/*
 Navicat MySQL Data Transfer

 Source Server         : 251
 Source Server Type    : MySQL
 Source Server Version : 50733
 Source Host           : 192.168.0.251:3306
 Source Schema         : xhx-base

 Target Server Type    : MySQL
 Target Server Version : 50733
 File Encoding         : 65001

 Date: 10/11/2021 16:49:18
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_xhx_data_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_data_area`;
CREATE TABLE `mortals_xhx_data_area`  (
  `id` bigint(20) NOT NULL COMMENT '主键ID',
  `AREA_NAME` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地区名称',
  `AREA_SIMPLE_NAME` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地区简称',
  `PARENT_AREA_ID` bigint(20) NULL DEFAULT NULL COMMENT '上级地区ID',
  `AREA_CODE` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行政区域代码             行政区域代码             ',
  `DELETE_FLAG` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '删除标识',
  `CREATOR_ID` bigint(20) NULL DEFAULT NULL COMMENT '创建人',
  `CREATOR_NAME` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人名称',
  `CREATE_TIMES` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `UPDATE_TIMES` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '更新时间',
  `AREA_LEVEL` int(11) NULL DEFAULT NULL COMMENT '1省级，2市级，3区县级，4乡镇级，5村',
  `SORT_KEY` int(11) NULL DEFAULT NULL COMMENT '排序',
  `AREA_LEVEL_CODE` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地区层级编码',
  `submit_area_level` int(11) NULL DEFAULT NULL COMMENT '临时使用确认地区层级',
  `is_special` varchar(2) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '是否特殊区域：0.否，1.是',
  `AREA_DESC` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '行政区域描述',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_PARENT_AREA_ID`(`PARENT_AREA_ID`) USING BTREE,
  INDEX `idx_area_code`(`AREA_CODE`) USING BTREE,
  INDEX `ix_update`(`UPDATE_TIMES`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '地区表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mortals_xhx_data_area
-- ----------------------------
INSERT INTO `mortals_xhx_data_area` VALUES (103, '和平村', '和平村', 864, '510681108216', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-24 18:30:53', 5, 3, '510681108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (104, '什邡市', '什邡市', 1499, '510682000000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-03-17 17:06:11', 3, 4, '510682000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (105, '长乐村', '长乐村', 1095, '510623116204', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-10 16:01:56', 5, 6, '510623116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (106, '乡城县', '乡城县', 1512, '513336000000', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-03-18 10:32:06', 3, 16, '513336000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (107, '建中镇', '建中镇', 2385, '510722208000', '0', NULL, NULL, '2018-04-17 13:25:13', '2019-02-03 09:47:29', 4, 5, '510722141000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (108, '太和社区', '太和社区', 1975, '510623101008', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (109, '双石村', '双石村', 1975, '510623101232', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (111, '新店村', '新店村', 160, '510623104209', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (113, '仁寿县', '仁寿县', 1419, '511421000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-03-18 10:21:08', 3, 3, '511421000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (114, '群龙村', '群龙村', 1621, '510623206210', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (117, '民乐村', '民乐村', 1912, '510683109121', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-08-25 17:47:17', 5, 5, '510683109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (118, '平武县', '平武县', 1746, '510727000000', '0', NULL, NULL, '2018-04-17 13:25:27', '2020-03-17 17:41:28', 3, 8, '510727000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (120, '谭受村', '谭受村', 245, '510623214209', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-10 16:01:56', 5, 6, '510623214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (121, '泸定县', '泸定县', 1512, '513322000000', '0', NULL, NULL, '2018-04-17 13:25:10', '2021-03-01 10:27:14', 3, 2, '513322000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (122, '富强村', '富强村', 1620, '510623107201', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (123, '盐亭县', '盐亭县', 1746, '510723000000', '0', NULL, NULL, '2018-04-17 13:25:03', '2020-03-17 17:41:09', 3, 7, '510723000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (124, '宝石乡', '宝石乡', 1137, '510725217000', '0', NULL, NULL, '2018-04-17 13:25:06', '2019-01-10 10:48:17', 4, 6, '510725217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (125, '红泉村', '红泉村', 930, '510623125218', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623125218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (128, '魏城镇', '魏城镇', 1952, '510704572000', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-07-10 11:52:08', 4, 2, '510704104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (132, '马牧村', '马牧村', 864, '510681108215', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-24 18:30:53', 5, 3, '510681108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (134, '永兴镇', '永兴镇', 1424, '510623114000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 4, 6, '510623114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (135, '武都社区', '武都社区', 159, '510683106587', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-10-23 22:27:16', 5, 5, '510683106004', NULL, '0', '武都村、武都社区合为武都社区');
INSERT INTO `mortals_xhx_data_area` VALUES (136, '学府社区', '学府社区', 852, '510681100004', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-24 18:30:53', 5, 3, '510681100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (137, '集新社区', '集新社区', 1975, '510623101010', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (139, '岐伯镇', '岐伯镇', 123, '510723106000', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-11-25 09:47:41', 4, 7, '510723116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (142, '金轮镇', '金轮镇', 2029, '510681107000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-24 18:30:53', 4, 3, '510681107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (143, '雷波县', '雷波县', 329, '513437000000', '0', NULL, NULL, '2018-04-17 13:25:22', '2020-03-18 10:37:16', 3, 10, '513437000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (144, '荣升社区居民委员会', '荣升社区居民委员会', 1124, '510681105201', '0', NULL, NULL, '2018-04-17 13:25:15', '2020-10-14 09:40:05', 5, 3, '510681105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (147, '齐心村', '齐心村', 938, '510681102213', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-24 18:30:53', 5, 3, '510681102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (149, '红岭村', '红岭村', 442, '510623118204', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-10 16:01:56', 5, 6, '510623118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (154, '桂溪镇', '桂溪镇', 1615, '510726107000', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-08-16 19:09:04', 4, 9, '510726107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (156, '同义村', '同义村', 973, '510683122986', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-08-25 17:47:19', 5, 5, '510683122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (157, '永明镇', '永明镇', 2385, '510722140000', '0', NULL, NULL, '2018-04-17 13:25:25', '2019-02-03 09:47:29', 4, 5, '510722140000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (159, '汉旺镇', '汉旺镇', 1355, '510683106000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-10-10 16:58:50', 4, 3, '510683106000', NULL, '0', '汉旺镇人民政府驻汉霞路17号');
INSERT INTO `mortals_xhx_data_area` VALUES (160, '永太镇', '永太镇', 1424, '510623104000', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 4, 6, '510623104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (161, '龙潭社区', '龙潭社区', 1754, '510681103201', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-10-10 13:32:21', 5, 3, '510681103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (163, '苕坡村', '苕坡村', 1403, '510623103219', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (164, '圆包村', '圆包村', 487, '510683124197', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-25 17:47:19', 5, 5, '510683124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (165, '清狮村', '清狮村', 998, '510683119828', '0', NULL, NULL, '2018-04-17 13:25:08', '2020-10-23 22:27:16', 5, 5, '510683119207', NULL, '0', '清狮村、玉石村合并为清狮村\r\n富新镇清狮村便民服务点\r\n54510683558206403F\r\n富新镇玉石村便民服务点\r\n54510683C39160893H');
INSERT INTO `mortals_xhx_data_area` VALUES (166, '武都镇', '武都镇', 528, '510781107000', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 4, 4, '510781107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (167, '桑园村', '桑园村', 1980, '510623111216', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (170, '银宝村', '银宝村', 1620, '510623107205', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (171, '九龙镇', '九龙镇', 1355, '510683105000', '0', NULL, NULL, '2018-04-17 13:25:11', '2020-11-04 16:48:57', 4, 6, '510683104000', NULL, '0', '九龙镇人民政府驻玉妃路224号');
INSERT INTO `mortals_xhx_data_area` VALUES (172, '望云村', '望云村', 1072, '510623113206', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (174, '集贤社区', '集贤社区', 159, '510683106271', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-08-25 17:47:17', 5, 5, '510683106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (177, '天池村', '天池村', 1596, '510623120201', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-12-10 16:01:56', 5, 6, '510623120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (178, '白玉县', '白玉县', 1512, '513331000000', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-05-11 16:39:54', 3, 11, '513331000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (179, '东坡区', '东坡区', 1419, '511402000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-03-18 10:20:49', 3, 1, '511402000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (180, '广安经开区', '广安经开区', 1709, '511624000000', '0', NULL, NULL, '2018-04-17 00:25:22', '2021-03-25 22:04:51', 3, 97, '511624000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (183, '青月村村民委员会', '青月村村民委员会', 1124, '510681105208', '0', NULL, NULL, '2018-04-17 13:25:02', '2020-10-14 09:42:07', 5, 3, '510681105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (188, '会理县', '会理县', 329, '513425000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2021-03-09 20:44:04', 3, 3, '513425000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (189, '枫顺乡', '枫顺乡', 528, '510781219000', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-08-16 19:09:04', 4, 4, '510781219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (190, '响岩镇', '响岩镇', 118, '510727103000', '0', NULL, NULL, '2018-04-17 13:25:23', '2019-01-10 10:42:29', 4, 8, '510727103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (194, '卧龙镇', '卧龙镇', 1137, '510725105000', '0', NULL, NULL, '2018-04-17 13:25:25', '2019-01-10 10:48:17', 4, 6, '510725105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (196, '普陀村', '普陀村', 1621, '510623206211', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (198, '悦来镇', '悦来镇', 1424, '510623115000', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 4, 6, '510623115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (199, '自流井区', '自流井区', 661, '510302000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 3, 1, '510302000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (201, '光辉村', '光辉村', 1975, '510623101226', '0', NULL, NULL, '2018-04-17 13:25:03', '2018-12-10 16:01:56', 5, 6, '510623101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (204, '富顺镇', '富顺镇', 2385, '510722108000', '0', NULL, NULL, '2018-04-17 13:25:14', '2019-02-03 09:47:29', 4, 5, '510722108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (205, '小金村', '小金村', 1756, '510623123211', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623123211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (210, '仁和区', '仁和区', 386, '510411000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-16 19:09:04', 3, 3, '510411000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (213, '迎丰村', '迎丰村', 160, '510623104207', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-10 16:01:56', 5, 6, '510623104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (217, '兴共村', '兴共村', 245, '510623214207', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (219, '富顺县', '富顺县', 661, '510322000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-16 19:09:04', 3, 6, '510322000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (220, '金九村', '金九村', 1754, '510681103001', '0', NULL, NULL, '2018-04-17 13:25:12', '2020-10-12 09:57:07', 5, 3, '510681103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (221, '新胜社区', '新胜社区', 605, '510683115420', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-08-25 17:47:18', 5, 5, '510683115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (224, '文永村', '文永村', 998, '510683119390', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-08-25 17:47:18', 5, 5, '510683119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (225, '西屏镇', '西屏镇', 528, '510781121000', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-10-23 22:27:16', 4, 4, '510781124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (226, '建兴村', '建兴村', 1620, '510623107221', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (237, '妙丰村', '妙丰村', 1756, '510623123224', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623123224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (239, '断石乡', '断石乡', 2385, '510722204000', '0', NULL, NULL, '2018-04-17 13:24:52', '2019-02-03 09:47:29', 4, 5, '510722204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (241, '场镇', '场镇', 938, '510681102001', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-24 18:30:53', 5, 3, '510681102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (244, '道孚县', '道孚县', 1512, '513326000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-07-30 16:11:20', 3, 6, '513326000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (245, '永丰乡', '永丰乡', 1424, '510623214000', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 4, 6, '510623214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (246, '福沟村', '福沟村', 1396, '510623105215', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (248, '建中村', '建中村', 442, '510623118221', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623118221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (250, '金龙镇', '金龙镇', 1137, '510725210000', '0', NULL, NULL, '2018-04-17 13:25:15', '2019-01-10 10:48:17', 4, 6, '510725112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (251, '拱桥村', '拱桥村', 1978, '510623106209', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 5, 6, '510623106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (253, '摇亭社区', '摇亭社区', 142, '510681107001', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-10-23 22:27:16', 5, 3, '510681107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (256, '稻花村', '稻花村', 588, '510623110222', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (257, '涌泉村', '涌泉村', 938, '510681102212', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-24 18:30:53', 5, 3, '510681102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (260, '朝阳村', '朝阳村', 1595, '510681104213', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-24 18:30:53', 5, 3, '510681104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (262, '通站东路社区', '通站东路社区', 1404, '510682001006', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-10-23 22:27:16', 5, 4, '510682001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (266, '梧桐村', '梧桐村', 134, '510623114203', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (270, '郫都区', '郫都区', 1447, '510124000000', '0', NULL, NULL, '2018-04-17 13:24:58', '2021-04-19 10:39:35', 3, 11, '510117000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (271, '通济村', '通济村', 1403, '510623103202', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-12-10 16:01:56', 5, 6, '510623103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (272, '工区街道', '工区街道', 1343, '510703003000', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-09-04 11:02:41', 4, 2, '510703003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (273, '彭山区', '彭山区', 1419, '511403000000', '0', NULL, NULL, '2018-04-17 13:25:22', '2020-03-18 10:20:59', 3, 2, '511403000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (274, '金坪村', '金坪村', 1596, '510623120211', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (277, '遂宁经开区', '遂宁经开区', 1477, '510906000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-03-23 14:49:12', 3, 7, '510906000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (278, '独楼村', '独楼村', 1127, '510623117225', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-12-10 16:01:56', 5, 6, '510623117225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (279, '东普村', '东普村', 159, '510683106461', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-08-25 17:47:17', 5, 5, '510683106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (280, '二郎庙镇', '二郎庙镇', 528, '510781117000', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-08-16 19:09:04', 4, 4, '510781117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (281, '万寿桥社区', '万寿桥社区', 1978, '510623106216', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-10-23 22:27:16', 5, 6, '510623106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (286, '灵泉村', '灵泉村', 864, '510681108222', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-24 18:30:53', 5, 3, '510681108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (288, '双堰村', '双堰村', 938, '510681102205', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-24 18:30:53', 5, 3, '510681102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (291, '苏家桥村', '苏家桥村', 1820, '510682120210', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-08-16 19:09:04', 5, 4, '510682120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (292, '金兴村', '金兴村', 726, '510623218212', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 5, 6, '510623218212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (294, '玉桂村', '玉桂村', 1561, '510623207203', '0', NULL, NULL, '2018-04-17 13:25:10', '2021-06-16 14:29:21', 5, 6, '510623207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (295, '飞龙村', '飞龙村', 716, '510623108211', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (296, '金鱼镇', '金鱼镇', 2029, '510681114000', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-24 18:30:53', 4, 3, '510681114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (299, '顺德社区', '顺德社区', 852, '510681100016', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-24 18:30:53', 5, 3, '510681100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (300, '大田坝村', '大田坝村', 716, '510623108214', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (301, '荥经县', '荥经县', 1028, '511822000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-18 10:19:08', 3, 3, '511822000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (302, '凤凰村', '凤凰村', 930, '510623125221', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623125221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (305, '碾子湾村', '碾子湾村', 1327, '510623109220', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (307, '踏水桥村', '踏水桥村', 1127, '510623117207', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (308, '迎泉村', '迎泉村', 828, '510623132216', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623132216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (312, '昭觉县', '昭觉县', 329, '513431000000', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-03-18 10:37:01', 3, 8, '513431000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (314, '下东林村', '下东林村', 605, '510683115230', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-08-25 17:47:18', 5, 5, '510683115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (315, '群力村', '群力村', 1396, '510623105208', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (316, '切山村', '切山村', 1127, '510623117234', '0', NULL, NULL, '2018-04-17 13:24:51', '2018-12-10 16:01:56', 5, 6, '510623117234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (319, '紫桥村', '紫桥村', 1621, '510623206208', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (320, '九里埂村', '九里埂村', 1820, '510682120213', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 5, 4, '510682120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (323, '月湾村', '月湾村', 296, '510681114206', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-24 18:30:53', 5, 3, '510681114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (324, '盐源县', '盐源县', 329, '513423000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2021-07-09 10:36:46', 3, 16, '513423000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (325, '文河社区', '文河社区', 1207, '510683116436', '0', NULL, NULL, '2018-04-17 13:24:45', '2020-11-16 16:22:02', 5, 5, '510683116007', NULL, '0', '白衣村、石河社区合并为文河社区（区划代码错误）\r\n孝德镇白衣村便民服务代办点\r\n54510683582193120M\r\n孝德镇石河社区便民服务代办点\r\n55510683C39160834B');
INSERT INTO `mortals_xhx_data_area` VALUES (328, '金星村', '金星村', 1207, '510683116296', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-08-25 17:47:18', 5, 5, '510683116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (329, '凉山彝族自治州', '凉山州', 1431, '513400000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-12-15 13:46:50', 2, 21, '513400000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (331, '九股泉村', '九股泉村', 1978, '510623106214', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-10-23 22:27:16', 5, 6, '510623106235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (332, '峰昌村', '峰昌村', 1708, '510681106215', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-10-23 22:27:16', 5, 6, '510681011017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (334, '三河村', '三河村', 1756, '510623123228', '0', NULL, NULL, '2018-04-17 13:25:01', '2021-02-03 13:36:19', 5, 6, '510623123231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (336, '芦堰村', '芦堰村', 1975, '510623101230', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-10 16:01:56', 5, 6, '510623101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (337, '武胜县', '武胜县', 1709, '511622000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-03-18 10:08:17', 3, 5, '511622000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (338, '碧池村', '碧池村', 198, '510623115207', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-10 16:01:56', 5, 6, '510623115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (340, '荣县', '荣县', 661, '510321000000', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-08-16 19:09:04', 3, 5, '510321000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (341, '兴安社区', '兴安社区', 1327, '510623109003', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (342, '玉华村', '玉华村', 930, '510623125210', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (343, '高原村', '高原村', 368, '510681101205', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-24 18:30:53', 5, 3, '510681101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (346, '金华社区', '金华社区', 852, '510681100008', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-10-10 10:44:40', 5, 3, '510681100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (348, '半边山社区', '半边山社区', 716, '510623108002', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-10-13 16:49:55', 5, 6, '510623108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (349, '水磨村', '水磨村', 1754, '510681103207', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-24 18:30:53', 5, 3, '510681103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (350, '文凤村', '文凤村', 171, '510683105992', '0', NULL, NULL, '2018-04-17 13:24:56', '2021-06-07 09:15:59', 5, NULL, '510683105201', NULL, '0', '文凤村、黄金村合并为文凤村\r\n遵道镇文风村便民服务点\r\n54510683K33842824Q\r\n绵竹市遵道镇黄金村便民服务点\r\n54510683K33842701P');
INSERT INTO `mortals_xhx_data_area` VALUES (360, '凤凰村', '凤凰村', 1708, '510681106207', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-10-23 22:27:16', 5, 10, '510681011009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (361, '长梁村', '长梁村', 716, '510623108224', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (362, '金柏村', '金柏村', 588, '510623110231', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623110231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (363, '师古村', '师古村', 1820, '510682120201', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-16 19:09:04', 5, 4, '510682120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (364, '乐至县', '乐至县', 1011, '512022000000', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-07-16 14:55:03', 3, 1, '512022000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (366, '回龙镇', '回龙镇', 1424, '510623102000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 4, 6, '510623102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (368, '三水镇', '三水镇', 2029, '510681101000', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-24 18:30:53', 4, 3, '510681101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (369, '红豆村', '红豆村', 605, '510683115797', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-08-25 17:47:18', 5, 5, '510683115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (370, '上马村', '上马村', 1975, '510623101203', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (371, '绵阳科技城科教创业园区', '科创区', 1746, '510713000000', '0', NULL, NULL, '2018-04-17 13:25:23', '2020-11-04 15:42:29', 3, 13, '510713000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (372, '新民路社区', '新民路社区', 998, '510683119973', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-11-16 16:25:57', 5, 5, '510683119003', NULL, '0', '新民路社区、永中村合并为新民路社区\r\n富新镇新民路社区便民服务点\r\n555106837729676413\r\n富新镇永中村便民服务点\r\n54510683673535421K\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (373, '秦家坎村', '秦家坎村', 171, '510683105107', '0', NULL, NULL, '2018-04-17 13:24:51', '2021-06-07 09:19:12', 5, NULL, '510683104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (374, '华严村', '华严村', 649, '510681112201', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-24 18:30:53', 5, 3, '510681112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (381, '营山县', '营山县', 1199, '511322000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-16 19:09:04', 3, 8, '511322000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (386, '攀枝花市', '攀枝花市', 1431, '510400000000', '0', NULL, NULL, '2018-04-17 13:24:47', '2019-10-29 10:17:48', 2, 3, '510400000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (387, '桐麻村', '桐麻村', 1207, '510683116743', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-08-25 17:47:18', 5, 5, '510683116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (388, '三元镇', '三元镇', 2385, '510722109000', '0', NULL, NULL, '2018-04-17 13:24:58', '2019-02-03 09:47:29', 4, 5, '510722109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (389, '清泉村', '清泉村', 1820, '510682120202', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-08-16 19:09:04', 5, 4, '510682120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (391, '祝家庙村', '祝家庙村', 716, '510623108217', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (398, '同善村', '同善村', 864, '510681108206', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-24 18:30:53', 5, 3, '510681108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (399, '涌泉村', '涌泉村', 1975, '510623101212', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-12-10 16:01:56', 5, 6, '510623101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (400, '牌坊村', '牌坊村', 160, '510623104229', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (402, '柏木村', '柏木村', 160, '510623104206', '0', NULL, NULL, '2018-04-17 13:25:21', '2021-06-21 16:29:37', 5, 6, '510623104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (407, '江阳区', '江阳区', 774, '510502000000', '0', NULL, NULL, '2018-04-17 13:25:12', '2020-03-17 17:00:48', 3, 1, '510502000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (408, '广元市', '广元市', 1431, '510800000000', '0', NULL, NULL, '2018-04-17 13:25:23', '2020-12-18 10:10:48', 2, 7, '510800000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (411, '白岭村', '白岭村', 1978, '510623106215', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-10-23 22:27:16', 5, 6, '510623106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (413, '大安区', '大安区', 661, '510304000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-23 14:44:12', 3, 3, '510304000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (415, '涌泉村', '涌泉村', 1749, '510683112280', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-08-25 17:47:18', 5, 5, '510683112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (417, '西昌市', '西昌市', 329, '513401000000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-03-18 10:36:13', 3, 1, '513401000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (421, '团结村', '团结村', 1975, '510623101221', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (422, '团结村', '团结村', 1708, '510681106208', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-10-23 22:27:16', 5, 8, '510681011010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (425, '回澜社区', '回澜社区', 471, '510683101674', '0', NULL, NULL, '2018-04-17 13:25:03', '2020-11-05 11:13:38', 5, 5, '510683002008', NULL, '0', '回澜社区、三居委合并为回澜社区（代码不变）');
INSERT INTO `mortals_xhx_data_area` VALUES (426, '布拖县', '布拖县', 329, '513429000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-03-18 10:36:54', 3, 7, '513429000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (427, '长远村', '长远村', 160, '510623104205', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (428, '多宝村', '多宝村', 160, '510623104202', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (436, '西城村', '西城村', 864, '510681108202', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-24 18:30:53', 5, 3, '510681108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (437, '老桥村', '老桥村', 828, '510623132225', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623132225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (439, '康定市', '康定市', 1512, '513301000000', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-03-18 10:33:12', 3, 1, '513301000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (440, '新华社区', '新华社区', 1708, '510681106002', '0', NULL, NULL, '2018-04-17 13:25:15', '2020-10-23 22:27:16', 5, 4, '510681011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (441, '囤粮村', '囤粮村', 1072, '510623113208', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (442, '广福镇', '广福镇', 1424, '510623118000', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-12-10 16:01:56', 4, 6, '510623118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (443, '园龙村', '园龙村', 1754, '510681103202', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-10-12 10:00:01', 5, 3, '510681103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (444, '新桥镇', '新桥镇', 1952, '510704314000', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-07-10 13:11:56', 4, 2, '510704102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (445, '三界村村民委员会', '三界村村民委员会', 1124, '510681105213', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-10-14 09:42:42', 5, 3, '510681105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (446, '文兴镇', '文兴镇', 1137, '510725781000', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-07-15 15:13:30', 4, 6, '510725113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (448, '禹里镇', '禹里镇', 1615, '510726106000', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-08-16 19:09:04', 4, 9, '510726106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (449, '崇州市', '崇州市', 1447, '510184000000', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-08-16 19:09:04', 3, 19, '510184000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (451, '祈祥村', '祈祥村', 525, '510683110978', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-25 17:47:17', 5, 5, '510683110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (453, '石泉村', '石泉村', 1978, '510623106219', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-10-23 22:27:16', 5, 6, '510623106234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (454, '梨山沟村', '梨山沟村', 604, '510623119204', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-10 16:01:56', 5, 6, '510623119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (456, '金川县', '金川县', 949, '513226000000', '0', NULL, NULL, '2018-04-17 13:25:13', '2020-03-18 10:26:31', 3, 2, '513226000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (460, '中心村', '中心村', 368, '510681101208', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-24 18:30:53', 5, 3, '510681101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (462, '兴旺村', '兴旺村', 1095, '510623116219', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-10 16:01:56', 5, 6, '510623116219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (463, '井庙村', '井庙村', 442, '510623118211', '0', NULL, NULL, '2018-04-17 13:25:22', '2021-02-03 10:50:02', 5, 6, '510623118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (464, '皂角街道', '皂角街道', 104, '510682002000', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-08-16 19:09:04', 4, 4, '510682002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (465, '龙华村', '龙华村', 1975, '510623101201', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 5, 6, '510623101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (467, '友谊村', '友谊村', 368, '510681101204', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-24 18:30:53', 5, 3, '510681101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (469, '阳平村', '阳平村', 1620, '510623107211', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (471, '紫岩街道', '紫岩街道', 1355, '510683101000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-10-23 22:27:16', 4, 1, '510683002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (473, '宝塔村', '宝塔村', 1127, '510623117221', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (474, '铜铃村', '铜铃村', 863, '510623121209', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (475, '七玉村', '七玉村', 1456, '510681116203', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-24 18:30:53', 5, 3, '510681116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (478, '开江县', '开江县', 504, '511723000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-01-20 11:39:04', 3, 7, '511723000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (479, '金阳县', '金阳县', 329, '513430000000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-10-13 10:54:45', 3, 9, '513430000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (481, '柳林沟村', '柳林沟村', 1620, '510623107209', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (485, '滨河西路社区', '滨河西路社区', 1213, '510683100458', '0', NULL, NULL, '2018-04-17 13:25:25', '2021-06-07 09:16:52', 5, NULL, '510683001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (486, '五一村', '五一村', 1450, '510623122213', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (487, '清平镇', '清平镇', 1355, '510683124000', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-08-16 19:09:04', 4, 5, '510683124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (488, '黄金村', '黄金村', 1474, '510623124218', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-10 16:01:56', 5, 6, '510623124218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (490, '仁义村', '仁义村', 1595, '510681104208', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-24 18:30:53', 5, 3, '510681104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (491, '高坝村', '高坝村', 160, '510623104221', '0', NULL, NULL, '2018-04-17 13:25:03', '2018-12-10 16:01:56', 5, 6, '510623104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (493, '民主村', '民主村', 1975, '510623101223', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (494, '大桥村', '大桥村', 726, '510623218211', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-12-10 16:01:56', 5, 6, '510623218211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (495, '三合镇', '三合镇', 528, '510781102000', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-16 19:09:04', 4, 4, '510781102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (496, '广安区', '广安区', 1709, '511602000000', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-03-18 10:07:44', 3, 1, '511602000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (497, '兴隆街社区', '兴隆街社区', 1327, '510623109002', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-10 16:01:56', 5, 6, '510623109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (499, '和平社区', '和平社区', 852, '510681100010', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-10-10 10:43:52', 5, 3, '510681100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (502, '南坝社区', '南坝社区', 1975, '510623101225', '0', NULL, NULL, '2018-04-17 13:25:04', '2020-11-06 10:35:53', 5, 6, '510623101016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (503, '通山村', '通山村', 726, '510623218201', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (504, '达州市', '达州市', 1431, '511700000000', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-09-05 17:12:55', 2, 14, '511700000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (505, '紫荆村', '紫荆村', 498, '510681115205', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-24 18:30:53', 5, 3, '510681115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (507, '狮堰社区', '狮堰社区', 852, '510681100018', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-10-10 10:43:01', 5, 3, '510681100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (509, '嫘祖镇', '嫘祖镇', 123, '510723110000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-11-25 11:53:40', 4, 7, '510723121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (510, '山寨村', '山寨村', 828, '510623132213', '0', NULL, NULL, '2018-04-17 13:24:51', '2018-12-10 16:01:56', 5, 6, '510623132213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (516, '九寨沟县', '九寨沟县', 949, '513225000000', '0', NULL, NULL, '2018-04-17 13:25:13', '2021-05-25 22:33:28', 3, 12, '513225000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (517, '锁江羌族乡', '锁江羌族乡', 118, '510727206000', '0', NULL, NULL, '2018-04-17 13:25:13', '2019-01-10 10:42:29', 4, 8, '510727206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (519, '大邑县', '大邑县', 1447, '510129000000', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-08-16 19:09:04', 3, 13, '510129000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (520, '会龙村', '会龙村', 604, '510623119201', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (523, '秋林镇', '秋林镇', 2385, '510722110000', '0', NULL, NULL, '2018-04-17 13:24:46', '2019-02-03 09:47:29', 4, 5, '510722110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (525, '广济镇', '广济镇', 1355, '510683110000', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-10-10 17:00:20', 4, 7, '510683110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (527, '新开村', '新开村', 245, '510623214204', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (528, '江油市', '江油市', 1746, '510781000000', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-03-17 17:37:32', 3, 4, '510781000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (529, '马边彝族自治县', '马边彝族自治县', 890, '511133000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-11-26 10:10:28', 3, 6, '511133000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (530, '合江县', '合江县', 774, '510522000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-17 13:27:15', 3, 5, '510522000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (532, '青杠村', '青杠村', 604, '510623119214', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (535, '泸州高新区', '中国泸州高新区', 774, '510599000000', '0', NULL, NULL, '2018-04-17 13:24:53', '2020-11-05 12:26:33', 3, 8, '510599000000', NULL, '1', '地址：泸州市二环路南二段606号众创中心2号楼');
INSERT INTO `mortals_xhx_data_area` VALUES (536, '上岺村', '上岺村', 296, '510681114202', '0', NULL, NULL, '2018-04-17 13:24:53', '2020-10-10 15:48:37', 5, 3, '510681114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (537, '高拱桥村', '高拱桥村', 1754, '510681103203', '0', NULL, NULL, '2018-04-17 13:24:48', '2020-10-12 09:59:15', 5, 3, '510681103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (539, '群桥村', '群桥村', 198, '510623115215', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (541, '清泉社区', '清泉社区', 604, '510623119002', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (543, '华安村', '华安村', 726, '510623218203', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (544, '狮象村', '狮象村', 864, '510681108223', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-24 18:30:53', 5, 3, '510681108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (547, '游仙街道', '游仙街道', 1952, '510704377000', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-07-10 13:15:19', 4, 2, '510704004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (549, '长兴村', '长兴村', 160, '510623104224', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (551, '三星街社区', '三星街社区', 1213, '510683100004', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-11-05 10:35:06', 5, 5, '510683001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (552, '观桥镇', '观桥镇', 2385, '510722118000', '0', NULL, NULL, '2018-04-17 13:25:12', '2019-02-03 09:47:29', 4, 5, '510722118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (555, '高县', '高县', 1996, '511525000000', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-03-18 10:03:56', 3, 6, '511525000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (556, '九龙县', '九龙县', 1512, '513324000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-03-18 10:33:33', 3, 4, '513324000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (557, '小南社区', '小南社区', 1708, '510681106001', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-10-23 22:27:16', 5, 2, '510681011007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (558, '果园村', '果园村', 1327, '510623109219', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-12-09 09:44:04', 5, 6, '510623109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (559, '双福村', '双福村', 1456, '510681116204', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-24 18:30:53', 5, 3, '510681116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (560, '安居区', '安居区', 1477, '510904000000', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-08-29 17:23:43', 3, 2, '510904000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (562, '清道社区', '清道社区', 1207, '510683116699', '0', NULL, NULL, '2018-04-17 13:25:20', '2020-10-23 22:27:16', 5, 5, '510683116002', NULL, '0', '清道社区、石桥滩村合并为清道社区\r\n孝德镇清道社区便民服务代办点\r\n555106835707463224\r\n孝德镇石桥滩村便民服务代办点\r\n54510683C39160877U');
INSERT INTO `mortals_xhx_data_area` VALUES (564, '天府新区（成都直管区）', '天府新区', 1447, '510110000000', '0', NULL, NULL, '2018-04-17 13:24:53', '2020-09-08 14:49:21', 3, 2, '510110000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (565, '西江北路社区', '西江北路社区', 1975, '510623101002', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (566, '白马藏族乡', '白马藏族乡', 118, '510727213000', '0', NULL, NULL, '2018-04-17 13:25:24', '2019-01-10 10:42:29', 4, 8, '510727213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (568, '黄桷村', '黄桷村', 1561, '510623207211', '0', NULL, NULL, '2018-04-17 13:25:25', '2021-02-03 14:20:24', 5, 6, '510623207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (569, '公园街社区', '公园街社区', 1029, '510623100004', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (571, '北华社区', '北华社区', 726, '510623218001', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623218001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (573, '黄甸镇', '黄甸镇', 123, '510723105000', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-11 10:40:25', 4, 7, '510723105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (574, '笋竹垭社区', '笋竹垭社区', 1072, '510623113001', '0', NULL, NULL, '2018-04-17 13:25:06', '2021-06-16 16:52:20', 5, 6, '510623113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (575, '太平街社区', '太平街社区', 930, '510623125001', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-12-10 16:01:56', 5, 6, '510623125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (576, '石狮村', '石狮村', 160, '510623104227', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (579, '石渠县', '石渠县', 1512, '513332000000', '0', NULL, NULL, '2018-04-17 13:24:53', '2020-03-18 10:29:52', 3, 12, '513332000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (580, '白庙村', '白庙村', 605, '510683115528', '0', NULL, NULL, '2018-04-17 13:25:03', '2018-08-25 17:47:18', 5, 5, '510683115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (581, '金谷社区', '金谷社区', 852, '510681100011', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-10-10 10:42:37', 5, 3, '510681100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (582, '碉楼村', '碉楼村', 245, '510623214210', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 5, 6, '510623214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (583, '丹巴县', '丹巴县', 1512, '513323000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-03-18 10:33:26', 3, 3, '513323000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (585, '兴隆村', '兴隆村', 1327, '510623109201', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (586, '都江堰市', '都江堰市', 1447, '510181000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-08-16 19:09:04', 3, 16, '510181000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (587, '龙河村', '龙河村', 1327, '510623109218', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 5, 6, '510623109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (588, '龙台镇', '龙台镇', 1424, '510623110000', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-12-10 16:01:56', 4, 6, '510623110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (590, '横街社区', '横街社区', 588, '510623110001', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (591, '桂兰村', '桂兰村', 1207, '510683116416', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-10-23 22:27:16', 5, 5, '510683116214', NULL, '0', '桂兰村、苦葛村合并为桂兰村\r\n孝德镇桂兰村便民服务代办点\r\n54510683K338423819\r\n孝德镇苦葛村便民服务代办点\r\n54510683K33842349X');
INSERT INTO `mortals_xhx_data_area` VALUES (598, '联合村', '联合村', 498, '510681115204', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-24 18:30:53', 5, 3, '510681115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (601, '迎祥街社区', '迎祥街社区', 1213, '510683100297', '0', NULL, NULL, '2018-04-17 13:25:22', '2021-06-07 09:18:04', 5, NULL, '510683001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (602, '景观村', '景观村', 1396, '510623105219', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (604, '会龙镇', '会龙镇', 1424, '510623119000', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 4, 6, '510623119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (605, '新市镇', '新市镇', 1355, '510683115000', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 4, 5, '510683115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (611, '玉兔村', '玉兔村', 1756, '510623123223', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623123223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (612, '五里坝村', '五里坝村', 1327, '510623109212', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 5, 6, '510623109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (613, '清福村', '清福村', 160, '510623104230', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (614, '大康镇', '大康镇', 528, '510781108000', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-16 19:09:04', 4, 4, '510781108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (615, '龙泉村', '龙泉村', 938, '510681102215', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-24 18:30:53', 5, 3, '510681102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (617, '金钱坡村', '金钱坡村', 442, '510623118202', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-10 16:01:56', 5, 6, '510623118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (619, '长白村', '长白村', 1912, '510683109794', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-25 17:47:17', 5, 5, '510683109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (620, '太白街社区', '太白街社区', 366, '510623102002', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (621, '小枧镇', '小枧镇', 1952, '510704702000', '0', NULL, NULL, '2018-04-17 13:25:11', '2020-07-10 13:15:42', 4, 2, '510704103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (622, '龙华社区', '龙华社区', 1975, '510623101004', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (623, '前进村', '前进村', 726, '510623218206', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-10 16:01:56', 5, 6, '510623218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (624, '资杰村', '资杰村', 828, '510623132226', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623132226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (628, '许州镇', '许州镇', 1137, '510725102000', '0', NULL, NULL, '2018-04-17 13:25:03', '2019-01-10 10:48:17', 4, 6, '510725102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (631, '中国（四川）自由贸易试验区川南临港片区', '中国（四川）自由贸易试验区川南临港片区', 774, '510505000000', '0', NULL, NULL, '2018-04-17 13:25:01', '2021-08-06 10:53:30', 3, 9, '510504000100', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (633, '前进社区', '前进社区', 716, '510623108001', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-10-13 16:51:27', 5, 6, '510623108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (634, '资阳高新区', '高新区', 1011, '512001000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-03-23 14:52:04', 3, 98, '512001000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (635, '信义镇', '信义镇', 1952, '510704765000', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-07-09 15:50:25', 4, 2, '510704109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (637, '石塘街道', '石塘街道', 1343, '510703105000', '0', NULL, NULL, '2018-04-17 13:25:03', '2020-10-23 22:27:16', 4, 3, '510703011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (638, '转龙村', '转龙村', 1450, '510623122206', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (639, '宝兴县', '宝兴县', 1028, '511827000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-07-09 17:51:31', 3, 8, '511827000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (640, '红光村', '红光村', 1620, '510623107223', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (641, '新龙村', '新龙村', 1978, '510623106211', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-10-23 22:27:16', 5, 6, '510623106233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (642, '红安村', '红安村', 649, '510681112205', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-24 18:30:53', 5, 3, '510681112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (643, '响水村', '响水村', 828, '510623132220', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623132220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (645, '宝峰街社区', '宝峰街社区', 442, '510623118002', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (646, '长安街社区', '长安街社区', 1980, '510623111002', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (648, '阳光社区', '阳光社区', 1404, '510682001002', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-09-27 09:41:57', 5, 4, '510682001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (650, '茶店村', '茶店村', 1975, '510623101227', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (653, '青白江区', '青白江区', 1447, '510113000000', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-08-16 19:09:04', 3, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (659, '青山村', '青山村', 134, '510623114212', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (661, '自贡市', '自贡市', 1431, '510300000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-07-10 15:15:02', 2, 2, '510300000000', NULL, '0', '1');
INSERT INTO `mortals_xhx_data_area` VALUES (666, '玛瑙镇', '玛瑙镇', 1137, '510725107000', '0', NULL, NULL, '2018-04-17 13:24:54', '2019-01-10 10:48:17', 4, 6, '510725107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (669, '仙海区', '仙海区', 1746, '510711000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-17 17:42:10', 3, 14, '510711000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (670, '苍溪县', '苍溪县', 408, '510824000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-03-17 17:44:31', 3, 1, '510824000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (671, '阳关村', '阳关村', 1456, '510681116206', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-24 18:30:53', 5, 3, '510681116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (673, '双安村', '双安村', 1820, '510682120212', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-08-16 19:09:04', 5, 4, '510682120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (675, '新德镇', '新德镇', 2385, '510722112000', '0', NULL, NULL, '2018-04-17 13:24:46', '2019-02-03 09:47:29', 4, 5, '510722112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (676, '金口河区', '金口河区', 890, '511113000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-11-26 10:06:25', 3, 4, '511113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (682, '水晶镇', '水晶镇', 118, '510727108000', '0', NULL, NULL, '2018-04-17 13:25:24', '2019-01-10 10:42:29', 4, 8, '510727108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (683, '石梯村', '石梯村', 938, '510681102204', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-24 18:30:53', 5, 3, '510681102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (685, '永泰镇', '永泰镇', 123, '510723112000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-11-25 14:29:00', 4, 7, '510723118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (686, '花园村', '花园村', 864, '510681108219', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-24 18:30:53', 5, 3, '510681108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (687, '紫岩路社区', '紫岩路社区', 471, '510683101554', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-11-05 11:15:18', 5, 5, '510683002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (689, '阆中市', '阆中市', 1199, '511381000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-16 19:09:04', 3, 4, '511381000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (690, '盐市街社区', '盐市街社区', 1820, '510682120002', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 5, 4, '510682120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (691, '回龙村', '回龙村', 1404, '510682001009', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-10-23 22:27:16', 5, 4, '510682001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (693, '花园', '花园', 864, '510681108003', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-24 18:30:53', 5, 3, '510681108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (694, '塔山镇', '塔山镇', 2385, '510722104000', '0', NULL, NULL, '2018-04-17 13:24:49', '2019-02-03 09:47:29', 4, 5, '510722104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (696, '龙潭村', '龙潭村', 1756, '510623123204', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (700, '元盛村', '元盛村', 1456, '510681116205', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-24 18:30:53', 5, 3, '510681116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (703, '文林村', '文林村', 442, '510623118208', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (704, '登峰村', '登峰村', 1596, '510623120207', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (705, '美姑县', '美姑县', 329, '513436000000', '0', NULL, NULL, '2018-04-17 13:25:27', '2020-03-18 10:37:23', 3, 11, '513436000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (706, '昭明村', '昭明村', 1596, '510623120205', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (709, '快活村', '快活村', 1561, '510623207213', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (710, '道桩村', '道桩村', 1403, '510623103212', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-10 16:01:56', 5, 6, '510623103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (711, '园山村', '园山村', 1127, '510623117237', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623117237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (712, '友花村', '友花村', 998, '510683119164', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-08-25 17:47:18', 5, 5, '510683119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (714, '青羊区', '青羊区', 1447, '510105000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2019-10-17 16:19:24', 3, 2, '510105000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (716, '辑庆镇', '辑庆镇', 1424, '510623108000', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 4, 6, '510623108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (717, '场镇社区', '场镇社区', 1474, '510623124003', '0', NULL, NULL, '2018-04-17 13:25:08', '2021-02-03 13:38:02', 5, 6, '510623124003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (718, '曲山镇', '曲山镇', 1615, '510726100000', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-08-16 19:09:04', 4, 9, '510726100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (719, '长宁县', '长宁县', 1996, '511524000000', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-03-18 10:03:32', 3, 5, '511524000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (720, '永红村', '永红村', 498, '510681115203', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-12-24 18:30:53', 5, 3, '510681115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (721, '新丰村', '新丰村', 1978, '510623106218', '0', NULL, NULL, '2018-04-17 13:25:15', '2020-10-23 22:27:16', 5, 6, '510623106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (722, '铜山街社区', '铜山街社区', 442, '510623118001', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (723, '雍湖社区', '雍湖社区', 1404, '510682001012', '0', NULL, NULL, '2018-04-17 13:25:20', '2020-10-23 22:27:16', 5, 4, '510682001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (724, '石龙店村', '石龙店村', 863, '510623121212', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-10 16:01:56', 5, 6, '510623121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (725, '豆叩羌族乡', '豆叩羌族乡', 118, '510727105000', '0', NULL, NULL, '2018-04-17 13:25:20', '2020-11-03 09:39:35', 4, 8, '510727216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (726, '通山乡', '通山乡', 1424, '510623218000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 4, 6, '510623218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (727, '隆兴村', '隆兴村', 1978, '510623106210', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (731, '太平镇', '太平镇', 528, '510781101000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-16 19:09:04', 4, 4, '510781101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (732, '迎宾路社区', '迎宾路社区', 1596, '510623120001', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 5, 6, '510623120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (733, '宝庆村', '宝庆村', 588, '510623110201', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (734, '万丰村', '万丰村', 1404, '510682001007', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-10-23 22:27:16', 5, 4, '510682001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (737, '苏家坝村', '苏家坝村', 1975, '510623101213', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (738, '厚坝镇', '厚坝镇', 528, '510781116000', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-08-16 19:09:04', 4, 4, '510781116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (744, '理县', '理县', 949, '513222000000', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-03-18 10:27:25', 3, 9, '513222000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (748, '两河口村', '两河口村', 605, '510683115442', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-25 17:47:18', 5, 5, '510683115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (751, '高垭村', '高垭村', 1596, '510623120217', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-12-10 16:01:56', 5, 6, '510623120217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (754, '高寿村村民委员会', '高寿村村民委员会', 1124, '510681105214', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-10-14 09:43:08', 5, 3, '510681105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (755, '南塔社区', '南塔社区', 1029, '510623656559', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-11-06 10:11:45', 5, 6, '510623100023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (757, '银河村', '银河村', 1327, '510623109206', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (759, '人民路社区', '人民路社区', 1127, '510623117003', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-10 16:01:56', 5, 6, '510623117003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (760, '东升村', '东升村', 863, '510623121216', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623121216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (763, '鹿塘社区', '鹿塘社区', 1396, '510623105005', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-11-06 14:39:40', 5, 6, '510623105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (769, '龙居村', '龙居村', 864, '510681108207', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-12-24 18:30:53', 5, 3, '510681108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (771, '大西街社区', '大西街社区', 1029, '510623100009', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 5, 6, '510623100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (772, '亭江东路社区', '亭江东路社区', 1404, '510682001011', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-08-16 19:09:04', 5, 4, '510682001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (773, '丁字桥村', '丁字桥村', 1620, '510623107219', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (774, '泸州市', '泸州市', 1431, '510500000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-16 19:09:04', 2, 4, '510500000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (777, '中合村', '中合村', 1450, '510623122212', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (778, '金钩村', '金钩村', 1072, '510623113213', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (780, '会东县', '会东县', 329, '513426000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-12-25 16:21:04', 3, 26, '513426000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (783, '龙树镇', '龙树镇', 2385, '510722106000', '0', NULL, NULL, '2018-04-17 13:25:20', '2019-02-03 09:47:29', 4, 5, '510722106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (785, '李堰村', '李堰村', 1754, '510681103208', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-10-12 10:00:50', 5, 3, '510681103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (787, '白鱼村', '白鱼村', 1004, '510681200203', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-24 18:30:53', 5, 3, '510681200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (794, '青云村', '青云村', 716, '510623108207', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (796, '高桥村', '高桥村', 1975, '510623101215', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (800, '都贯乡', '都贯乡', 1615, '510726213000', '0', NULL, NULL, '2018-04-17 13:25:02', '2020-07-10 16:06:40', 4, 9, '510726217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (801, '连江村', '连江村', 864, '510681108209', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-24 18:30:53', 5, 3, '510681108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (805, '锦花村', '锦花村', 938, '510681102208', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-12-24 18:30:53', 5, 3, '510681102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (806, '正街社区', '正街社区', 588, '510623110002', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (807, '安平村', '安平村', 649, '510681112204', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-12-24 18:30:53', 5, 3, '510681112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (809, '红豆村', '红豆村', 1820, '510682120206', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-16 19:09:04', 5, 4, '510682120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (811, '雁门镇', '雁门镇', 528, '510781119000', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 4, 4, '510781119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (813, '鱼池村', '鱼池村', 1975, '510623101231', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-10 16:01:56', 5, 6, '510623101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (815, '偏偏店村', '偏偏店村', 1127, '510623117238', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623117238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (816, '木皮藏族乡', '木皮藏族乡', 118, '510727215000', '0', NULL, NULL, '2018-04-17 13:25:18', '2019-01-10 10:42:29', 4, 8, '510727215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (822, '余家河社区', '余家河社区', 1975, '510623101007', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 5, 6, '510623101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (824, '禾家村', '禾家村', 1756, '510623123214', '0', NULL, NULL, '2018-04-17 13:24:56', '2021-07-13 15:06:50', 5, 6, '510623123214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (825, '老马镇', '老马镇', 2385, '510722218000', '0', NULL, NULL, '2018-04-17 13:24:45', '2019-02-03 09:47:29', 4, 5, '510722145000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (828, '东北镇', '东北镇', 1424, '510623645000', '0', NULL, NULL, '2018-04-17 13:25:20', '2021-02-03 13:49:03', 4, 6, '510623132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (830, '玉皇村', '玉皇村', 1404, '510682001017', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-10-23 22:27:16', 5, 4, '510682001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (835, '泗耳藏族乡', '泗耳藏族乡', 118, '510727212000', '0', NULL, NULL, '2018-04-17 13:25:23', '2019-01-10 10:42:29', 4, 8, '510727212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (836, '虎林村', '虎林村', 1820, '510682120203', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 5, 4, '510682120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (840, '峨眉山市', '峨眉山市', 890, '511181000000', '0', NULL, NULL, '2018-04-17 13:25:04', '2020-11-26 10:08:21', 3, 5, '511181000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (842, '两山村', '两山村', 1978, '510623106213', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-10-23 22:27:16', 5, 6, '510623106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (843, '上场村', '上场村', 716, '510623108201', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (844, '阔达藏族乡', '阔达藏族乡', 118, '510727209000', '0', NULL, NULL, '2018-04-17 13:24:50', '2019-01-10 10:42:29', 4, 8, '510727209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (845, '解放村', '解放村', 604, '510623119206', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (846, '大塘村', '大塘村', 864, '510681108214', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-24 18:30:53', 5, 3, '510681108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (847, '龙马潭区', '龙马潭区', 774, '510504000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2021-01-25 16:46:33', 3, 3, '510504000000', NULL, '0', '龙马潭区幅员面积333平方公里，常住人口50余万人（户籍人口38万人），城镇化率79%。在我市所有区县中经济发展增速最快，潜力最大。2019年实现地区GDP 358.52亿元，增速10%，居全市第一，全社会固定资产投资增速13.7%，居全市第一；社会消费品零售总额88.56亿元，增长11.8%，居全市第一，城镇居民人均可支配收入43120元，增长9.2%，居全市第一。先后荣获四川省县域经济发展强区、四川省促进民营经济发展先进县（区）、四川省第二批工业强县等荣誉。');
INSERT INTO `mortals_xhx_data_area` VALUES (848, '玉屏村', '玉屏村', 1072, '510623113201', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (849, '得荣县', '得荣县', 1512, '513338000000', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-03-18 10:32:32', 3, 18, '513338000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (850, '古石村', '古石村', 1756, '510623123227', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623123227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (852, '雒城街道', '雒城街道', 2029, '510681725000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-10-23 22:27:16', 4, 3, '510681001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (856, '回龙社区', '回龙社区', 1820, '510682120003', '0', NULL, NULL, '2018-04-17 13:25:04', '2020-10-23 22:27:16', 5, 4, '510682212003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (857, '金石镇', '金石镇', 2385, '510722132000', '0', NULL, NULL, '2018-04-17 13:24:59', '2019-02-03 09:47:29', 4, 5, '510722132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (858, '桂园村', '桂园村', 1708, '510681106214', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-10-23 22:27:16', 5, 9, '510681011016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (859, '谭家街社区', '谭家街社区', 1975, '510623101006', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (860, '大英县', '大英县', 1477, '510923000000', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-03-18 10:18:23', 3, 5, '510923000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (861, '越西县', '越西县', 329, '513434000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-03-18 10:37:49', 3, 13, '513434000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (862, '隆昌市', '隆昌市', 1588, '511028000000', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 3, 5, '511028000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (863, '普兴镇', '普兴镇', 1424, '510623121000', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 4, 6, '510623121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (864, '新丰街道', '新丰街道', 2029, '510681108000', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-10-23 22:27:16', 4, 3, '510681002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (865, '安州区', '安州区', 1746, '510705000000', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-03-17 17:37:46', 3, 3, '510705000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (867, '西城村', '西城村', 1978, '510623106204', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-10-23 22:27:16', 5, 6, '510623106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (869, '新彭村', '新彭村', 198, '510623115216', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (872, '共和村', '共和村', 1820, '510682120204', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-08-16 19:09:04', 5, 4, '510682120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (873, '兴青村', '兴青村', 1327, '510623109222', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (874, '先锋村', '先锋村', 1474, '510623124214', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623124214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (875, '丰谷镇', '丰谷镇', 1343, '510703100000', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-09-04 11:04:52', 4, 8, '510703100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (876, '彩虹村', '彩虹村', 1561, '510623207205', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (877, '新兴村', '新兴村', 1708, '510681106213', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-10-23 22:27:16', 5, 7, '510681011015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (880, '横梁村', '横梁村', 588, '510623110206', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-10 16:01:56', 5, 6, '510623110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (883, '长胜村', '长胜村', 442, '510623118222', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (884, '大柏山村', '大柏山村', 134, '510623114204', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-12-10 16:01:56', 5, 6, '510623114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (885, '土桥村', '土桥村', 1403, '510623103206', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (888, '船山区', '船山区', 1477, '510903000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-16 19:09:04', 3, 1, '510903000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (890, '乐山市', '乐山市', 1431, '511100000000', '0', NULL, NULL, '2018-04-17 13:25:01', '2020-07-10 15:17:49', 2, 10, '511100000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (892, '虎牙藏族乡', '虎牙藏族乡', 118, '510727211000', '0', NULL, NULL, '2018-04-17 13:25:17', '2019-01-10 10:42:29', 4, 8, '510727211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (894, '甘露村', '甘露村', 1127, '510623117218', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-12-10 16:01:56', 5, 6, '510623117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (895, '仿古街社区', '仿古街社区', 1213, '510683100003', '0', NULL, NULL, '2018-04-17 13:24:45', '2020-11-05 10:35:38', 5, 5, '510683001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (896, '山川村', '山川村', 863, '510623121207', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-12-10 16:01:56', 5, 6, '510623121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (897, '沙堆村', '沙堆村', 938, '510681102209', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-24 18:30:53', 5, 3, '510681102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (900, '壤塘县', '壤塘县', 949, '513230000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-03-18 10:27:09', 3, 7, '513230000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (905, '纳溪区', '纳溪区', 774, '510503000000', '0', NULL, NULL, '2018-04-17 13:24:57', '2021-01-25 16:46:23', 3, 2, '510503000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (906, '房湖社区', '房湖社区', 852, '510681100009', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-10-10 10:42:14', 5, 3, '510681100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (907, '雄狮村', '雄狮村', 1450, '510623122203', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (910, '玄武社区', '玄武社区', 1029, '510623656854', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-11-06 10:08:39', 5, 6, '510623100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (911, '龙寨村', '龙寨村', 1621, '510623206212', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623206212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (914, '铜山村', '铜山村', 442, '510623118210', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (915, '雅江县', '雅江县', 1512, '513325000000', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-03-18 10:33:40', 3, 5, '513325000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (922, '德格县', '德格县', 1512, '513330000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-03-18 10:34:22', 3, 10, '513330000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (923, '高石梯社区', '高石梯社区', 1620, '510623107002', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-10 16:01:56', 5, 6, '510623107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (928, '昭化区', '昭化区', 408, '510811000000', '0', NULL, NULL, '2018-04-17 13:25:20', '2019-06-26 16:54:30', 3, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (929, '春风村', '春风村', 1756, '510623123202', '0', NULL, NULL, '2018-04-17 13:24:49', '2021-02-03 13:33:23', 5, 6, '510623123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (930, '太安镇', '太安镇', 1424, '510623125000', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 4, 6, '510623125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (931, '顺风村', '顺风村', 588, '510623110203', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-10 16:01:56', 5, 6, '510623110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (932, '大兴回族乡', '大兴回族乡', 123, '510723211000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-11-25 13:04:50', 4, 7, '510723211000', NULL, '0', '大兴回族乡总面积45.4km2，地形以丘陵为主，户籍人口1.26万人，常驻人口0.7万人，其中主体少数民族回族有3961人，占全乡总人口的31.4%。耕地面积15433亩，林地面积39691亩。13个基层党组织');
INSERT INTO `mortals_xhx_data_area` VALUES (933, '文昌社区', '文昌社区', 605, '510683115557', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-25 17:47:18', 5, 5, '510683115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (934, '钟楼村', '钟楼村', 716, '510623108225', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (935, '黎明村', '黎明村', 1975, '510623101224', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (936, '大东街社区', '大东街社区', 1213, '510683100001', '0', NULL, NULL, '2018-04-17 13:24:49', '2021-06-07 09:17:43', 5, NULL, '510683001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (938, '连山镇', '连山镇', 2029, '510681102000', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-09-04 14:18:35', 4, 3, '510681102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (939, '通江县', '通江县', 1995, '511921000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2021-08-03 17:38:27', 3, 3, '511921000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (940, '大北街社区', '大北街社区', 1029, '510623656433', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-11-06 10:05:19', 5, 6, '510623100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (944, '新开村', '新开村', 498, '510681115206', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-24 18:30:53', 5, 3, '510681115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (946, '上林社区', '上林社区', 1708, '510681106203', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-10-23 22:27:16', 5, 3, '510681011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (949, '阿坝藏族羌族自治州', '阿坝州', 1431, '513200000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2021-01-11 16:00:21', 2, 19, '513200000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (950, '铜矿村', '铜矿村', 1327, '510623109214', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 5, 6, '510623109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (951, '严家坝村', '严家坝村', 1975, '510623101208', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-11-06 10:59:19', 5, 6, '510623101240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (952, '光明村', '光明村', 1207, '510683116392', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-08-25 17:47:18', 5, 5, '510683116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (955, '石马村', '石马村', 1095, '510623116212', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (956, '梓潼村', '梓潼村', 604, '510623119211', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (958, '袁家桥村', '袁家桥村', 1095, '510623116218', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (959, '邛崃市', '邛崃市', 1447, '510183000000', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-09-12 09:16:55', 3, 18, '510183000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (960, '利州区', '利州区', 408, '510802000000', '0', NULL, NULL, '2018-04-17 13:25:04', '2020-07-10 19:35:05', 3, 5, '510802000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (961, '松湾村', '松湾村', 1980, '510623111219', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (963, '协兴园区', '协兴园区', 1709, '511626000000', '0', NULL, NULL, '2018-04-17 13:25:01', '2020-03-18 10:10:25', 3, 99, '511626000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (964, '沼源村', '沼源村', 588, '510623110202', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (966, '中兴村', '中兴村', 716, '510623108213', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (970, '老街社区', '老街社区', 1403, '510623103001', '0', NULL, NULL, '2018-04-17 13:25:08', '2020-11-06 14:27:08', 5, 6, '510623103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (972, '龙安镇', '龙安镇', 118, '510727100000', '0', NULL, NULL, '2018-04-17 13:25:06', '2019-01-10 10:42:29', 4, 8, '510727100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (973, '什地镇', '什地镇', 1355, '510683122000', '0', NULL, NULL, '2018-04-17 13:24:58', '2020-10-10 17:01:13', 4, 9, '510683122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (975, '茂泉社区', '茂泉社区', 471, '510683101545', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-11-05 11:16:51', 5, 5, '510683002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (978, '朝阳北路社区', '朝阳北路社区', 1029, '510623656913', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-11-06 10:09:35', 5, 6, '510623100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (980, '白果乡', '白果乡', 1035, '511425217000', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-10-12 13:30:53', 4, 6, '511425217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (982, '新皂镇', '新皂镇', 1343, '510703110000', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-09-04 11:04:40', 4, 7, '510703110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (983, '遵道社区', '遵道社区', 171, '510683105576', '0', NULL, NULL, '2018-04-17 13:25:08', '2021-06-07 09:19:38', 5, NULL, '510683104003', NULL, '0', '遵文社区、太平村合并为遵道社区（区划代码错误）\r\n绵竹市遵道镇遵文社区便民服务点\r\n555106837891056347\r\n遵道镇太平村便民服务点\r\n54510683786689814Q');
INSERT INTO `mortals_xhx_data_area` VALUES (984, '紫河镇', '紫河镇', 2385, '510722116000', '0', NULL, NULL, '2018-04-17 13:25:07', '2019-02-03 09:47:29', 4, 5, '510722116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (986, '古桥村', '古桥村', 726, '510623218209', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623218209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (987, '邻水县', '邻水县', 1709, '511623000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-03-18 10:08:26', 3, 6, '511623000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (991, '红原县', '红原县', 949, '513233000000', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-03-18 10:27:02', 3, 6, '513233000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (992, '桂花村', '桂花村', 1749, '510683112107', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-10-23 22:27:16', 5, 5, '510683112206', NULL, '0', '曙光村、桂花村合为桂花村\r\n玉泉镇曙光村便民服务代办点\r\n54510683C39160391Y\r\n玉泉镇桂花村便民服务代办点\r\n54510683K33842111N');
INSERT INTO `mortals_xhx_data_area` VALUES (994, '光华社区', '光华社区', 852, '510681100013', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-10-10 10:36:43', 5, 3, '510681100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (997, '圣寿村', '圣寿村', 1403, '510623103204', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-10 16:01:56', 5, 6, '510623103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (998, '富新镇', '富新镇', 1355, '510683119000', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-10-10 16:59:40', 4, 5, '510683119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (999, '乌木村', '乌木村', 938, '510681102207', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-24 18:30:53', 5, 3, '510681102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1001, '黄林村', '黄林村', 1127, '510623117231', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623117231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1004, '金雁街道', '金雁街道', 2029, '510681200000', '0', NULL, NULL, '2018-04-17 13:25:15', '2020-10-23 22:27:16', 4, 3, '510681003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1005, '古城村', '古城村', 864, '510681108203', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-24 18:30:53', 5, 3, '510681108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1010, '月亮村', '月井村', 930, '510623125204', '0', NULL, NULL, '2018-04-17 13:24:53', '2020-09-18 16:15:36', 5, 6, '510623125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1011, '资阳市', '资阳市', 1431, '512000000000', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-08-16 19:09:04', 2, 18, '512000000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1012, '三金村', '三金村', 1978, '510623106206', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-10-23 22:27:16', 5, 6, '510623106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1013, '古井镇', '古井镇', 2385, '510722121000', '0', NULL, NULL, '2018-04-17 13:25:11', '2019-02-03 09:47:29', 4, 5, '510722121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1015, '新津区', '新津区', 1447, '510132000000', '0', NULL, NULL, '2018-04-17 13:25:07', '2021-01-15 15:47:08', 3, 15, '510118000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1016, '望龙村', '望龙村', 588, '510623110217', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-12-10 16:01:56', 5, 6, '510623110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1020, '八一村', '八一村', 1450, '510623122208', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1021, '朝天区', '朝天区', 408, '510812000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-03-17 17:47:16', 3, 7, '510812000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1022, '场镇', '场镇', 498, '510681115001', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-24 18:30:53', 5, 3, '510681115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1023, '松树村', '松树村', 442, '510623118212', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1024, '高店', '高店', 864, '510681108002', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-24 18:30:53', 5, 3, '510681108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1025, '龙兴村', '龙兴村', 1749, '510683112431', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-08-25 17:47:18', 5, 5, '510683112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1027, '黄家店村', '黄家店村', 296, '510681114204', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-24 18:30:53', 5, 3, '510681114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1028, '雅安市', '雅安市', 1431, '511800000000', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-08-30 20:00:45', 2, 16, '511800000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1029, '凯江镇', '凯江镇', 1424, '510623656000', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-11-04 16:28:31', 4, 6, '510623100000', NULL, '0', '510623100');
INSERT INTO `mortals_xhx_data_area` VALUES (1032, '黑水县', '黑水县', 949, '513228000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-03-18 10:25:42', 3, 13, '513228000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1033, '金河南路社区', '金河南路社区', 1404, '510682001014', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-10-23 22:27:16', 5, 4, '510682001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1035, '青神县', '青神县', 1419, '511425000000', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-03-18 10:21:31', 3, 6, '511425000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1036, '黎雅镇', '黎雅镇', 1137, '510725103000', '0', NULL, NULL, '2018-04-17 13:25:20', '2019-01-10 10:48:17', 4, 6, '510725103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1037, '天岭村', '天岭村', 1980, '510623111207', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-10 16:01:56', 5, 6, '510623111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1038, '花园村', '花园村', 828, '510623132222', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-10 16:01:56', 5, 6, '510623132222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1043, '蜡树村', '蜡树村', 1756, '510623123210', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1051, '高安村', '高安村', 171, '510683105831', '0', NULL, NULL, '2018-04-17 13:25:13', '2021-06-07 09:19:59', 5, NULL, '510683104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1056, '高新技术产业园区（达州）', '达州高新区', 504, '511771000000', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-08-25 08:54:07', 3, 99, '511771000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1057, '芦溪镇', '芦溪镇', 2385, '510722137000', '0', NULL, NULL, '2018-04-17 13:24:47', '2019-02-03 09:47:29', 4, 5, '510722137000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1058, '火烧埝社区', '火烧埝社区', 525, '510683110426', '0', NULL, NULL, '2018-04-17 13:25:15', '2020-11-16 16:10:04', 5, 5, '510683110002', NULL, '0', '仁贤社区、新和村合并为火烧埝社区（区划代码错误）\r\n广济镇仁贤社区便民服务点\r\n55510683MEA2229056\r\n广济镇新和村便民服务点\r\n545106835752918303');
INSERT INTO `mortals_xhx_data_area` VALUES (1060, '莲花湖乡', '莲花湖乡', 123, '510723209000', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-07-14 13:18:49', 4, 7, '510723219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1061, '洪雅县', '洪雅县', 1419, '511423000000', '0', NULL, NULL, '2018-04-17 13:25:22', '2020-03-18 10:21:15', 3, 4, '511423000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1063, '同兴村村民委员会', '同兴村村民委员会', 1124, '510681105215', '0', NULL, NULL, '2018-04-17 13:25:01', '2020-10-14 09:44:30', 5, 3, '510681105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1067, '石安镇', '石安镇', 2385, '510722107000', '0', NULL, NULL, '2018-04-17 13:25:03', '2019-02-03 09:47:29', 4, 5, '510722107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1069, '桔红村', '桔红村', 938, '510681102216', '0', NULL, NULL, '2018-04-17 13:25:03', '2018-12-24 18:30:53', 5, 3, '510681102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1072, '玉兴镇', '玉兴镇', 1424, '510623113000', '0', NULL, NULL, '2018-04-17 13:25:11', '2020-09-24 10:16:14', 4, 6, '510623113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1073, '金燕村', '金燕村', 1396, '510623105204', '0', NULL, NULL, '2018-04-17 13:25:03', '2018-12-10 16:01:56', 5, 6, '510623105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1076, '牟公村', '牟公村', 828, '510623132206', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623132206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1077, '康营社区', '康营社区', 1708, '510681106206', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-10-23 22:27:16', 5, 1, '510681011006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1078, '群力社区', '群力社区', 159, '510683106270', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-08-25 17:47:17', 5, 5, '510683106007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1081, '马鞍村', '马鞍村', 442, '510623118213', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1083, '狮桥村', '狮桥村', 1450, '510623122217', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623122217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1084, '江油关镇', '江油关镇', 118, '510727102000', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-11-03 09:36:24', 4, 8, '510727109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1086, '郪江镇', '郪江镇', 2385, '510722119000', '0', NULL, NULL, '2018-04-17 13:25:11', '2019-08-15 11:22:22', 4, 5, '510722119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1088, '双河镇', '双河镇', 528, '510781111000', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 4, 4, '510781111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1091, '杜茅村', '杜茅村', 998, '510683119421', '0', NULL, NULL, '2018-04-17 13:25:27', '2021-02-23 17:37:49', 5, 5, '510683119202', NULL, '0', '杜茅村、高华村合并为杜茅村\r\n富新镇杜茅村便民服务点\r\n54510683673535659T	\r\n高华村便民服务点\r\n54510683C39161036E');
INSERT INTO `mortals_xhx_data_area` VALUES (1092, '沙河村', '沙河村', 1396, '510623105217', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1093, '巴州区', '巴州区', 1995, '511902000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-03-18 10:15:52', 3, 1, '511902000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1094, '重华镇', '重华镇', 528, '510781115000', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-08-16 19:09:04', 4, 4, '510781115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1095, '继光镇', '继光镇', 1424, '510623116000', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 4, 6, '510623116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1096, '蒲江县', '蒲江县', 1447, '510131000000', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-08-16 19:09:04', 3, 14, '510131000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1097, '永兴村', '永兴村', 134, '510623114205', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-12-10 16:01:56', 5, 6, '510623114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1098, '文河村', '文河村', 418, '510681119202', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-24 18:30:53', 5, 3, '510681119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1102, '马角镇', '马角镇', 528, '510781118000', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-08-16 19:09:04', 4, 4, '510781118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1103, '金银山村', '金银山村', 1975, '510623101202', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1105, '保和村', '保和村', 245, '510623214213', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623214213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1107, '蓬安县', '蓬安县', 1199, '511323000000', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-16 19:09:04', 3, 9, '511323000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1109, '顺庆区', '顺庆区', 1199, '511302000000', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-08-16 19:09:04', 3, 1, '511302000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1110, '青藕村', '青藕村', 1396, '510623105212', '0', NULL, NULL, '2018-04-17 13:24:51', '2018-12-10 16:01:56', 5, 6, '510623105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1111, '象山村', '象山村', 1596, '510623120215', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1113, '古镇社区', '古镇社区', 1127, '510623117005', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623117005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1115, '三星村', '三星村', 1595, '510681104205', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-24 18:30:53', 5, 3, '510681104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1116, '河口镇', '河口镇', 528, '510781114000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 4, 4, '510781114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1117, '齐福社区', '齐福社区', 1207, '510683116766', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-11-16 16:21:49', 5, 5, '510683116006', NULL, '0', '迎祥社区、斗峰村合并为齐福社区（区划代码错误）\r\n孝德镇斗峰村便民服务代办点\r\n545106836969933020\r\n孝德镇迎祥社区便民服务代办点\r\n55510683582187476G');
INSERT INTO `mortals_xhx_data_area` VALUES (1118, '石团村', '石团村', 1912, '510683109220', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-25 17:47:17', 5, 5, '510683109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1122, '自强镇', '自强镇', 1137, '510725109000', '0', NULL, NULL, '2018-04-17 13:24:46', '2019-01-10 10:48:17', 4, 6, '510725109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1123, '新都区', '新都区', 1447, '510114000000', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-08-16 19:09:04', 3, 8, '510114000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1124, '向阳镇', '向阳镇', 2029, '510681105000', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-24 18:30:53', 4, 3, '510681105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1127, '仓山镇', '仓山镇', 1424, '510623117000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 4, 6, '510623117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1128, '彰明镇', '彰明镇', 528, '510781105000', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 4, 4, '510781105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1129, '九龙镇', '九龙镇', 123, '510723107000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-12-03 15:41:14', 4, 7, '510723119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1131, '峨边彝族自治县', '峨边县', 890, '511132000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-11-26 10:15:38', 3, 10, '511132000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1134, '杨家镇', '杨家镇', 1343, '510703107000', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-09-04 11:05:08', 4, 9, '510703107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1136, '爱国村', '爱国村', 588, '510623110216', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1137, '梓潼县', '梓潼县', 1746, '510725000000', '0', NULL, NULL, '2018-04-17 13:25:03', '2020-03-17 17:40:06', 3, 6, '510725000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1140, '桔园村', '桔园村', 366, '510623102227', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-12-10 16:01:56', 5, 6, '510623102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1143, '旧堡羌族乡', '旧堡羌族乡', 118, '510727208000', '0', NULL, NULL, '2018-04-17 13:25:15', '2019-01-10 10:42:29', 4, 8, '510727208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1145, '静安村', '静安村', 863, '510623121206', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1151, '凉井村', '凉井村', 1980, '510623111204', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1152, '太乐村', '太乐村', 2234, '510682116213', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-08-16 19:09:04', 5, 4, '510682116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1154, '绵河村', '绵河村', 973, '510683122798', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-08-25 17:47:19', 5, 5, '510683122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1157, '长春村', '长春村', 1072, '510623113211', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1158, '金佛社区', '金佛社区', 852, '510681100005', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-10-10 10:40:41', 5, 3, '510681100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1159, '卡房村', '卡房村', 864, '510681108205', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-24 18:30:53', 5, 3, '510681108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1160, '同花社区居民委员会', '同花社区居民委员会', 1124, '510681105209', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-10-14 09:47:01', 5, 3, '510681105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1161, '兴文县', '兴文县', 1996, '511528000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-03-18 10:04:46', 3, 9, '511528000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1162, '珠市街社区', '珠市街社区', 1029, '510623100003', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1165, '亭江社区', '亭江社区', 296, '510681114001', '0', NULL, NULL, '2018-04-17 13:25:27', '2020-10-10 15:49:49', 5, 3, '510681114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1167, '演武镇', '演武镇', 1137, '510725204000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-07-14 15:04:26', 4, 6, '510725114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1168, '欢喜村', '欢喜村', 1595, '510681104209', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-24 18:30:53', 5, 3, '510681104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1169, '方水镇', '方水镇', 528, '510781125000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-16 19:09:04', 4, 4, '510781125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1170, '锦江区', '锦江区', 1447, '510104000000', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-09-08 14:50:00', 3, 3, '510104000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1171, '红安村', '红安村', 296, '510681114209', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-10-10 15:51:17', 5, 3, '510681114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1174, '仁圣村', '仁圣村', 1595, '510681104217', '0', NULL, NULL, '2018-04-17 13:25:10', '2021-03-01 09:28:56', 5, 3, '510681104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1175, '石堰村', '石堰村', 1980, '510623111210', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-10 16:01:56', 5, 6, '510623111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1177, '香山社区', '香山社区', 159, '510683106203', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-10-23 22:27:16', 5, 5, '510683106005', NULL, '0', '香山村、香山社区合并为香山社区\r\n香山村54510683754707555J\r\n香山社区55510683093412767G');
INSERT INTO `mortals_xhx_data_area` VALUES (1180, '宏仁镇', '宏仁镇', 1137, '510725202000', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-07-15 14:13:32', 4, 6, '510725118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1181, '柏树村', '柏树村', 1621, '510623206209', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1189, '南溪区', '南溪区', 1996, '511503000000', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-03-18 10:02:59', 3, 3, '511503000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1191, '木里藏族自治县', '木里县', 329, '513422000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-07-14 10:24:22', 3, 17, '513422000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1192, '汉卿村', '汉卿村', 1620, '510623107207', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1194, '大柏林村', '大柏林村', 159, '510683106900', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-10-23 22:27:16', 5, 5, '510683106209', NULL, '0', '凌法村、大柏林村合并为大柏林村\r\n凌法村54510683K33843085U\r\n大柏林村54510683K33842293T');
INSERT INTO `mortals_xhx_data_area` VALUES (1195, '城郊街道', '城郊街道', 1343, '510703200000', '0', NULL, NULL, '2018-04-17 13:25:20', '2020-10-23 22:27:16', 4, 4, '510703010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1197, '杨柳村', '杨柳村', 1450, '510623122214', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-12-10 16:01:56', 5, 6, '510623122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1198, '龙安村', '龙安村', 588, '510623110211', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-12-10 16:01:56', 5, 6, '510623110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1199, '南充市', '南充市', 1431, '511300000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-08-16 19:09:04', 2, 11, '511300000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1203, '保安村', '保安村', 930, '510623125216', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-12-10 16:01:56', 5, 6, '510623125216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1205, '西平镇', '西平镇', 2385, '510722123000', '0', NULL, NULL, '2018-04-17 13:25:10', '2019-02-03 09:47:29', 4, 5, '510722123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1206, '玉龙村', '玉龙村', 1978, '510623106201', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-10-23 22:27:16', 5, 6, '510623106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1207, '孝德镇', '孝德镇', 1355, '510683116000', '0', NULL, NULL, '2018-04-17 13:25:23', '2020-10-10 16:59:17', 4, 4, '510683116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1209, '建民村', '建民村', 1403, '510623103215', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-12-10 16:01:56', 5, 6, '510623103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1210, '富民社区', '富民社区', 1620, '510623107001', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1211, '前锋区', '前锋区', 1709, '511603000000', '0', NULL, NULL, '2018-04-17 13:25:27', '2020-03-18 10:07:52', 3, 2, '511603000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1213, '剑南街道', '剑南街道', 1355, '510683100000', '0', NULL, NULL, '2018-04-17 13:24:58', '2020-10-23 22:27:16', 4, 2, '510683001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1214, '五块碑社区', '五块碑社区', 1975, '510623101209', '0', NULL, NULL, '2018-04-17 13:25:13', '2020-11-06 10:32:48', 5, 6, '510623101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1218, '亲民村', '亲民村', 649, '510681112206', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-24 18:30:53', 5, 3, '510681112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1220, '玉宇村', '玉宇村', 1127, '510623117240', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623117240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1221, '皂角村', '皂角村', 1978, '510623106208', '0', NULL, NULL, '2018-04-17 13:25:03', '2020-10-23 22:27:16', 5, 6, '510623106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1223, '马河村', '马河村', 198, '510623115208', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1224, '石羊村', '石羊村', 1404, '510682001003', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-10-23 22:27:16', 5, 4, '510682001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1228, '红金村', '红金村', 1396, '510623105211', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1230, '兴隆社区', '兴隆社区', 1207, '510683116474', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-25 17:47:18', 5, 5, '510683116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1232, '阿坝县', '阿坝县', 949, '513231000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-03-18 10:26:45', 3, 4, '513231000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1233, '普格县', '普格县', 329, '513428000000', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-12-26 10:51:04', 3, 6, '513428000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1237, '天河社区', '天河社区', 471, '510683101262', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-11-05 11:17:44', 5, 5, '510683002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1239, '双凤社区', '双凤社区', 160, '510623104005', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-12-10 16:01:56', 5, 6, '510623104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1240, '东禅寺村', '东禅寺村', 142, '510681107202', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-10-23 22:27:16', 5, 3, '510681107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1242, '鼓楼街社区', '鼓楼街社区', 1404, '510682001013', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-16 19:09:04', 5, 4, '510682001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1246, '稻子村', '稻子村', 134, '510623114207', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1247, '游龙村', '游龙村', 930, '510623125213', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-10 16:01:56', 5, 6, '510623125213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1248, '沿滩区', '沿滩区', 661, '510311000000', '0', NULL, NULL, '2018-04-17 13:25:19', '2021-02-26 13:41:20', 3, 4, '510311000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1250, '南华村', '南华村', 1127, '510623117203', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-12-10 16:01:56', 5, 6, '510623117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1251, '新开村', '新开村', 159, '510683106832', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-25 17:47:17', 5, 5, '510683106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1252, '犍为县', '犍为县', 890, '511123000000', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-11-26 10:17:15', 3, 11, '511123000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1254, '五一村', '五一村', 938, '510681102206', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-24 18:30:53', 5, 3, '510681102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1256, '辉山村', '辉山村', 1620, '510623107203', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-10 16:01:56', 5, 6, '510623107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1261, '玉江村', '玉江村', 1749, '510683112305', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-08-25 17:47:18', 5, 5, '510683112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1262, '马尔康市', '马尔康市', 949, '513201000000', '0', NULL, NULL, '2018-04-17 13:25:03', '2020-12-08 11:39:47', 3, 1, '513201000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1264, '金角村', '金角村', 142, '510681107201', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-24 18:30:53', 5, 3, '510681107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1266, '云溪镇', '云溪镇', 123, '510723100000', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-11 10:40:25', 4, 7, '510723100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1268, '汉新社区', '汉新社区', 159, '510683106204', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-11-06 09:50:34', 5, 5, '510683106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1270, '旭光村', '旭光村', 1072, '510623113203', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-12-10 16:01:56', 5, 6, '510623113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1271, '双堰村', '双堰村', 1327, '510623109213', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1272, '市中区', '市中区', 890, '511102000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-11-26 10:00:33', 3, 1, '511102000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1273, '龙门村', '龙门村', 863, '510623121204', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1274, '张家沟村', '张家沟村', 716, '510623108218', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1276, '天全县', '天全县', 1028, '511825000000', '0', NULL, NULL, '2018-04-17 13:25:01', '2020-03-18 10:18:31', 3, 6, '511825000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1278, '石牛镇', '石牛镇', 1137, '510725108000', '0', NULL, NULL, '2018-04-17 13:25:22', '2019-01-10 10:48:17', 4, 6, '510725108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1279, '南峰村', '南峰村', 134, '510623114202', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-10 16:01:56', 5, 6, '510623114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1281, '棋盘村', '棋盘村', 487, '510683124215', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-08-25 17:47:19', 5, 5, '510683124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1284, '前锋社区', '前锋社区', 1975, '510623101222', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-11-06 10:35:06', 5, 6, '510623101015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1288, '古城镇', '古城镇', 118, '510727101000', '0', NULL, NULL, '2018-04-17 13:25:18', '2019-01-10 10:42:29', 4, 8, '510727101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1289, '高兴村', '高兴村', 1207, '510683116359', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-25 17:47:18', 5, 5, '510683116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1290, '年画村', '年画村', 1207, '510683116440', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-08-25 17:47:18', 5, 5, '510683116219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1292, '仙鹤镇', '仙鹤镇', 1952, '510704482000', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-12-06 13:44:27', 4, 2, '510704107000', NULL, '0', '仙鹤镇位于游仙区东北部，由原柏林镇、朝真乡合并而成，原建制村19个村、2个社区；合并后人口25771人，9个行政村、2个社区。幅员面积79.8平方公里。仙鹤镇是游仙区乡村振兴“果满山川”产业带核心区，拥有优质粮油产业基地、绵阳生态循环示范园区，四川省现代农业示范产业园、全国农村创新基地，还有百年天主教堂、朝真道观等出名的古建筑。');
INSERT INTO `mortals_xhx_data_area` VALUES (1293, '达川区', '达川区', 504, '511703000000', '0', NULL, NULL, '2018-04-17 13:25:02', '2020-08-07 12:17:22', 3, 5, '511703000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1294, '跃龙村', '跃龙村', 864, '510681108213', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-24 18:30:53', 5, 3, '510681108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1295, '忠兴镇', '忠兴镇', 1952, '510704753000', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-08-16 22:33:42', 4, 2, '510704106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1297, '华蓥市', '华蓥市', 1709, '511681000000', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-07-14 11:22:54', 3, 3, '511681000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1304, '棋盘村', '棋盘村', 1620, '510623107208', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1306, '书院社区', '书院社区', 852, '510681100002', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-10-10 10:40:11', 5, 3, '510681100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1307, '黎家村', '黎家村', 1980, '510623111214', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1309, '白果村', '白果村', 159, '510683106546', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-08-25 17:47:17', 5, 5, '510683106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1310, '新城村', '新城村', 498, '510681115201', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-24 18:30:53', 5, 3, '510681115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1313, '五里坡村', '五里坡村', 1975, '510623101219', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-10 16:01:56', 5, 6, '510623101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1314, '盐泉镇', '盐泉镇', 1952, '510704110000', '0', NULL, NULL, '2018-04-17 13:25:13', '2020-07-10 16:10:12', 4, 2, '510704111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1315, '小溪坝镇', '小溪坝镇', 528, '510781113000', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-08-16 19:09:04', 4, 4, '510781113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1316, '石虎村', '石虎村', 605, '510683115923', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-25 17:47:18', 5, 5, '510683115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1317, '西山社区', '西山社区', 1975, '510623101210', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-11-06 10:33:37', 5, 6, '510623101013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1318, '三北社区', '三北社区', 852, '510681100007', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-24 18:30:53', 5, 3, '510681100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1321, '新生镇', '新生镇', 2385, '510722113000', '0', NULL, NULL, '2018-04-17 13:25:05', '2019-02-03 09:47:29', 4, 5, '510722113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1322, '院通村', '院通村', 487, '510683124878', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-08-25 17:47:19', 5, 5, '510683124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1323, '金鱼村', '金鱼村', 588, '510623110209', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1324, '资阳临空经济区', '临空经济区', 1011, '512099000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-03-23 14:52:26', 3, 99, '512099000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1327, '兴隆镇', '兴隆镇', 1424, '510623109000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 4, 6, '510623109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1328, '大泉坑村', '大泉坑村', 1820, '510682120208', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 5, 4, '510682120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1329, '东区', '东区', 386, '510402000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-17 15:49:32', 3, 1, '510402000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1330, '西陵镇', '西陵镇', 123, '510723200000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-07-14 11:01:34', 4, 7, '510723109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1332, '顺河村', '顺河村', 864, '510681108212', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-24 18:30:53', 5, 3, '510681108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1333, '稻城县', '稻城县', 1512, '513337000000', '0', NULL, NULL, '2018-04-17 13:25:02', '2020-03-18 10:32:22', 3, 17, '513337000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1338, '宝塘村', '宝塘村', 1396, '510623105203', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1343, '涪城区', '涪城区', 1746, '510703000000', '0', NULL, NULL, '2018-04-17 13:25:13', '2020-11-04 15:42:39', 3, 1, '510703000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1347, '金堂县', '金堂县', 1447, '510121000000', '0', NULL, NULL, '2018-04-17 13:25:03', '2018-09-04 09:39:24', 3, 12, '510121000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1349, '红马村', '红马村', 1980, '510623111203', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1350, '金华村', '金华村', 864, '510681108217', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-24 18:30:53', 5, 3, '510681108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1352, '鲁安村', '鲁安村', 605, '510683115107', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-25 17:47:18', 5, 5, '510683115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1353, '炉霍县', '炉霍县', 1512, '513327000000', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-03-18 10:33:53', 3, 7, '513327000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1354, '德昌县', '德昌县', 329, '513424000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-10-09 10:11:56', 3, 999, '513424000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1355, '绵竹市', '绵竹市', 1499, '510683000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-17 17:05:59', 3, 5, '510683000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1356, '双泉社区', '双泉社区', 464, '510682002003', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-08-16 19:09:04', 5, 4, '510682002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1358, '潘山村', '潘山村', 198, '510623115212', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-12-10 16:01:56', 5, 6, '510623115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1361, '北坝镇', '北坝镇', 2385, '510722100000', '0', NULL, NULL, '2018-04-17 13:25:15', '2019-02-03 09:47:29', 4, 5, '510722100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1362, '贡井区', '贡井区', 661, '510303000000', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-08-16 19:09:04', 3, 2, '510303000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1363, '沐川县', '沐川县', 890, '511129000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-12-20 10:31:43', 3, 9, '511129000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1364, '青竹街道', '青竹街道', 1035, '511425107000', '0', NULL, NULL, '2018-04-17 13:25:04', '2021-04-19 11:59:07', 4, 6, '511425001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1368, '永乐村', '永乐村', 1456, '510681116202', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-24 18:30:53', 5, 3, '510681116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1373, '宝光村', '宝光村', 198, '510623115204', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1375, '金孔镇', '金孔镇', 123, '510723103000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-11 10:40:25', 4, 7, '510723103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1378, '赤竹村', '赤竹村', 471, '510683101338', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-11-06 09:26:10', 5, 5, '510683002212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1379, '长坪村', '长坪村', 134, '510623114210', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1380, '松潘县', '松潘县', 949, '513224000000', '0', NULL, NULL, '2018-04-17 13:25:11', '2020-03-18 10:25:58', 3, 11, '513224000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1381, '龙怀村', '龙怀村', 1127, '510623117213', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1387, '送宝村', '送宝村', 1127, '510623117204', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 5, 6, '510623117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1388, '巴塘县', '巴塘县', 1512, '513335000000', '0', NULL, NULL, '2018-04-17 13:25:20', '2021-03-05 17:02:05', 3, 15, '513335000000', NULL, '0', '巴塘县位于川西高原甘孜州南部的川、滇、藏三省（区）结合部，东接乡城、理塘县，南连得荣县，西隔金沙江与西藏芒康、盐井、贡觉县和云南省德钦县相望，北与白玉县交界。全县幅员面积7852平方公里，辖3镇16乡，有122个建制村、1个居委会和207个自然村，总人口5.35万，是一个以藏民族为主体的传统农牧县。2019年，全县完成地区生产总值15.5亿元，地方财政一般公共预算收入完成1.45亿元，城镇居民可支配收入34782元，农村居民可支配收入12485元。');
INSERT INTO `mortals_xhx_data_area` VALUES (1389, '麓棠村', '麓棠村', 1912, '510683109877', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-10-23 22:27:16', 5, 5, '510683109206', NULL, '0', '天宝村、麓棠村合为麓棠村\r\n土门镇天宝村便民服务点\r\n54510683590465763R\r\n土门镇麓棠村便民服务点\r\n54510683584205308F');
INSERT INTO `mortals_xhx_data_area` VALUES (1392, '永丰村', '永丰村', 245, '510623214201', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 5, 6, '510623214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1393, '永和村', '永和村', 649, '510681112203', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-12-24 18:30:53', 5, 3, '510681112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1394, '樊池村', '樊池村', 142, '510681107205', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-10-23 22:27:16', 5, 3, '510681107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1395, '金狮村', '金狮村', 134, '510623114211', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1396, '黄鹿镇', '黄鹿镇', 1424, '510623105000', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 4, 6, '510623105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1398, '西城社区', '西城社区', 852, '510681100014', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-24 18:30:53', 5, 3, '510681100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1400, '李园村', '李园村', 1975, '510623101205', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1401, '金湾村', '金湾村', 1621, '510623206219', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623206219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1402, '石棉县', '石棉县', 1028, '511824000000', '0', NULL, NULL, '2018-04-17 13:25:23', '2020-03-18 10:19:23', 3, 5, '511824000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1403, '通济镇', '通济镇', 1424, '510623103000', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-10 16:01:56', 4, 6, '510623103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1404, '方亭街道', '方亭街道', 104, '510682001000', '0', NULL, NULL, '2018-04-17 13:25:23', '2018-11-20 16:04:36', 4, 4, '510682001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1405, '义桥村', '义桥村', 464, '510682002201', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 5, 4, '510682002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1408, '芝兰村', '芝兰村', 1561, '510623207216', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623207216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1410, '思源村', '思源村', 1396, '510623105216', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1413, '双流区', '双流区', 1447, '510116000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-09-10 15:17:46', 3, 10, '510116000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1414, '清河村', '清河村', 938, '510681102202', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-24 18:30:53', 5, 3, '510681102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1417, '五福社区', '五福社区', 998, '510683119536', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-11-16 16:26:24', 5, 5, '510683119004', NULL, '0', '三合村、荣华社区合并为五福社区（区划代码错误）\r\n绵竹市富新镇友花村便民服务点\r\n545106836735354566\r\n富新镇荣华社区便民服务点\r\n54510683575260903G');
INSERT INTO `mortals_xhx_data_area` VALUES (1418, '常德社区', '常德社区', 852, '510681100001', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-10-10 10:38:39', 5, 3, '510681100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1419, '眉山市', '眉山市', 1431, '511400000000', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-08-16 19:09:04', 2, 17, '511400000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1420, '团山村', '团山村', 1072, '510623113204', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1422, '五里墩村', '五里墩村', 998, '510683119579', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-08-25 17:47:18', 5, 5, '510683119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1424, '中江县', '中江县', 1499, '510623000000', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-03-17 17:05:39', 3, 6, '510623000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1426, '川江村', '川江村', 938, '510681102203', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-24 18:30:53', 5, 3, '510681102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1430, '毛店村', '毛店村', 1561, '510623207217', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623207217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1431, '四川省', '四川省', 870, '510000000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-07-17 14:43:04', 1, 1, '510000000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1434, '联合村', '联合村', 1450, '510623122201', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1437, '两江村', '两江村', 296, '510681114205', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-10-10 15:51:44', 5, 3, '510681114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1438, '狮子村', '狮子村', 716, '510623108210', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1439, '名山区', '名山区', 1028, '511803000000', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-03-18 10:18:23', 3, 2, '511803000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1443, '积水社区', '积水社区', 1975, '510623101211', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-11-06 10:34:09', 5, 6, '510623101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1444, '龙泉驿区', '龙泉驿区', 1447, '510112000000', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-11-25 17:08:33', 3, 6, '510112000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1445, '兴发村', '兴发村', 1095, '510623116201', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1446, '场镇', '场镇', 1456, '510681116001', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-24 18:30:53', 5, 3, '510681116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1447, '成都市', '成都市', 1431, '510100000000', '0', NULL, NULL, '2018-04-17 00:24:47', '2021-04-06 01:56:13', 2, 1, '510100000000', NULL, '0', '成都市');
INSERT INTO `mortals_xhx_data_area` VALUES (1448, '飞凤社区', '飞凤社区', 716, '510623108204', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-12-09 09:27:51', 5, 6, '510623108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1450, '联合镇', '联合镇', 1424, '510623122000', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 4, 6, '510623122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1452, '左街社区', '左街社区', 1621, '510623206002', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623206002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1454, '磨子桥村', '磨子桥村', 1327, '510623109223', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1455, '茂县', '茂县', 949, '513223000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-07-09 13:32:53', 3, 10, '513223000000', NULL, '0', '');
INSERT INTO `mortals_xhx_data_area` VALUES (1456, '南丰镇', '南丰镇', 2029, '510681116000', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-24 18:30:53', 4, 3, '510681116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1460, '花竹村', '花竹村', 366, '510623102207', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1462, '青竹村', '青竹村', 588, '510623110205', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1465, '青莲镇', '青莲镇', 528, '510781104000', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 4, 4, '510781104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1466, '柳林社区', '柳林社区', 716, '510623108212', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-12-09 09:28:33', 5, 6, '510623108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1467, '双泉村', '双泉村', 171, '510683105386', '0', NULL, NULL, '2018-04-17 13:25:20', '2021-06-07 09:20:17', 5, NULL, '510683104205', NULL, '0', '双泉村、保水村合并为双泉村\r\n遵道镇双泉村便民服务点\r\n54510683K33842832K\r\n遵道镇保水村便民服务点\r\n54510683K338426994');
INSERT INTO `mortals_xhx_data_area` VALUES (1469, '团坝村', '团坝村', 863, '510623121201', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1470, '万胜村', '万胜村', 864, '510681108220', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-24 18:30:53', 5, 3, '510681108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1472, '龙凤镇', '龙凤镇', 528, '510781106000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 4, 4, '510781106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1474, '积金镇', '积金镇', 1424, '510623124000', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 4, 6, '510623124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1475, '宝莲村', '宝莲村', 1450, '510623122207', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-10 16:01:56', 5, 6, '510623122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1476, '翠屏区', '翠屏区', 1996, '511502000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-03-18 10:02:09', 3, 1, '511502000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1477, '遂宁市', '遂宁市', 1431, '510900000000', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-03-17 09:43:37', 2, 8, '510900000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1478, '华泉村', '华泉村', 1474, '510623124211', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-10 16:01:56', 5, 6, '510623124211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1479, '新仓村', '新仓村', 1756, '510623123212', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623123212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1480, '通川区', '通川区', 504, '511702000000', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-07-11 12:51:13', 3, 6, '511702000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1483, '望江村', '望江村', 1620, '510623107215', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1484, '西湖社区', '西湖社区', 852, '510681100015', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-10-10 10:38:10', 5, 3, '510681100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1485, '八洞镇', '八洞镇', 2385, '510722124000', '0', NULL, NULL, '2018-04-17 13:25:19', '2019-02-03 09:47:29', 4, 5, '510722124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1486, '双槐村', '双槐村', 864, '510681108204', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-12-24 18:30:53', 5, 3, '510681108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1487, '甘柏村', '甘柏村', 1561, '510623207209', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1488, '富裕村', '富裕村', 1474, '510623124210', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623124210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1489, '武侯区', '武侯区', 1447, '510107000000', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-08-28 16:34:12', 3, 4, '510107000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1490, '枫桥村', '枫桥村', 1978, '510623106203', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-10-23 22:27:16', 5, 6, '510623106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1491, '大石村', '大石村', 1072, '510623113215', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1492, '新丰', '新丰', 864, '510681108001', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-24 18:30:53', 5, 3, '510681108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1495, '街道社区', '街道社区', 245, '510623214001', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1497, '遂宁河东新区', '市河东新区', 1477, '510907000000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-03-23 14:49:32', 3, 8, '510907000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1498, '汉源县', '汉源县', 1028, '511823000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2019-10-29 10:27:30', 3, 4, '511823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1499, '德阳市', '德阳市', 1431, '510600000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-21 19:35:05', 2, 5, '510600000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500, '三江新区', '三江新区', 1996, '511530000000', '0', NULL, NULL, '2018-04-17 00:25:19', '2021-03-18 05:33:11', 3, 99, '511530000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501, '平昌县', '平昌县', 1995, '511923000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-18 10:16:56', 3, 5, '511923000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502, '喜德县', '喜德县', 329, '513432000000', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-03-18 10:37:56', 3, 14, '513432000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503, '安岳县', '安岳县', 1011, '512021000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-18 10:23:26', 3, 2, '512021000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1504, '永和村', '永和村', 296, '510681114203', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-10-10 15:52:14', 5, 3, '510681114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507, '双江村', '双江村', 649, '510681112208', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-24 18:30:53', 5, 3, '510681112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509, '冕宁县', '冕宁县', 329, '513433000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-03-18 10:38:02', 3, 15, '513433000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1510, '长河村', '长河村', 160, '510623104216', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1512, '甘孜藏族自治州', '甘孜州', 1431, '513300000000', '0', NULL, NULL, '2018-04-17 13:24:58', '2021-03-03 10:28:53', 2, 20, '513300000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1515, '太安村', '太安村', 930, '510623125201', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1516, '月耳井村', '月耳井村', 198, '510623115201', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 5, 6, '510623115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1518, '群益村', '群益村', 160, '510623104208', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 5, 6, '510623104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1521, '龙兴村', '龙兴村', 1595, '510681104201', '0', NULL, NULL, '2018-04-17 13:25:07', '2021-03-01 09:32:35', 5, 3, '510681104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1523, '上南街社区', '上南街社区', 1029, '510623100006', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1525, '木座藏族乡', '木座藏族乡', 118, '510727214000', '0', NULL, NULL, '2018-04-17 13:24:52', '2019-01-10 10:42:29', 4, 8, '510727214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1530, '文玉村', '文玉村', 1474, '510623124220', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-10 16:01:56', 5, 6, '510623124220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1535, '龙桥村', '龙桥村', 1404, '510682001004', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-10-23 22:27:16', 5, 4, '510682001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1536, '高石碑村', '高石碑村', 1975, '510623101228', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1537, '大栗山村', '大栗山村', 1127, '510623117226', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623117226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1540, '天梯村', '天梯村', 1620, '510623107216', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1541, '古蔺县', '古蔺县', 774, '510525000000', '0', NULL, NULL, '2018-04-17 13:25:22', '2020-03-23 14:45:23', 3, 7, '510525000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1542, '小金县', '小金县', 949, '513227000000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-03-18 10:26:38', 3, 3, '513227000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1544, '福寿村', '福寿村', 938, '510681102211', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-24 18:30:53', 5, 3, '510681102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1546, '平梁村', '平梁村', 1756, '510623123219', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623123219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1548, '丰登村', '丰登村', 604, '510623119202', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1549, '柳堰村', '柳堰村', 938, '510681102210', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-24 18:30:53', 5, 3, '510681102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1554, '城厢街道', '城厢街道', 1343, '510703001000', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-08-16 19:09:04', 4, 1, '510703001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1556, '向兴社区居民委员会', '向兴社区居民委员会', 1124, '510681105002', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-10-14 09:53:08', 5, 3, '510681105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1557, '蔚泉社区', '蔚泉社区', 471, '510683101609', '0', NULL, NULL, '2018-04-17 13:25:20', '2020-11-05 11:14:09', 5, 5, '510683002001', NULL, '0', '蔚泉村改为蔚泉社区');
INSERT INTO `mortals_xhx_data_area` VALUES (1561, '白果乡', '白果乡', 1424, '510623207000', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 4, 6, '510623207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1564, '旺苍县', '旺苍县', 408, '510821000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-03-17 17:45:10', 3, 2, '510821000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1566, '三合碑村', '三合碑村', 1127, '510623117211', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-10 16:01:56', 5, 6, '510623117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1567, '马跪村', '马跪村', 171, '510683105443', '0', NULL, NULL, '2018-04-17 13:24:54', '2021-06-07 09:20:47', 5, NULL, '510683104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1569, '坝子乡', '坝子乡', 118, '510727202000', '0', NULL, NULL, '2018-04-17 13:25:22', '2019-01-10 10:42:29', 4, 8, '510727202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1570, '大桥镇', '大桥镇', 118, '510727107000', '0', NULL, NULL, '2018-04-17 13:25:17', '2019-01-10 10:42:29', 4, 8, '510727107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1571, '花园村', '花园村', 605, '510683115414', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-08-25 17:47:18', 5, 5, '510683115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1572, '向阳社区', '向阳社区', 863, '510623121001', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-09-18 15:53:21', 5, 6, '510623121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1573, '书房村', '书房村', 716, '510623108216', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1577, '群新村', '群新村', 159, '510683106898', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-08-25 17:47:17', 5, 5, '510683106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1580, '建新村', '建新村', 1456, '510681116201', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-24 18:30:53', 5, 3, '510681116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1581, '泉水村', '泉水村', 1403, '510623103209', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-11-06 14:27:57', 5, 6, '510623103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1584, '石门村', '石门村', 938, '510681102214', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-24 18:30:53', 5, 3, '510681102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1588, '内江市', '内江市', 1431, '511000000000', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-12-10 16:16:45', 2, 9, '511000000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1590, '长丰村', '长丰村', 1474, '510623124217', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623124217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1592, '叙永县', '叙永县', 774, '510524000000', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-08-16 19:09:04', 3, 6, '510524000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1595, '三星堆镇', '三星堆镇', 2029, '510681104000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-11-04 16:56:50', 4, 3, '510681117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1596, '万福镇', '万福镇', 1424, '510623120000', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 4, 6, '510623120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1598, '明星村', '明星村', 160, '510623104201', '0', NULL, NULL, '2018-04-17 13:25:16', '2021-06-21 09:52:13', 5, 6, '510623104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1599, '城东村', '城东村', 464, '510682002202', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-08-16 19:09:04', 5, 4, '510682002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600, '中三村', '中三村', 1596, '510623120204', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602, '高渠镇', '高渠镇', 123, '510723109000', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-11-25 13:58:56', 4, 7, '510723114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605, '严新村', '严新村', 1095, '510623116210', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607, '新龙县', '新龙县', 1512, '513329000000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-03-18 10:30:28', 3, 13, '513329000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608, '童家村', '童家村', 1756, '510623123218', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623123218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1610, '甘洛县', '甘洛县', 329, '513435000000', '0', NULL, NULL, '2018-04-17 13:25:27', '2020-03-18 10:37:31', 3, 12, '513435000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1612, '五方村', '五方村', 973, '510683122802', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-25 17:47:18', 5, 5, '510683122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1614, '富乐街道', '富乐街道', 1952, '510704865000', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-16 22:33:42', 4, 2, '510704003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1615, '北川羌族自治县', '北川羌族自治县', 1746, '510726000000', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-03-17 17:41:56', 3, 9, '510726000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1617, '中兴村', '中兴村', 1595, '510681104216', '0', NULL, NULL, '2018-04-17 13:25:25', '2021-03-01 09:37:44', 5, 3, '510681104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1620, '富兴镇', '富兴镇', 1424, '510623107000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-11-04 16:30:47', 4, 6, '510623107000', NULL, '0', '510623107');
INSERT INTO `mortals_xhx_data_area` VALUES (1621, '柏树乡', '柏树乡', 1424, '510623206000', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-10 16:01:56', 4, 6, '510623206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1622, '鸹林村', '鸹林村', 142, '510681107206', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-10-23 22:27:16', 5, 3, '510681107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1623, '新河村', '新河村', 864, '510681108221', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-24 18:30:53', 5, 3, '510681108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1625, '宏程村', '宏程村', 1474, '510623124212', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623124212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1627, '威远县', '威远县', 1588, '511024000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-16 19:09:04', 3, 4, '511024000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1628, '利民社区', '利民社区', 1450, '510623122001', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1629, '场镇', '场镇', 649, '510681112001', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-24 18:30:53', 5, 3, '510681112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1632, '南江县', '南江县', 1995, '511922000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-03-18 10:16:03', 3, 3, '511922000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1634, '张化社区居民委员会', '张化社区居民委员会', 1124, '510681105204', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-10-14 09:47:50', 5, 3, '510681105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1636, '百梨村', '百梨村', 828, '510623132209', '0', NULL, NULL, '2018-04-17 13:24:50', '2021-02-03 13:52:36', 5, 6, '510623132228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1637, '屏山县', '屏山县', 1996, '511529000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-03-18 10:05:02', 3, 10, '511529000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1638, '火石村', '火石村', 605, '510683115175', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-08-25 17:47:18', 5, 5, '510683115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1639, '喜胜村', '喜胜村', 828, '510623132212', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-12-10 16:01:56', 5, 6, '510623132212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1641, '市中区', '市中区', 1588, '511002000000', '0', NULL, NULL, '2018-04-17 13:24:58', '2020-07-10 09:58:46', 3, 1, '511002000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1642, '井研县', '井研县', 890, '511124000000', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-11-26 09:17:17', 3, 7, '511124000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1646, '大堰镇', '大堰镇', 528, '510781123000', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-10-23 22:27:16', 4, 4, '510781122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1648, '五通桥区', '五通桥区', 890, '511112000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-11-18 15:01:49', 3, 2, '511112000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1650, '六松村', '六松村', 1403, '510623103210', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1651, '利兴村', '利兴村', 1396, '510623105209', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1657, '桂花村', '桂花村', 142, '510681107208', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-24 18:30:53', 5, 3, '510681107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1659, '文河村', '文河村', 1754, '510681103204', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-10-12 10:05:52', 5, 3, '510681103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1660, '五里村', '五里村', 142, '510681107203', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-24 18:30:53', 5, 3, '510681107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1663, '隆金村', '隆金村', 1980, '510623111220', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1665, '光辉村', '光辉村', 938, '510681102201', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-24 18:30:53', 5, 3, '510681102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1667, '金兰村', '金兰村', 605, '510683115802', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-08-25 17:47:18', 5, 5, '510683115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1669, '涪江街道', '涪江街道', 1952, '510704983000', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-08-16 22:33:42', 4, 2, '510704001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1670, '楠林村', '楠林村', 1595, '510681104204', '0', NULL, NULL, '2018-04-17 13:25:09', '2021-03-01 09:38:24', 5, 3, '510681104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1674, '五星村', '五星村', 1620, '510623107218', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1676, '甘塘村', '甘塘村', 1127, '510623117216', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1677, '金桥村', '金桥村', 160, '510623104212', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1678, '东风村', '东风村', 1620, '510623107225', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1689, '盐井村', '盐井村', 487, '510683124941', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-25 17:47:19', 5, 5, '510683124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1692, '文堂村', '文堂村', 716, '510623108215', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1695, '茯岭村', '茯岭村', 1620, '510623107214', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-12-10 16:01:56', 5, 6, '510623107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1696, '建平镇', '建平镇', 2385, '510722127000', '0', NULL, NULL, '2018-04-17 13:25:11', '2019-02-03 09:47:29', 4, 5, '510722127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1699, '富兴村', '富兴村', 1620, '510623107204', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700, '高村乡', '高村乡', 118, '510727200000', '0', NULL, NULL, '2018-04-17 13:24:47', '2019-01-10 10:42:29', 4, 8, '510727200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701, '文昌镇', '文昌镇', 1137, '510725100000', '0', NULL, NULL, '2018-04-17 13:25:00', '2019-01-10 10:48:17', 4, 6, '510725100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702, '金牛区', '金牛区', 1447, '510106000000', '0', NULL, NULL, '2018-04-17 13:25:13', '2019-09-27 13:18:46', 3, 3, '510106000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704, '桂红村', '桂红村', 498, '510681115202', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-24 18:30:53', 5, 3, '510681115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705, '群丰村', '群丰村', 1620, '510623107227', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706, '盐边县', '盐边县', 386, '510422000000', '0', NULL, NULL, '2018-04-17 13:25:04', '2020-09-08 11:46:50', 3, 5, '510422000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707, '双瓦村', '双瓦村', 973, '510683122587', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-08-25 17:47:19', 5, 5, '510683122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1708, '小汉镇', '小汉镇', 2029, '510681106000', '0', NULL, NULL, '2018-04-17 13:25:04', '2020-11-04 16:58:19', 4, 3, '510681106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1709, '广安市', '广安市', 1431, '511600000000', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-11 09:16:01', 2, 13, '511600000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1711, '南部县', '南部县', 1199, '511321000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-08-16 19:09:04', 3, 5, '511321000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1714, '金山社区', '金山社区', 852, '510681100006', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-10-10 10:43:32', 5, 3, '510681100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1716, '方大社区', '方大社区', 159, '510683106807', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-08-25 17:47:17', 5, 5, '510683106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1717, '灌顶村', '灌顶村', 1975, '510623101233', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1718, '京皇村', '京皇村', 864, '510681108218', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-24 18:30:53', 5, 3, '510681108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1721, '思源村', '思源村', 1820, '510682120209', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-08-16 19:09:04', 5, 4, '510682120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1722, '国防村', '国防村', 649, '510681112202', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-24 18:30:53', 5, 3, '510681112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1723, '百安村', '百安村', 1561, '510623207208', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1725, '金领社区', '金领社区', 852, '510681100003', '0', NULL, NULL, '2018-04-17 13:24:58', '2020-10-10 10:41:25', 5, 3, '510681100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1727, '西街社区', '西街社区', 1980, '510623111001', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 5, 6, '510623111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1728, '茶店子村', '茶店村', 1207, '510683116781', '0', NULL, NULL, '2018-04-17 13:25:25', '2021-03-01 12:39:15', 5, 5, '510683116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1729, '继光村', '继光村', 1095, '510623116214', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-10 16:01:56', 5, 6, '510623116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1730, '嘉陵区', '嘉陵区', 1199, '511304000000', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-16 19:09:04', 3, 3, '511304000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1732, '小桥村', '小桥村', 160, '510623104217', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-10 16:01:56', 5, 6, '510623104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1733, '仪陇县', '仪陇县', 1199, '511324000000', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-08-16 19:09:04', 3, 7, '511324000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1734, '罗江区', '罗江区', 1499, '510626000000', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-10-10 17:28:25', 3, 2, '510626000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1735, '双土村', '双土村', 171, '510683105727', '0', NULL, NULL, '2018-04-17 13:25:23', '2021-06-07 09:21:07', 5, NULL, '510683104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1736, '红社村', '红社村', 973, '510683122993', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-25 17:47:19', 5, 5, '510683122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1738, '理塘县', '理塘县', 1512, '513334000000', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-03-18 10:30:42', 3, 14, '513334000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1739, '万源市', '万源市', 504, '511781000000', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-03-18 10:12:54', 3, 1, '511781000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1740, '双板镇', '双板镇', 1137, '510725206000', '0', NULL, NULL, '2018-04-17 13:25:08', '2019-01-10 10:48:17', 4, 6, '510725111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1741, '高坪区', '高坪区', 1199, '511303000000', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-08-16 19:09:04', 3, 2, '511303000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1743, '洞咀村', '洞咀村', 1621, '510623206203', '0', NULL, NULL, '2018-04-17 13:25:27', '2021-02-03 14:10:34', 5, 6, '510623206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1746, '绵阳市', '绵阳市', 1431, '510700000000', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-24 18:26:26', 2, 6, '510700000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1748, '蓬溪县', '蓬溪县', 1477, '510921000000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-03-18 10:18:34', 3, 4, '510921000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1749, '玉泉镇', '玉泉镇', 1355, '510683112000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-10-10 17:01:43', 4, 10, '510683112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1750, '白果村', '白果村', 1561, '510623207201', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1753, '富驿镇', '富驿镇', 123, '510723102000', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-11 10:40:25', 4, 7, '510723102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1754, '高坪镇', '高坪镇', 2029, '510681103000', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-24 18:30:53', 4, 3, '510681103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1756, '冯店镇', '冯店镇', 1424, '510623123000', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-10 16:01:56', 4, 6, '510623123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1757, '福寨村', '福寨村', 930, '510623125208', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-10 16:01:56', 5, 6, '510623125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1758, '长虹村', '长虹村', 1327, '510623109210', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1760, '华实村', '华实村', 1127, '510623117233', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-10 16:01:56', 5, 6, '510623117233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1761, '骑龙店村', '骑龙店村', 1127, '510623117230', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623117230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1762, '芦山县', '芦山县', 1028, '511826000000', '0', NULL, NULL, '2018-04-17 13:25:12', '2020-03-18 10:18:52', 3, 7, '511826000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1763, '永远村', '永远村', 716, '510623108203', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1764, '棚花村', '棚花村', 171, '510683105565', '0', NULL, NULL, '2018-04-17 13:25:21', '2021-06-07 09:21:44', 5, NULL, '510683104210', NULL, '0', '棚花村、白玉村合并为棚花村\r\n遵道镇棚花村便民服务点\r\n54510683K3384271XF\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1765, '玉龙镇', '玉龙镇', 123, '510723101000', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-12-11 10:40:25', 4, 7, '510723101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1768, '射洪市', '射洪市', 1477, '510981000000', '0', NULL, NULL, '2018-04-17 13:25:15', '2020-10-26 17:00:18', 3, 3, '510981000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1769, '大坪村', '大坪村', 930, '510623125211', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1770, '江安县', '江安县', 1996, '511523000000', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-03-18 10:03:15', 3, 4, '511523000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1772, '九胜村', '九胜村', 998, '510683119799', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-08-25 17:47:18', 5, 5, '510683119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1774, '金山村', '金山村', 1980, '510623111211', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1778, '忠孝乡', '忠孝乡', 2385, '510722201000', '0', NULL, NULL, '2018-04-17 13:25:05', '2019-02-03 09:47:29', 4, 5, '510722201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1781, '西区', '西区', 386, '510403000000', '0', NULL, NULL, '2018-04-17 13:24:45', '2020-03-17 15:49:21', 3, 2, '510403000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1782, '联丰村', '联丰村', 716, '510623108205', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1784, '汉阳镇', '汉阳镇', 1035, '511425102000', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-10-12 09:35:15', 4, 6, '511425102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1786, '和兴社区', '和兴社区', 296, '510681114207', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-10-10 15:52:56', 5, 3, '510681114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1787, '林堰村', '林堰村', 1912, '510683109208', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-08-25 17:47:17', 5, 5, '510683109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1790, '打鱼院村', '打鱼院村', 605, '510683115819', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-08-25 17:47:18', 5, 5, '510683115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1792, '下南街社区', '下南街社区', 1029, '510623100005', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-12-10 16:01:56', 5, 6, '510623100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1793, '古店村', '古店村', 1978, '510623106205', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-10-23 22:27:16', 5, 6, '510623106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1796, '红土村', '红土村', 828, '510623132204', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623132204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1797, '白庙村', '白庙村', 1621, '510623206215', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-12-10 16:01:56', 5, 6, '510623206215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1798, '宁南县', '宁南县', 329, '513427000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-03-18 10:36:39', 3, 5, '513427000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800, '吴家镇', '吴家镇', 1343, '510703106000', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-09-04 11:03:52', 4, 6, '510703106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801, '石墙村', '石墙村', 1975, '510623101207', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-12-10 16:01:56', 5, 6, '510623101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1807, '翠竹村', '翠竹村', 1327, '510623109208', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1809, '玉河村', '玉河村', 198, '510623115213', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1810, '中新镇', '中新镇', 2385, '510722120000', '0', NULL, NULL, '2018-04-17 13:24:53', '2019-02-03 09:47:29', 4, 5, '510722120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1811, '场镇', '场镇', 418, '510681119001', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-24 18:30:53', 5, 3, '510681119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1814, '双溪村', '双溪村', 588, '510623110226', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1816, '丰收村', '丰收村', 1980, '510623111201', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-12-10 16:01:56', 5, 6, '510623111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1817, '卧云村', '卧云村', 525, '510683110348', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-08-25 17:47:17', 5, 5, '510683110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1820, '师古镇', '师古镇', 104, '510682120000', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-11-04 16:54:38', 4, 4, '510682114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1821, '圣母泉社区', '圣母泉社区', 1749, '510683112486', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-11-16 16:18:07', 5, 5, '510683112002', NULL, '0', '圣母泉村、玉泉路社区合为圣母泉社区（区划代码错误）\r\n玉泉镇圣母泉村便民服务代办点\r\n54510683K338420313\r\n玉泉镇玉泉路社区便民服务代办点\r\n55510683582187441X\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1822, '玉马社区', '玉马社区', 471, '510683101486', '0', NULL, NULL, '2018-04-17 13:25:15', '2020-11-05 11:17:13', 5, 5, '510683002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1823, '中新村', '中新村', 525, '510683110693', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-08-25 17:47:17', 5, 5, '510683110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1825, '联盟村', '联盟村', 604, '510623119216', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-12-10 16:01:56', 5, 6, '510623119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1828, '金光村', '金光村', 442, '510623118220', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-12-10 16:01:56', 5, 6, '510623118220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1830, '老坪社区', '老坪社区', 1975, '510623101206', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-11-06 10:39:39', 5, 6, '510623101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1831, '汶川县', '汶川县', 949, '513221000000', '0', NULL, NULL, '2018-04-17 13:25:17', '2021-07-30 09:32:25', 3, 8, '513221000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1835, '刘营镇', '刘营镇', 2385, '510722135000', '0', NULL, NULL, '2018-04-17 13:25:03', '2019-02-03 09:47:29', 4, 5, '510722135000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1836, '色达县', '色达县', 1512, '513333000000', '0', NULL, NULL, '2018-04-17 13:25:05', '2020-03-18 10:34:09', 3, 9, '513333000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1837, '柏燕村', '柏燕村', 442, '510623118214', '0', NULL, NULL, '2018-04-17 13:25:10', '2021-02-03 10:51:03', 5, 6, '510623118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1840, '中太镇', '中太镇', 2385, '510722131000', '0', NULL, NULL, '2018-04-17 13:25:20', '2019-02-03 09:47:29', 4, 5, '510722131000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1841, '柳河村', '柳河村', 716, '510623108206', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 5, 6, '510623108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1847, '大竹县', '大竹县', 504, '511724000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-03-18 10:14:23', 3, 4, '511724000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1848, '古亭寺社区', '古亭寺社区', 1978, '510623106202', '0', NULL, NULL, '2018-04-17 13:25:20', '2020-10-23 22:27:16', 5, 6, '510623106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1849, '飞乌村', '飞乌村', 1127, '510623117201', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1852, '舒坝村', '舒坝村', 1327, '510623109205', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1853, '叙州区', '叙州区', 1996, '511521000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2021-01-05 14:22:46', 3, 2, '511504000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1854, '黄坪村', '黄坪村', 1756, '510623123208', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-12-10 16:01:56', 5, 6, '510623123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1855, '宝莲村', '宝莲村', 368, '510681101206', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-12-24 18:30:53', 5, 3, '510681101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1856, '慧剑村', '慧剑村', 1404, '510682001018', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-10-23 22:27:16', 5, 4, '510682001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1857, '联合社区', '联合社区', 471, '510683101389', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-11-05 11:19:10', 5, 5, '510683002005', NULL, '0', '联合村改为联合社区');
INSERT INTO `mortals_xhx_data_area` VALUES (1858, '兰家坪村', '兰家坪村', 1978, '510623106207', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-10-23 22:27:16', 5, 6, '510623106239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1860, '天平村', '天平村', 525, '510683110925', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-08-25 17:47:17', 5, 5, '510683110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1861, '洪沟村', '洪沟村', 828, '510623132221', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623132221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1862, '雨城区', '雨城区', 1028, '511802000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-07-13 15:39:23', 3, 999, '511802000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1864, '渠县', '渠县', 504, '511725000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-03-18 10:13:32', 3, 3, '511725000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1865, '响滩村', '响滩村', 1127, '510623117236', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623117236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1866, '洪拱村', '洪拱村', 1207, '510683116454', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-08-25 17:47:18', 5, 5, '510683116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1869, '田丰村', '田丰村', 1474, '510623124219', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-12-10 16:01:56', 5, 6, '510623124219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1870, '夹江县', '夹江县', 890, '511126000000', '0', NULL, NULL, '2018-04-17 13:24:53', '2020-11-26 10:12:34', 3, 8, '511126000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1871, '资中县', '资中县', 1588, '511025000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-09-17 10:00:29', 3, 3, '511025000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1873, '玫瑰新村', '玫瑰新村', 1912, '510683109426', '0', NULL, NULL, '2018-04-17 13:25:13', '2020-10-23 22:27:16', 5, 5, '510683109207', NULL, '0', '三合村更名为玫瑰新村\r\n土门镇三合村便民服务点\r\n545106835904721979');
INSERT INTO `mortals_xhx_data_area` VALUES (1874, '长征村', '长征村', 1596, '510623120208', '0', NULL, NULL, '2018-04-17 13:25:08', '2021-06-25 12:12:11', 5, 6, '510623120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1877, '东沟村', '东沟村', 160, '510623104223', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-10 16:01:56', 5, 6, '510623104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1878, '云龙社区', '云龙社区', 160, '510623104002', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1880, '毫照村', '毫照村', 1207, '510683116940', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-08-25 17:47:18', 5, 5, '510683116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1881, '彭州市', '彭州市', 1447, '510182000000', '0', NULL, NULL, '2018-04-17 13:25:08', '2019-10-31 09:36:00', 3, 17, '510182000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1882, '南兴社区', '南兴社区', 1595, '510681104001', '0', NULL, NULL, '2018-04-17 13:25:17', '2021-03-01 09:27:13', 5, 3, '510681104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1885, '枣山物流商贸园区', '枣山物流商贸园区', 1709, '511625000000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-12-25 09:09:18', 3, 98, '511625000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1887, '青川县', '青川县', 408, '510822000000', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-03-17 17:45:30', 3, 3, '510822000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1888, '五堂村', '五堂村', 1621, '510623206205', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1891, '铜梁村', '铜梁村', 1095, '510623116217', '0', NULL, NULL, '2018-04-17 13:24:51', '2018-12-10 16:01:56', 5, 6, '510623116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1892, '厚垭村', '厚垭村', 198, '510623115203', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1893, '寨子村', '寨子村', 142, '510681107204', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-10-23 22:27:16', 5, 3, '510681107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1894, '平安社区', '平安社区', 198, '510623115001', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1895, '青义镇', '青义镇', 1343, '510703351000', '0', NULL, NULL, '2018-04-17 13:24:58', '2020-10-23 22:27:16', 4, 5, '510703103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1897, '广东村', '广东村', 864, '510681108208', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-12-24 18:30:53', 5, 3, '510681108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1898, '高新技术产业开发区', '高新区', 661, '510305000000', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-12-24 17:03:09', 3, 99, '510305000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1899, '走马铺社区', '走马铺社区', 1978, '510623106001', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-10 16:01:56', 5, 6, '510623106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1900, '二圣宫社区', '圣宫社区', 973, '510683122161', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-11-16 16:28:23', 5, 5, '510683122002', NULL, '0', '合结村、共和村、圣宫社区合为二圣宫社区\r\n什地镇合结村便民服务代办点\r\n54510683K33842904C\r\n什地镇共和村便民服务代办点\r\n54510683586491336N\r\n什地镇圣宫社区便民服务代办点\r\n55510683588358109U');
INSERT INTO `mortals_xhx_data_area` VALUES (1905, '长卿镇', '长卿镇', 1137, '510725101000', '0', NULL, NULL, '2018-04-17 13:25:12', '2019-01-10 10:48:17', 4, 6, '510725101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1908, '长沟新村', '长沟新村', 366, '510623102231', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1911, '四合村', '四合村', 864, '510681108211', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-12-24 18:30:53', 5, 3, '510681108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1912, '麓棠镇', '麓棠镇', 1355, '510683109000', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-10-10 17:00:56', 4, 8, '510683109000', NULL, '0', '麓棠镇人民政府驻古楼街东延段1号。统一社会信用代码11510583008389495A');
INSERT INTO `mortals_xhx_data_area` VALUES (1913, '石马镇', '石马镇', 1952, '510704289000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-07-09 17:08:56', 4, 2, '510704101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1927, '石胜村', '石胜村', 442, '510623118225', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-12-10 16:01:56', 5, 6, '510623118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1928, '筠连县', '筠连县', 1996, '511527000000', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-03-18 10:04:12', 3, 7, '511527000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1932, '成华区', '成华区', 1447, '510108000000', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-07-27 15:32:36', 3, 5, '510108000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1938, '延寿村', '延寿村', 245, '510623214212', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-12-10 16:01:56', 5, 6, '510623214212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1940, '双碑村', '双碑村', 1127, '510623117202', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-10 16:01:56', 5, 6, '510623117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1941, '石河村', '石河村', 525, '510683110354', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-08-25 17:47:17', 5, 5, '510683110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1944, '中坝街道', '中坝街道', 528, '510781100000', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-09-06 14:22:54', 4, 4, '510781006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1945, '若尔盖县', '若尔盖县', 949, '513232000000', '0', NULL, NULL, '2018-04-17 13:25:04', '2020-03-18 10:26:54', 3, 5, '513232000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1946, '菱角村', '菱角村', 588, '510623110204', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1950, '飞马村', '飞马村', 1978, '510623106212', '0', NULL, NULL, '2018-04-17 13:24:51', '2018-12-10 16:01:56', 5, 6, '510623106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1951, '绵阳高新区', '高新区', 1746, '510715000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-03-24 09:44:27', 3, 11, '510714000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1952, '游仙区', '游仙区', 1746, '510704000000', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-07-10 11:52:17', 3, 2, '510704000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1953, '银冯村', '银冯村', 1978, '510623106222', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 5, 6, '510623106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1955, '李都村', '李都村', 1756, '510623123216', '0', NULL, NULL, '2018-04-17 13:25:07', '2021-02-03 13:35:56', 5, 6, '510623123230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1957, '蒲泉村', '蒲泉村', 605, '510683115693', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-08-25 17:47:18', 5, 5, '510683115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1958, '仁和镇', '仁和镇', 1137, '510725110000', '0', NULL, NULL, '2018-04-17 13:25:05', '2019-01-10 10:48:17', 4, 6, '510725110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1960, '泸县', '泸县', 774, '510521000000', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 3, 4, '510521000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1961, '八角村', '八角村', 1708, '510681106211', '0', NULL, NULL, '2018-04-17 13:25:13', '2020-10-23 22:27:16', 5, 5, '510681011013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1962, '平通羌族乡', '平通羌族乡', 118, '510727104000', '0', NULL, NULL, '2018-04-17 13:24:49', '2020-11-03 09:37:27', 4, 8, '510727217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1966, '芳草村', '芳草村', 1095, '510623116202', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-12-10 16:01:56', 5, 6, '510623116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1968, '长宁村', '长宁村', 605, '510683115167', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-25 17:47:18', 5, 5, '510683115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1971, '鹅溪镇', '鹅溪镇', 123, '510723111000', '0', NULL, NULL, '2018-04-17 13:24:52', '2020-07-13 15:39:37', 4, 7, '510723111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1973, '南盛街社区', '南盛街社区', 1621, '510623206001', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1975, '南华镇', '南华镇', 1424, '510623322000', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-11-04 16:27:30', 4, 6, '510623101000', NULL, '0', '510623101');
INSERT INTO `mortals_xhx_data_area` VALUES (1976, '岳池县', '岳池县', 1709, '511621000000', '0', NULL, NULL, '2018-04-17 13:25:24', '2020-03-18 10:08:07', 3, 4, '511621000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1977, '米易县 ', '米易县', 386, '510421000000', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 3, 4, '510421000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1978, '集凤镇', '集凤镇', 1424, '510623106000', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 4, 6, '510623106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1979, '关寨村', '关寨村', 604, '510623119203', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-10 16:01:56', 5, 6, '510623119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1980, '永安镇', '永安镇', 1424, '510623111000', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 4, 6, '510623111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1981, '潼川镇', '潼川镇', 2385, '510722101000', '0', NULL, NULL, '2018-04-17 13:25:25', '2019-02-03 09:47:29', 4, 5, '510722101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1983, '范存村', '范存村', 605, '510683115342', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-08-25 17:47:18', 5, 5, '510683115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1984, '金盆村', '金盆村', 1975, '510623101216', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-10 16:01:56', 5, 6, '510623101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1985, '剑阁县', '剑阁县', 408, '510823000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-03-17 17:45:40', 3, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1986, '天元村', '天元村', 1975, '510623101235', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1987, '高涧社区', '高涧社区', 1595, '510681104215', '0', NULL, NULL, '2018-04-17 13:25:27', '2021-03-01 09:29:36', 5, 3, '510681104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1991, '恩阳区', '恩阳区', 1995, '511903000000', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-03-18 10:16:46', 3, 2, '511903000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1994, '旌阳区', '旌阳区', 1499, '510603000000', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-03-17 17:06:43', 3, 1, '510603000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1995, '巴中市', '巴中市', 1431, '511900000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 2, 15, '511900000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1996, '宜宾市', '宜宾市', 1431, '511500000000', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-08-16 19:09:04', 2, 12, '511500000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1997, '永安村', '永安村', 1980, '510623111205', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-10 16:01:56', 5, 6, '510623111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1998, '石羊村', '石羊村', 160, '510623104220', '0', NULL, NULL, '2018-04-17 13:25:00', '2018-12-10 16:01:56', 5, 6, '510623104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2001, '湔沟村', '湔沟村', 487, '510683124816', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-08-25 17:47:19', 5, 5, '510683124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2003, '黄羊关藏族乡', '黄羊关藏族乡', 118, '510727210000', '0', NULL, NULL, '2018-04-17 13:24:48', '2019-01-10 10:42:29', 4, 8, '510727210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2005, '石桥村', '石桥村', 1474, '510623124209', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-12-10 16:01:56', 5, 6, '510623124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2007, '擂鼓镇', '擂鼓镇', 1615, '510726101000', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-08-16 19:09:04', 4, 9, '510726101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2008, '文通镇', '文通镇', 123, '510723210000', '0', NULL, NULL, '2018-04-17 13:25:12', '2020-12-15 14:08:35', 4, 7, '510723117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2010, '高新区', '高新区', 1447, '510109000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2020-09-25 10:32:06', 3, 2, '510109000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2013, '高庙村', '高庙村', 930, '510623125206', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2017, '仁寿寨村', '仁寿寨村', 1327, '510623109217', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-12-10 16:01:56', 5, 6, '510623109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2018, '永胜镇', '永胜镇', 528, '510781112000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-16 19:09:04', 4, 4, '510781112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2022, '回澜社区', '回澜社区', 1404, '510682001010', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-10-23 22:27:16', 5, 4, '510682001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2023, '简阳市', '简阳市', 1447, '510185000000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-09-29 10:51:38', 3, 20, '510185000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2024, '三江村', '三江村', 1127, '510623117208', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2025, '凉水井社区', '凉水井社区', 296, '510681114208', '0', NULL, NULL, '2018-04-17 13:24:45', '2020-10-10 15:50:35', 5, 3, '510681114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2026, '雁江区', '雁江区', 1011, '512002000000', '0', NULL, NULL, '2018-04-17 13:25:21', '2020-03-18 10:23:18', 3, 1, '512002000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2027, '太阳村', '太阳村', 1127, '510623117224', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623117224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2029, '广汉市', '广汉市', 1499, '510681000000', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-03-17 17:06:21', 3, 3, '510681000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2032, '南渡村', '南渡村', 1975, '510623101220', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-12-10 16:01:56', 5, 6, '510623101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2033, '银杏社区', '银杏社区', 1404, '510682001008', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-09-27 09:38:40', 5, 4, '510682001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2034, '温江区', '温江区', 1447, '510115000000', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 3, 9, '510115000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2037, '西充县', '西充县', 1199, '511325000000', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-08-16 19:09:04', 3, 6, '511325000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2041, '郪城村', '郪城村', 1127, '510623117220', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623117220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2042, '白象沟村', '白象沟村', 1975, '510623101234', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-10 16:01:56', 5, 6, '510623101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2045, '石垭子村', '石垭子村', 1978, '510623106217', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2046, '小南街社区', '小南街社区', 1029, '510623100007', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2048, '杨家场村', '杨家场村', 245, '510623214205', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-10 16:01:56', 5, 6, '510623214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2050, '万和村', '万和村', 2204, '510682110201', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-10-23 22:27:16', 5, 4, '510682110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2052, '高台镇', ' 高台镇', 1035, '511425786000', '0', NULL, NULL, '2018-04-17 13:24:59', '2020-10-23 22:27:16', 4, NULL, '511425112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2056, '诸葛村', '诸葛村', 2052, '511425205202', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-10-23 22:27:16', 5, 6, '511425112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2057, '禾家场社区', '禾家场社区', 2300, '510682113001', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-08-16 19:09:04', 5, 4, '510682113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2062, '麻柳社区', '麻柳社区', 2052, '511425786159', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-10-23 22:27:16', 5, 6, '511425112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2067, '和平村', '和平村', 2287, '510682106205', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-08-16 19:09:04', 5, 4, '510682106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2068, '龙女村', '龙女村', 1872, '511425109202', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-08-16 19:09:04', 5, 6, '511425109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2076, '新街社区', '新街社区', 2234, '510682116002', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-08-16 19:09:04', 5, 4, '510682116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2077, '木泉村', '木泉村', 2287, '510682106207', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-08-16 19:09:04', 5, 4, '510682106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2085, '谷王社区', '谷王社区', 471, '510683101552', '0', NULL, NULL, '2018-04-17 13:25:11', '2020-11-05 11:19:51', 5, 5, '510683002007', NULL, '0', '谷王村、二居委合并为谷王社区');
INSERT INTO `mortals_xhx_data_area` VALUES (2091, '杨柳漕村', '杨柳漕村', 2237, '511425108205', '0', NULL, NULL, '2018-04-17 13:24:48', '2020-10-12 13:20:29', 5, 6, '511425108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2092, '百家池村', '百家池村', 2052, '511425205204', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-10-23 22:27:16', 5, 6, '511425112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2094, '仁和村', '仁和村', 2211, '510682111202', '0', NULL, NULL, '2018-04-17 13:25:22', '2018-08-16 19:09:04', 5, 4, '510682111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2096, '新光村', '新光村', 1872, '511425109220', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-16 19:09:04', 5, 6, '511425109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2099, '双堰村', '双堰村', 2204, '510682110205', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-08-16 19:09:04', 5, 4, '510682110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2101, '亭江社区', '亭江社区', 2173, '510682105001', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-08-16 19:09:04', 5, 4, '510682105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2103, '高桥社区', '高桥社区', 2211, '510682111201', '0', NULL, NULL, '2018-04-17 13:25:09', '2020-10-23 22:27:16', 5, 4, '510682111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2106, '百花村', '百花村', 793, '511425106205', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-08-16 19:09:04', 5, 6, '511425106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2112, '镇江村', '镇江村', 2287, '510682106203', '0', NULL, NULL, '2018-04-17 13:24:49', '2018-08-16 19:09:04', 5, 4, '510682106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2115, '场镇社区', '场镇社区', 1872, '511425109001', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-08-16 19:09:04', 5, 6, '511425109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2116, '瓦窑村', '瓦窑村', 2211, '510682111205', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-08-16 19:09:04', 5, 4, '510682111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2127, '尚家场社区', '尚家场社区', 2173, '510682105003', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-16 19:09:04', 5, 4, '510682105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2132, '南阳村', '南阳村', 2300, '510682113204', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-08-16 19:09:04', 5, 4, '510682113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2134, '兰沟村', '兰沟村', 793, '511425106203', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-08-16 19:09:04', 5, 6, '511425106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2137, '上庵村', '上庵村', 998, '510683119595', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-25 17:47:18', 5, 5, '510683119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2139, '双龙村', '双龙村', 1386, '511425105204', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-08-16 19:09:04', 5, 6, '511425105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2144, '官厅坝村', '官厅坝村', 980, '511425217208', '0', NULL, NULL, '2018-04-17 13:24:58', '2018-08-16 19:09:04', 5, 6, '511425217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2145, '建川社区', '建川社区', 1872, '511425109002', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 5, 6, '511425109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2152, '三圣社区', '三圣社区', 2287, '510682106001', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-09-24 19:36:55', 5, 4, '510682106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2154, '季时坝村', '季时坝村', 1872, '511425109205', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-08-16 19:09:04', 5, 6, '511425109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2157, '联合村', '联合村', 2173, '510682105205', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-08-16 19:09:04', 5, 4, '510682105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2164, '金花村', '金花村', 2453, '511425110224', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-10-12 13:24:17', 5, 6, '511425110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2165, '灵江社区', '灵江社区', 2173, '510682105211', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-10-23 22:27:16', 5, 4, '510682105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2168, '长池村', '长池村', 2453, '511425110204', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-08-16 19:09:04', 5, 6, '511425110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2171, '金牛村', '金牛村', 2204, '510682110202', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-08-16 19:09:04', 5, 4, '510682110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2172, '大兴村', '大兴村', 793, '511425106211', '0', NULL, NULL, '2018-04-17 13:25:14', '2018-08-16 19:09:04', 5, 6, '511425106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2173, '洛水镇', '洛水镇', 104, '510682105000', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 4, 4, '510682105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2181, '五更桥社区', '五更桥社区', 1364, '511425107007', '0', NULL, NULL, '2018-04-17 13:24:55', '2020-10-23 22:27:16', 5, 6, '511425001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2182, '余安村', '余安村', 2173, '510682105206', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-08-16 19:09:04', 5, 4, '510682105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2183, '菠萝村', '菠萝村', 2204, '510682110207', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-08-16 19:09:04', 5, 4, '510682110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2188, '永兴村', '永兴村', 2173, '510682105203', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-08-16 19:09:04', 5, 4, '510682105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2190, '天池村', '天池村', 2237, '511425108212', '0', NULL, NULL, '2018-04-17 13:24:46', '2020-10-23 22:27:16', 5, 6, '511425108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2192, '龙居寺村', '龙居寺村', 2234, '510682116201', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-16 19:09:04', 5, 4, '510682116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2195, '观金社区', '观金社区', 2453, '511425110220', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-10-23 22:27:16', 5, 6, '511425110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2196, '天齐村', '天齐村', 471, '510683101466', '0', NULL, NULL, '2018-04-17 13:25:13', '2020-11-05 11:28:18', 5, 5, '510683002211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2200, '光华村', '光华村', 2204, '510682110204', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-08-16 19:09:04', 5, 4, '510682110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2201, '小三峡村', '小三峡村', 1784, '511425102208', '0', NULL, NULL, '2018-04-17 13:24:45', '2020-10-12 13:18:57', 5, 6, '511425102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2202, '高墩村', '高墩村', 1872, '511425109221', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-16 19:09:04', 5, 6, '511425109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2204, '马井镇', '马井镇', 104, '510682110000', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-16 19:09:04', 4, 4, '510682110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2207, '盐关社区', '盐关社区', 1364, '511425107009', '0', NULL, NULL, '2018-04-17 13:25:19', '2020-10-23 22:27:16', 5, 6, '511425001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2211, '蓥华镇', '蓥华镇', 104, '510682111000', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-08-16 19:09:04', 4, 4, '510682111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2219, '谷华村', '谷华村', 2287, '510682106201', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-08-16 19:09:04', 5, 4, '510682106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2227, '隆兴社区', '隆兴社区', 2234, '510682116001', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-08-16 19:09:04', 5, 4, '510682116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2231, '建华社区', '建华社区', 1364, '511425107004', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-10-23 22:27:16', 5, 6, '511425001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2232, '鸿化村', '鸿化村', 1872, '511425109201', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-16 19:09:04', 5, 6, '511425109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2233, '家灵村', '家灵村', 2173, '510682105209', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-08-16 19:09:04', 5, 4, '510682105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2234, '湔氐镇', '湔氐镇', 104, '510682116000', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-08-16 19:09:04', 4, 4, '510682116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2236, '竹溪村', '竹溪村', 2211, '510682111204', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 5, 4, '510682111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2237, '瑞峰镇', '瑞峰镇', 1035, '511425950000', '0', NULL, NULL, '2018-04-17 13:25:23', '2020-10-23 22:27:16', 4, 6, '511425108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2238, '龙泉村', '龙泉村', 2234, '510682116202', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-16 19:09:04', 5, 4, '510682116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2240, '花桥村', '花桥村', 793, '511425106208', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-08-16 19:09:04', 5, 6, '511425106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2241, '龚林村', '龚林村', 2287, '510682106204', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-08-16 19:09:04', 5, 4, '510682106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2245, '万兴社区', '万兴社区', 2204, '510682110001', '0', NULL, NULL, '2018-04-17 13:25:18', '2018-08-16 19:09:04', 5, 4, '510682110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2249, '青竹村', '青竹村', 1872, '511425109215', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-08-16 19:09:04', 5, 6, '511425109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2260, '玉蟾村', '玉蟾村', 1386, '511425105201', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-08-16 19:09:04', 5, 6, '511425105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2269, '黄莺岭村', '黄莺岭村', 1386, '511425105203', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-08-16 19:09:04', 5, 6, '511425105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2274, '柳泉村', '柳泉村', 2300, '510682113205', '0', NULL, NULL, '2018-04-17 13:24:57', '2018-08-16 19:09:04', 5, 4, '510682113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2278, '复兴村', '复兴村', 2492, '510682108207', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-08-16 19:09:04', 5, 4, '510682108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2280, '先锋村', '先锋村', 2234, '510682116210', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 5, 4, '510682116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2286, '杨店村', '杨店村', 1386, '511425105206', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 5, 6, '511425105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2287, '禾丰镇', '禾丰镇', 104, '510682106000', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-08-16 19:09:04', 4, 4, '510682106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2288, '静安村', '静安村', 2492, '510682108201', '0', NULL, NULL, '2018-04-17 13:25:20', '2018-08-16 19:09:04', 5, 4, '510682108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2290, '曹庙村', '曹庙村', 1872, '511425109206', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-08-16 19:09:04', 5, 6, '511425109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2291, '富塘村', '富塘村', 2052, '511425205210', '0', NULL, NULL, '2018-04-17 13:24:45', '2021-04-19 11:53:42', 5, 6, '511425112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2292, '白虎头村', '白虎头村', 2234, '510682116207', '0', NULL, NULL, '2018-04-17 13:25:24', '2018-08-16 19:09:04', 5, 4, '510682116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2293, '大南路社区', '大南路社区', 1213, '510683100818', '0', NULL, NULL, '2018-04-17 13:25:22', '2020-11-05 10:36:45', 5, 5, '510683001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2294, '石门村', '石门村', 2211, '510682111206', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-08-16 19:09:04', 5, 4, '510682111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2295, '渔江社区', '渔江社区', 2173, '510682105210', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-09-27 09:03:06', 5, 4, '510682105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2300, '南泉镇', '南泉镇', 104, '510682113000', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-16 19:09:04', 4, 4, '510682113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2302, '广和村', '广和村', 471, '510683101286', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-11-05 11:22:07', 5, 5, '510683002210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2303, '兴河社区', '兴河社区', 1386, '511425105799', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-08-25 17:47:20', 5, 6, '511425105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2308, '汉阳场社区', '汉阳场社区', 1784, '511425102001', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-10-12 13:19:25', 5, 6, '511425102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2311, '李冰村', '李冰村', 2173, '510682105208', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-08-16 19:09:04', 5, 4, '510682105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2314, '邓通村', '邓通村', 2492, '510682108203', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 5, 4, '510682108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2316, '同心村', '同心村', 2204, '510682110206', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-08-16 19:09:04', 5, 4, '510682110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2317, '游滩社区', '游滩社区', 1364, '511425107006', '0', NULL, NULL, '2018-04-17 13:24:48', '2020-10-23 22:27:16', 5, 6, '511425001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2324, '新安镇', '新安镇', 528, '510781109000', '0', NULL, NULL, '2018-04-17 13:24:52', '2018-08-16 19:09:04', 4, 4, '510781109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2325, '丹棱县', '丹棱县', 1419, '511424000000', '0', NULL, NULL, '2018-04-17 13:24:50', '2020-03-18 10:21:24', 3, 5, '511424000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2326, '天山村', '天山村', 1756, '510623123222', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623123222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2327, '银杏社区', '银杏社区', 1561, '510623207001', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-12-10 16:01:56', 5, 6, '510623207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2330, '新星村', '新星村', 863, '510623121210', '0', NULL, NULL, '2018-04-17 13:25:13', '2018-12-10 16:01:56', 5, 6, '510623121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2334, '独木村', '独木村', 864, '510681108201', '0', NULL, NULL, '2018-04-17 13:25:16', '2018-12-24 18:30:53', 5, 3, '510681108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2335, '祁家沟村', '祁家沟村', 1127, '510623117219', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-10 16:01:56', 5, 6, '510623117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2337, '宝堂村', '宝堂村', 649, '510681112207', '0', NULL, NULL, '2018-04-17 13:24:55', '2018-12-24 18:30:53', 5, 3, '510681112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2341, '观音沟村', '观音沟村', 1756, '510623123206', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2343, '战旗镇', '战旗镇', 528, '510781110000', '0', NULL, NULL, '2018-04-17 13:25:04', '2018-08-16 19:09:04', 4, 4, '510781110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2344, '永宁村', '永宁村', 1749, '510683112396', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-25 17:47:18', 5, 5, '510683112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2346, '绵阳经开区', '经济技术开发区', 1746, '510714000000', '0', NULL, NULL, '2018-04-17 13:25:14', '2021-05-06 15:51:08', 3, 12, '510715000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2349, '朝阳街社区', '朝阳街社区', 366, '510623102001', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-12-10 16:01:56', 5, 6, '510623102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2353, '宣汉县', '宣汉县', 504, '511722000000', '0', NULL, NULL, '2018-04-17 13:24:56', '2020-03-18 10:13:15', 3, 2, '511722000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2354, '观义镇', '观义镇', 1137, '510725106000', '0', NULL, NULL, '2018-04-17 13:24:53', '2019-01-10 10:48:17', 4, 6, '510725106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2355, '土门村', '土门村', 1403, '510623103217', '0', NULL, NULL, '2018-04-17 13:25:17', '2018-12-10 16:01:56', 5, 6, '510623103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2356, '清华社区', '清华社区', 1207, '510683116141', '0', NULL, NULL, '2018-04-17 13:24:47', '2020-10-23 22:27:16', 5, 5, '510683116003', NULL, '0', '清华社区、凉水井村合并为清华社区\r\n孝德镇清华社区便民服务代办点\r\n5551068377165941X4\r\n孝德镇凉水井村便民服务代办点\r\n54510683C391608429');
INSERT INTO `mortals_xhx_data_area` VALUES (2359, '凡龙村', '凡龙村', 1072, '510623113210', '0', NULL, NULL, '2018-04-17 13:24:51', '2018-12-10 16:01:56', 5, 6, '510623113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2360, '含增镇', '含增镇', 528, '510781103000', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-08-16 19:09:04', 4, 4, '510781103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2361, '沙湾区', '沙湾区', 890, '511111000000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-11-26 10:04:16', 3, 3, '511111000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2362, '银杏社区', '银杏社区', 487, '510683124334', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-08-25 17:47:19', 5, 5, '510683124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2365, '东兴区', '东兴区', 1588, '511011000000', '0', NULL, NULL, '2018-04-17 13:25:08', '2020-12-14 15:50:25', 3, 2, '511011000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2367, '观井村', '观井村', 1621, '510623206214', '0', NULL, NULL, '2018-04-17 13:24:56', '2018-12-10 16:01:56', 5, 6, '510623206214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2368, '桥亭村', '桥亭村', 1596, '510623120202', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2369, '青龙社区', '青龙社区', 159, '510683106846', '0', NULL, NULL, '2018-04-17 13:25:06', '2020-10-23 22:27:16', 5, 5, '510683106006', NULL, '0', '青龙村、青龙社区合并为青龙社区\r\n55510683056053005J');
INSERT INTO `mortals_xhx_data_area` VALUES (2370, '利民社区', '利民社区', 1404, '510682001015', '0', NULL, NULL, '2018-04-17 13:25:22', '2020-10-23 22:27:16', 5, 4, '510682001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2371, '狮龙村', '狮龙村', 1403, '510623103220', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-12-10 16:01:56', 5, 6, '510623103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2372, '冯淮路社区', '冯淮路社区', 1756, '510623123002', '0', NULL, NULL, '2018-04-17 13:25:06', '2018-12-10 16:01:56', 5, 6, '510623123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2374, '新天村', '新天村', 1095, '510623116220', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-12-10 16:01:56', 5, 6, '510623116220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2383, '珙县', '珙县', 1996, '511526000000', '0', NULL, NULL, '2018-04-17 13:25:26', '2020-03-18 10:04:31', 3, 8, '511526000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2384, '兴隆社区', '兴隆社区', 142, '510681107207', '0', NULL, NULL, '2018-04-17 13:25:18', '2020-10-23 22:27:16', 5, 3, '510681107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2385, '三台县', '三台县', 1746, '510722000000', '0', NULL, NULL, '2018-04-17 13:24:58', '2020-03-17 17:40:22', 3, 5, '510722000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2387, '甘孜县', '甘孜县', 1512, '513328000000', '0', NULL, NULL, '2018-04-17 13:25:15', '2021-07-30 11:20:45', 3, 8, '513328000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2389, '槐树村', '槐树村', 1456, '510681116207', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-12-24 18:30:53', 5, 3, '510681116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2391, '坭金村', '坭金村', 828, '510623132217', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-12-10 16:01:56', 5, 6, '510623132217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2393, '五路口社区', '五路口社区', 1213, '510683100302', '0', NULL, NULL, '2018-04-17 13:25:02', '2021-06-07 09:17:16', 5, NULL, '510683001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2396, '小西街社区', '小西街社区', 1029, '510623100008', '0', NULL, NULL, '2018-04-17 13:25:21', '2018-12-10 16:01:56', 5, 6, '510623100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2399, '救水村', '救水村', 1975, '510623101229', '0', NULL, NULL, '2018-04-17 13:25:03', '2018-12-10 16:01:56', 5, 6, '510623101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2400, '古楼街社区', '古楼街社区', 1912, '510683109821', '0', NULL, NULL, '2018-04-17 13:25:17', '2020-10-23 22:27:16', 5, 5, '510683109001', NULL, '0', '罗荣村、古楼街社区合为古楼街社区\r\n土门镇古楼街社区便民服务点\r\n555106835904739237\r\n土门镇罗荣村便民服务点\r\n545106835904717684');
INSERT INTO `mortals_xhx_data_area` VALUES (2401, '中和村', '中和村', 2234, '510682116212', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 5, 4, '510682116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2402, '土城藏族乡', '土城藏族乡', 118, '510727207000', '0', NULL, NULL, '2018-04-17 13:25:17', '2019-01-10 10:42:29', 4, 8, '510727207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2405, '月亮社区', '月亮社区', 471, '510683101344', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-11-05 11:18:51', 5, 5, '510683002004', NULL, '0', '月亮社区、玉马村合并为玉马社区（代码不变）');
INSERT INTO `mortals_xhx_data_area` VALUES (2409, '红灵村', '红灵村', 198, '510623115219', '0', NULL, NULL, '2018-04-17 13:25:27', '2018-12-10 16:01:56', 5, 6, '510623115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2411, '南渡社区', '南渡社区', 1975, '510623101009', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-12-10 16:01:56', 5, 6, '510623101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2412, '三河村', '三河村', 864, '510681108210', '0', NULL, NULL, '2018-04-17 13:25:25', '2018-12-24 18:30:53', 5, 3, '510681108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2415, '新乐村', '新乐村', 1912, '510683109160', '0', NULL, NULL, '2018-04-17 13:25:09', '2018-08-25 17:47:17', 5, 5, '510683109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2416, '牛鼻村', '牛鼻村', 159, '510683106824', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-08-25 17:47:17', 5, 5, '510683106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2419, '岗石村', '岗石村', 604, '510623119208', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-12-10 16:01:56', 5, 6, '510623119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2424, '花园社区', '花园社区', 1364, '511425107003', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-10-23 22:27:16', 5, 6, '511425001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2425, '永安村', '永安村', 2234, '510682116203', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-16 19:09:04', 5, 4, '510682116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2426, '银池村', '银池村', 2173, '510682105204', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 5, 4, '510682105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2427, '甘家沟村', '甘家沟村', 980, '511425217204', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-16 19:09:04', 5, 6, '511425217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2432, '龙凤社区', '龙凤社区', 2453, '511425110202', '0', NULL, NULL, '2018-04-17 13:24:58', '2020-10-23 22:27:16', 5, 6, '511425110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2433, '安家坝村', '安家坝村', 1386, '511425105210', '0', NULL, NULL, '2018-04-17 13:25:12', '2018-08-16 19:09:04', 5, 6, '511425105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2436, '瑞虹村', '瑞虹村', 2300, '510682113207', '0', NULL, NULL, '2018-04-17 13:24:54', '2018-08-16 19:09:04', 5, 4, '510682113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2438, '马祖村', '马祖村', 2492, '510682108206', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-16 19:09:04', 5, 4, '510682108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2440, '柳溪村', '柳溪村', 1364, '511425107208', '0', NULL, NULL, '2018-04-17 13:25:25', '2020-10-23 22:27:16', 5, 6, '511425001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2442, '桂花村', '桂花村', 2453, '511425110212', '0', NULL, NULL, '2018-04-17 13:25:22', '2020-10-23 22:27:16', 5, 6, '511425110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2443, '桐林村', '桐林村', 2234, '510682116206', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 5, 4, '510682116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2444, '学府社区', '学府社区', 471, '510683101395', '0', NULL, NULL, '2018-04-17 13:24:48', '2020-11-05 11:18:20', 5, 5, '510683002003', NULL, '0', '双胜村、大学城片区合为学府社区（区划代码错误）');
INSERT INTO `mortals_xhx_data_area` VALUES (2445, '沙河村', '沙河村', 793, '511425106209', '0', NULL, NULL, '2018-04-17 13:25:07', '2018-08-16 19:09:04', 5, 6, '511425106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2446, '玉马村', '玉马村', 2204, '510682110208', '0', NULL, NULL, '2018-04-17 13:24:47', '2018-08-16 19:09:04', 5, 4, '510682110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2448, '桥楼村', '桥楼村', 1872, '511425109203', '0', NULL, NULL, '2018-04-17 13:25:02', '2018-08-16 19:09:04', 5, 6, '511425109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2449, '胡坝村', '胡坝村', 980, '511425217225', '0', NULL, NULL, '2018-04-17 13:25:01', '2018-08-16 19:09:04', 5, 6, '511425217225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2450, '五一村', '五一村', 2234, '510682116208', '0', NULL, NULL, '2018-04-17 13:24:53', '2018-08-16 19:09:04', 5, 4, '510682116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2451, '洛城村', '洛城村', 2173, '510682105201', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-08-16 19:09:04', 5, 4, '510682105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2453, '西龙镇', '西龙镇', 1035, '511425110000', '0', NULL, NULL, '2018-04-17 13:24:54', '2020-10-12 13:22:37', 4, 6, '511425110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2454, '红桥社区', '红桥社区', 793, '511425106002', '0', NULL, NULL, '2018-04-17 13:24:45', '2018-08-16 19:09:04', 5, 6, '511425106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2455, '新平村', '新平村', 1872, '511425109212', '0', NULL, NULL, '2018-04-17 13:24:50', '2018-08-16 19:09:04', 5, 6, '511425109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2460, '罗湾村', '罗湾村', 980, '511425217219', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-08-16 19:09:04', 5, 6, '511425217219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2461, '万沟村', '万沟村', 2453, '511425110222', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-10-12 13:25:52', 5, 6, '511425110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2466, '文林社区', '文林社区', 1364, '511425107002', '0', NULL, NULL, '2018-04-17 13:25:10', '2020-10-23 22:27:16', 5, 6, '511425001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2467, '白沙泉社区', '白沙泉社区', 2492, '510682108202', '0', NULL, NULL, '2018-04-17 13:24:45', '2020-09-25 12:59:07', 5, 4, '510682108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2469, '凤阳社区', '凤阳社区', 1364, '511425107001', '0', NULL, NULL, '2018-04-17 13:25:00', '2020-10-23 22:27:16', 5, 6, '511425001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2472, '三清寺村', '三清寺村', 980, '511425217227', '0', NULL, NULL, '2018-04-17 00:25:10', '2021-04-11 21:18:49', 5, 6, '511425217227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2476, '茅林村', '茅林村', 1872, '511425109219', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 5, 6, '511425109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2477, '白塔村', '白塔村', 793, '511425106213', '0', NULL, NULL, '2018-04-17 13:25:26', '2018-08-16 19:09:04', 5, 6, '511425106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2481, '肖坝村', '肖坝村', 1872, '511425109209', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-08-16 19:09:04', 5, 6, '511425109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2483, '东岳村', '东岳村', 2492, '510682108205', '0', NULL, NULL, '2018-04-17 13:25:05', '2018-08-16 19:09:04', 5, 4, '510682108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2490, '京什社区', '京什社区', 2492, '510682108002', '0', NULL, NULL, '2018-04-17 13:25:07', '2020-09-27 17:00:00', 5, 4, '510682108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2492, '马祖镇', '马祖镇', 104, '510682108000', '0', NULL, NULL, '2018-04-17 13:25:10', '2018-08-16 19:09:04', 4, 4, '510682108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2494, '雪门寺村', '雪门寺村', 2211, '510682111207', '0', NULL, NULL, '2018-04-17 13:24:48', '2018-08-16 19:09:04', 5, 4, '510682111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2496, '刘家场社区', '刘家场社区', 2237, '511425950473', '0', NULL, NULL, '2018-04-17 13:24:57', '2020-10-23 22:27:16', 5, 6, '511425108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2500, '五嘉坝村', '五嘉坝村', 980, '511425217216', '0', NULL, NULL, '2018-04-17 13:25:11', '2018-08-16 19:09:04', 5, 6, '511425217216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2502, '柳河社区', '柳河社区', 2173, '510682105002', '0', NULL, NULL, '2018-04-17 13:25:19', '2018-08-16 19:09:04', 5, 4, '510682105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2505, '文顺村', '文顺村', 2287, '510682106206', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 5, 4, '510682106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2516, '金桂村', '金桂村', 2300, '510682113209', '0', NULL, NULL, '2018-04-17 13:25:15', '2018-08-16 19:09:04', 5, 4, '510682113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2519, '双石桥村', '双石桥村', 2204, '510682110203', '0', NULL, NULL, '2018-04-17 13:24:59', '2018-08-16 19:09:04', 5, 4, '510682110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2523, '天宝村', '天宝村', 2211, '510682111203', '0', NULL, NULL, '2018-04-17 13:25:08', '2018-08-16 19:09:04', 5, 4, '510682111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2524, '团结村', '团结村', 2300, '510682113211', '0', NULL, NULL, '2018-04-17 13:24:46', '2018-08-16 19:09:04', 5, 4, '510682113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (2526, '中岩村', '中岩村', 2237, '511425108208', '0', NULL, NULL, '2018-04-17 13:25:16', '2020-10-12 13:22:00', 5, 6, '511425108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20002, '梁都村', '梁都村', 29258, '510824209206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 16:59:08', 5, 1, '510824209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20003, '嫩哇乡', '嫩哇乡', 1945, '513232206000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 5, '513232206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20005, '麦昆乡', '麦昆乡', 1232, '513231201000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '513231201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20011, '回民村', '回民村', 20094, '513232102207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20012, '安顺村', '安顺村', 20081, '513226103201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20016, '撒瓦脚乡', '撒瓦脚乡', 456, '513226208000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 2, '513226208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20017, '辽河街社区', '辽河街社区', 20484, '510603002013', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20019, '达维村', '达维村', 22877, '513201208201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20020, '塔拉村', '塔拉村', 29284, '513231203200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20021, '日柯村', '日柯村', 29846, '513230205204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20024, '查拉沟村', '查拉沟村', 20624, '513226212201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20026, '木居里村', '木居里村', 22989, '513226206205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20027, '新庄社区', '新庄社区居委会', 24070, '510115104052', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510115104052', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20029, '山埂子村', '山埂子村', 20421, '513226200202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20030, '金龙泉村', '金龙泉村', 23427, '510824115002', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 18:18:55', 5, 1, '510824115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20031, '岳王村', '岳王村', 21109, '510824119206', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20033, '雄哇村', '雄哇村', 31303, '513231206201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '513231206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20035, '东裕村', '东裕村', 20137, '513224200202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20036, '安曲镇', '安曲镇', 991, '513233103000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 6, '513233103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20037, '索格藏村', '索格藏村', 20622, '513232101200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20039, '滨河街社区', '滨河街社区', 20144, '510603100003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20040, '珠林村', '珠林村', 24100, '513201209206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20041, '接引村', '接引村', 31760, '510626113208', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:29:42', 5, NULL, '510626113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20043, '凤峨村', '凤峨村', 23150, '510824116207', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20052, '响水村', '响水村', 36804, '510824102227', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20053, '卡西村', '卡西村', 29284, '513231203202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '513231203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20056, '双庙村', '双庙村', 29301, '510824117217', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20058, '权家村', '权家村', 29301, '510824117202', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20067, '窑沟村', '窑沟村', 20137, '513224200204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20069, '牧业村', '牧业村', 22877, '513201208204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20070, '第二社区', '第二社区', 20242, '510821402002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510821402002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20072, '曾达村', '曾达村', 36765, '513226216200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20075, '乃当村', '乃当村', 22989, '513226206202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20076, '猴树粱村', '猴树粱村', 23150, '510824116223', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20078, '圣风村', '圣风村', 23403, '510603003202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20079, '红伏村', '红伏村', 30452, '510603104206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20081, '勒乌镇', '勒乌镇', 456, '513226103000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '513226103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20082, '汪家湾社区', '汪家湾社区居委会', 22922, '510115106037', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115106037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20085, '东阳村', '东阳村', 20122, '510824104208', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20087, '南平村', '南平村', 20407, '510603103202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 15:32:17', 5, 1, '510603103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20089, '顺江一村', '顺江一村', 20137, '513224200200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 11, '513224200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20093, '曙光社区', '曙光社区', 20207, '513232100001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '513232100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20094, '红星镇', '红星镇', 1945, '513232102000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '513232102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20096, '二甲村', '二甲村', 29290, '513226204200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '513226204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20097, '新中镇', '新中镇', 1994, '510603111000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 4, 1, '510603111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20101, '民建村', '民建村', 23485, '510821218203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510821218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20103, '南塘社区', '南塘社区', 20614, '513230101001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '513230101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20106, '学尔盖村', '学尔盖村', 20291, '513230206206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20107, '明达村', '明达村', 23141, '513230204204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '513230204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20108, '卡龙村', '卡龙村', 20492, '513230203202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '513230203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20112, '水西村民委员会', '水西村民委员会', 29721, '513223100206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20113, '俄热乡', '俄热乡', 456, '513226210000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '513226210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20114, '求吉郎哇村', '求吉郎哇村', 23244, '513232200202', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 22:39:51', 5, 5, '513232104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20118, '金龙社区', '金龙社区', 20579, '510824107201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-24 09:51:56', 5, 1, '510824107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20120, '美女庙社区', '美女庙社区', 20520, '510603110001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 16:15:39', 5, 1, '510603110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20121, '红海村', '红海村', 20144, '510603100210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20122, '东青镇', '东青镇', 670, '510824104000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:33:46', 4, 7, '510824104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20123, '铁布镇', '铁布镇', 1945, '513232207000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 22:17:20', 4, 5, '513232106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20124, '上泥巴村', '上泥巴村', 20467, '513224204201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20125, '双牌村', '双牌村', 20444, '510824120206', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20127, '文昌社区', '文昌社区', 29301, '510824117001', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20130, '德香村', '德香村', 21138, '513233102201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-17 15:38:08', 5, 6, '513233102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20132, '互裕村', '互裕村', 20122, '510824104212', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 11:43:00', 5, 1, '510824104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20134, '林区村', '林区村', 23485, '510821218200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20135, '南木达村', '南木达村', 20614, '513230101203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20140, '翻身村', '翻身村', 20520, '510603110211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20141, '隆兴桥村', '隆兴桥村', 20407, '510603103207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20142, '龙垭村', '龙垭村', 23150, '510824116205', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20144, '黄许镇', '黄许镇', 1994, '510603100000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 4, 1, '510603100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20146, '菊花村', '菊花村', 20308, '510821215204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20147, '塔尔村', '塔尔村', 32199, '513232210201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '513232210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20148, '东风村', '东风村', 20511, '510824208217', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824208217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20150, '红土村', '红土村', 36729, '513224211200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 1, '513224105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20151, '青坪村', '青坪村', 22964, '513201207204', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 15:24:58', 5, 1, '513201207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20152, '二茶村', '二茶村', 23293, '513201206206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20156, '大湾村', '大湾村', 23074, '513224219200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 1, '513224219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20161, '唐日村', '唐日村', 21138, '513233102203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-17 15:38:20', 5, 6, '513233102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20162, '马鞍山社区', '马鞍山社区', 36638, '510603201008', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 15:44:22', 5, 1, '510603201008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20168, '寨坪村', '寨坪村', 29258, '510824209203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 17:00:53', 5, 1, '510824209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20169, '和平村', '和平村', 23099, '510824114205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 17:29:34', 5, 1, '510824114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20172, '金螺社区', '金螺社区', 23403, '510603003022', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603003022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20176, '阿斗村', '阿斗村', 20582, '513230202200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '513230202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20177, '西宁关村', '西宁关村', 22860, '513224203206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 7, '513224203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20179, '金石村', '金石村', 36804, '510824102229', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20185, '孙家村', '孙家村', 29301, '510824117213', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20190, '凤凰村', '凤凰村', 23099, '510824114226', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 17:17:46', 5, 1, '510824114226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20191, '清滩村', '清滩村', 23150, '510824116201', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20192, '长寿村', '长寿村', 20551, '510603117203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '510603116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20195, '阳培村', '阳培村', 23141, '513230204200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '513230204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20196, '喻庙社区', '喻庙社区居委会', 22922, '510115106073', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115106073', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20200, '沃朗村', '沃朗村', 20005, '513231201203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '513231201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20201, '安宁村', '安宁村', 36623, '513226102200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20204, '河坝湾社区', '河坝湾社区', 20551, '510603117001', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-27 15:17:42', 5, 1, '510603117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20205, '莫莫扎村', '莫莫扎村', 36623, '513226102201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-21 11:48:30', 5, 2, '513226102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20206, '羊裕屯村', '羊裕屯村', 20137, '513224200209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20207, '达扎寺镇', '达扎寺镇', 1945, '513232100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '513232100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20208, '竹垭村', '竹垭村', 23485, '510821218205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510821218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20214, '碧水村', '碧水村', 20122, '510824104217', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-13 11:47:15', 5, 1, '510824104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20215, '蚕木扎村', '蚕木扎村', 20005, '513231201201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '513231201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20217, '古尔沟村', '古尔沟村', 36908, '513201200205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:52', 5, 1, '513201200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20219, '牙相村', '牙相村', 23292, '513232201200', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 22:47:12', 5, 5, '513232105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20226, '观音桥镇', '观音桥镇', 456, '513226101000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 2, '513226101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20229, '禹文社区', '禹文社区', 23538, '510824118001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 17:33:11', 5, 1, '510824118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20230, '西街社区', '西街社区居委会', 23255, '510115001006', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510115001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20231, '查托村', '查托村', 36655, '513230102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20236, '二楷村', '二楷村', 20113, '513226210204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20243, '哈飘村', '哈飘村', 31039, '513201102204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:52', 5, 1, '513201102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20244, '登高社区', '登高社区', 23099, '510824114004', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20248, '长江村', '长江村', 22880, '510603108201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20252, '石木榴村', '石木榴村', 23293, '513201206202', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 15:23:39', 5, 1, '513201206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20253, '长石社区', '长石社区居委会', 23517, '510115105034', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115105034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20259, '马塘村', '马塘村', 36908, '513201200200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:52', 5, 1, '513201200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20260, '红瓦村', '红瓦村', 29301, '510824117209', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20262, '白岩社区', '白岩社区', 29301, '510824117002', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20264, '岷江乡', '岷江乡', 1380, '513224208000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-16 14:45:26', 4, 208, '513224208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20266, '香山巷社区', '香山巷社区', 20484, '510603002002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20268, '尖山村', '尖山村', 20097, '510603111204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20272, '进安镇', '进安镇', 1380, '513224100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 11, '513224100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20277, '杆柏村', '杆柏村', 29849, '510824105212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 09:42:44', 5, 1, '510824105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20280, '高阳镇', '高阳镇', 1564, '510821617000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:43', 4, 2, '510821111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20282, '新沙村', '新沙村', 22858, '513226201204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20284, '水草坝村', '水草坝村', 20467, '513224204200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20286, '国华镇', '国华镇', 1564, '510821101000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 4, 2, '510821114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20291, '茸木达乡', '茸木达乡', 900, '513230206000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 7, '513230206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20298, '庆宁村', '庆宁村', 22858, '513226201202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20301, '东青社区', '东青社区', 20122, '510824104001', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20305, '东街社区', '东街社区居委会', 23255, '510115001003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20306, '姜冬村', '姜冬村', 23244, '513232200203', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 22:40:22', 5, 5, '513232104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20311, '曲登塘居民社区', '瓦切曲登塘居民社区', 21138, '513233102001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-17 15:37:41', 5, 6, '513233102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20312, '安羌镇', '安羌乡', 1232, '513231212000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 16:12:34', 4, 4, '513231105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20313, '兰措玛村', '兰措玛村', 29648, '513231216203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20319, '岫云村', '岫云村', 23427, '510824115216', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20322, '黄柏村', '黄柏村', 23506, '510821109203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '510821109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20323, '游家渡社区', '游家渡社区居委会', 20578, '510115004042', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510115004042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20324, '铁西社区', '铁西社区', 23403, '510603003009', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20325, '沙耳尼村', '沙耳尼村', 20421, '513226200204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20328, '果尔桑村', '果尔桑村', 20468, '513201210205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-28 18:25:51', 5, 1, '513201210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20329, '天乡路社区', '天乡路社区居委会', 23517, '510115105071', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115105071', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20330, '新沟村', '新沟村', 36638, '510603201212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20332, '蟠龙村', '蟠龙村', 20579, '510824107210', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-22 18:17:54', 5, 1, '510824107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20333, '土鲤口社区', '土鲤口社区', 23150, '510824116002', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 11:36:21', 5, 1, '510824116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20335, '文昌社区', '文昌社区', 22982, '510603001001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20337, '金华社区', '金华社区', 23574, '510824113001', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20341, '折勿村', '折勿村', 20094, '513232102203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '513232102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20344, '红桥社区', '红桥社区', 23528, '510115002059', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115002059', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20346, '宝明村', '宝明村', 20444, '510824120202', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20347, '旭光村', '旭光村', 23099, '510824114209', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20349, '毛儿盖镇', '毛儿盖镇', 1380, '513224220000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 4, 103, '513224103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20350, '昔郎村', '昔郎村', 20497, '513230208203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20351, '高华强社区', '高华强社区', 20520, '510603110004', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20352, '石旁村', '石旁村', 20226, '513226101203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20354, '天元街道', '天元街道', 1994, '510603105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 4, 1, '510603010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20358, '上壤塘乡', '上壤塘乡', 900, '513230210000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '513230210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20362, '日干村', '日干村', 21138, '513233102200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-17 15:37:56', 5, 6, '513233102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20363, '云屯堡村', '云屯村', 22860, '513224203205', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 6, '513224203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20365, '色尔岭村', '色尔岭村', 36893, '513226215201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20367, '太合村', '太合村', 23538, '510824118225', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 17:38:42', 5, 1, '510824118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20369, '鲜家沟村', '鲜家沟村', 29928, '510824112229', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824112229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20370, '龙门社区', '龙门社区', 23403, '510603003024', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603003024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20371, '长乐村', '长乐村', 31807, '510821213201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510821213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20379, '第一社区', '第一社区', 20202, '510821400100', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-06 15:25:07', 5, 2, '510821400001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20381, '柔热尔村', '柔热尔村', 20016, '513226208203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20383, '长平村', '长平村', 20144, '510603100230', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20385, '新华社区', '新华社区', 23255, '510115001040', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115001040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20386, '钻石村', '钻石村', 20520, '510603110216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20387, '查龙村', '查龙村', 23373, '513233203203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '513233203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20389, '木尔溪村', '木尔溪村', 36908, '513201200204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:52', 5, 1, '513201200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20391, '菖蒲村', '菖蒲村', 23071, '510603101218', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 15:04:20', 5, 1, '510603101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20394, '和平村', '和平村', 30452, '510603104209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20396, '白塔村', '白塔村', 20624, '513226212206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20397, '邢木达村', '邢木达村', 20497, '513230208206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '513230208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20401, '牛耳铺社区', '牛耳铺社区', 23403, '510603003026', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603003026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20402, '西穷村', '西穷村', 29846, '513230205200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '513230205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20405, '烧热村', '烧热村', 20113, '513226210203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '513226210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20407, '柏隆镇', '柏隆镇', 1994, '510603103000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 4, 1, '510603103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20409, '双柏村', '双柏村', 23538, '510824118221', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824118221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20411, '柳池村', '柳池村', 20511, '510824208203', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20413, '小浙河村', '小浙河村', 29258, '510824209201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:51:59', 5, 1, '510824209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20417, '塔洼村', '塔洼村', 23559, '513232203200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20420, '天星村', '天星村委会', 22922, '510115106269', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115106269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20421, '沙耳乡', '沙耳乡', 456, '513226200000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '513226200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20423, '大伊里村', '大伊里村', 23121, '513230200204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20425, '城武社区', '城武社区居委会', 24070, '510115104071', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115104071', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20427, '从恩村', '从恩村', 20479, '513201205204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20428, '伊冬村', '伊冬村', 23112, '513230201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20429, '百花社区', '百花社区居委会', 22922, '510115106072', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115106072', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20430, '岷江村', '岷江村', 20264, '513224208200', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 1, '513224208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20431, '黄河村', '黄河村', 30452, '510603104207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20433, '东岳社区', '东岳社区居委会', 22922, '510115106075', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115106075', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20435, '下河坝村', '下河坝村', 36870, '513224210207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 8, '513224210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20436, '六股树', '六股树', 23099, '510824114213', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 17:34:41', 5, 1, '510824114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20441, '泰安社区', '泰安社区', 23403, '510603003027', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603003027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20442, '油树村', '油树村', 31807, '510821213205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510821213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20444, '运山镇', '运山镇', 670, '510824120000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-14 10:39:46', 4, 26, '510824120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20446, '加达村', '加达村', 23442, '513201201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20447, '花园巷社区', '花园巷社区', 20484, '510603002003', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20451, '中大石沟村', '中大石沟村', 20582, '513230202203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20452, '华联社区', '华联社区', 23403, '510603003004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20454, '啄昆村', '啄昆村', 20291, '513230206203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20455, '下纳咪村', '下纳咪村', 23342, '513224209204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '513224209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20456, '合江社区', '合江社区', 23528, '510115002014', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510115002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20458, '燕子坪村', '燕子坪村', 36870, '513224210205', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '513224210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20459, '大石凼村', '大石凼村', 23442, '513201201206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20461, '安羌村', '安羌村', 20312, '513231212201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20463, '团结村', '团结村', 22858, '513226201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20468, '日部乡', '日部乡', 1262, '513201210000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-28 18:25:51', 4, 1, '513201210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20469, '安宏村', '安宏村', 22860, '513224203200', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 1, '513224203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20470, '石马村', '石马村', 21109, '510824119201', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20473, '五甲村', '五甲村', 23029, '513226202203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '513226202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20476, '卡加村', '卡加村', 23559, '513232203205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '513232203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20479, '沙尔宗镇', '沙尔宗镇', 1262, '513201205000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-28 15:33:59', 4, 1, '513201205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20480, '吾伊村', '吾伊村', 20492, '513230203203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '513230203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20481, '星光村', '星光村', 20308, '510821215202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20485, '文庙社区', '文庙社区', 22982, '510603001016', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20487, '拱桥社区', '拱桥社区', 36638, '510603201203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 15:37:59', 5, 1, '510603201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20488, '龙凤社区', '龙凤社区', 20520, '510603110003', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20490, '热窝村', '热窝村', 36729, '513224211202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '513224105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20492, '吾伊乡', '吾伊乡', 900, '513230371000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 16:28:39', 4, 7, '513230203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20493, '根扎村', '根扎村', 21092, '513226207202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20497, '尕多乡', '尕多乡', 900, '513230208000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '513230208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20500, '崩巴村', '崩巴村', 23207, '513232209201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20502, '云寨村', '云寨村', 23538, '510824118207', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20505, '永宁路社区', '永宁路社区居委会', 23255, '510115001010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20510, '齐卡洛村', '齐卡洛村', 20005, '513231201200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '513231201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20511, '白鹤乡', '白鹤乡', 670, '510824208000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-14 10:38:10', 4, 20, '510824208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20513, '斯跃武村', '斯跃武村', 23121, '513230200200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20519, '丹扎木村', '丹扎木村', 20421, '513226200200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20520, '双东镇', '双东镇', 1994, '510603110000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-17 15:04:39', 4, 1, '510603110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20524, '仓坪村', '仓坪村', 20137, '513224200206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20527, '幕村', '幕村', 23482, '513232205201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20529, '红扎村', '红扎村', 23235, '513224212202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20530, '青山村', '青山村', 23485, '510821218202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20531, '则术村', '则术村', 36729, '513224211201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 2, '513224105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20534, '清和村', '清和村', 20407, '510603103208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20535, '卓坤村', '卓坤村', 23292, '513232201202', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 22:47:38', 5, 5, '513232105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20537, '官庄村', '官庄村', 23150, '510824116203', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20545, '达尔甲村', '达尔甲村', 23349, '513226205202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20548, '文化路社区', '文化路社区', 23403, '510603003003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20551, '和新镇', '和新镇', 1994, '510603319000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 4, 1, '510603117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20553, '加斯满村', '加斯满村', 23112, '513230201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20555, '青衣江路社区', '青衣江路社区', 23403, '510603003014', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603003014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20558, '雅尔珠村', '雅尔珠村', 22877, '513201208200', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 15:25:54', 5, 1, '513201208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20560, '谯坝村', '谯坝村', 23427, '510824115208', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20563, '上纳咪村', '上纳咪村', 20467, '513224204205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20566, '茶店村', '茶店村', 20097, '510603111209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20569, '三舍驿村', '三舍驿村', 23074, '513224219202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 3, '513224219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20570, '漓江社区', '漓江社区', 23150, '510824116001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20572, '鸳鸯村', '鸳鸯村', 29301, '510824117212', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20573, '双原村', '双原村', 20144, '510603100211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20576, '布基村', '布基村', 22951, '513226209200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20577, '热里村', '热里村', 29520, '513228211208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20578, '天府街道', '天府街道', 2034, '510115004000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-25 15:49:59', 4, 9, '510115004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20579, '五龙镇', '五龙镇', 670, '510824107000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:37:05', 4, 17, '510824107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20582, '石里乡', '石里乡', 900, '513230202000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 7, '513230202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20584, '纳卡村', '纳卡村', 23207, '513232209207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '513232209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20586, '七星村', '七星村', 29928, '510824112236', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 16:15:33', 5, 1, '510824112236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20591, '龙凤社区', '龙凤社区', 23528, '510115002016', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20592, '胜华村', '胜华村', 20144, '510603100207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20594, '克尔玛村', '克尔玛村', 20421, '513226200203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20595, '金江村', '金江村', 23029, '513226202200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20596, '临江村', '临江村', 23099, '510824114236', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 17:33:06', 5, 1, '510824114236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20597, '清泉村', '清泉村', 20520, '510603110202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 16:13:00', 5, 1, '510603110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20599, '蒲东社区', '蒲东社区', 20484, '510603002006', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20600, '打扒村', '打扒村', 22964, '513201207201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20603, '三叉河村', '三叉河村', 31760, '510626113206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:29:55', 5, NULL, '510626113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20604, '福兴村', '福兴村', 20551, '510603117206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 15:22:35', 5, 1, '510603117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20605, '平坝村', '平坝村', 36870, '513224210203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '513224210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20607, '白驿社区', '白驿社区', 23427, '510824115001', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20612, '石桥社区', '石桥社区', 36638, '510603201005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603201005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20613, '九燕村', '九燕村', 20579, '510824107204', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20614, '南木达镇', '南木达镇', 900, '513230101000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 7, '513230101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20620, '克藏村', '克藏村', 20349, '513224220202', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 3, '513224103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20621, '堰塘坝社区', '堰塘坝社区', 22982, '510603001006', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20622, '唐克镇', '唐克镇', 1945, '513232101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '513232101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20623, '依斗村', '依斗村', 20113, '513226210201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20624, '二嘎里乡', '二嘎里乡', 456, '513226212000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 2, '513226212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20625, '凤溪大道社区', '凤溪大道社区居委会', 23255, '510115001008', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-14 14:03:55', 5, 9, '510115001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20630, '色江村', '色江村', 20468, '513201210202', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 15:29:25', 5, 1, '513201210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20631, '赤土垭村', '赤土垭村', 36804, '510824102233', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20635, '双堰村', '双堰村', 1883, '510726201202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20639, '香泉村', '香泉村', 1582, '510726200201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20640, '香泉社区', '香泉社区', 1582, '510726200001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20641, '麻柳湾村', '麻柳湾村', 2007, '510726101208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20642, '通泉村', '通泉村', 140, '510726102202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20643, '青林村', '青林村', 1883, '510726201207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20644, '五星村', '五星村', 2007, '510726101213', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20645, '杉柏村', '杉柏村', 448, '510726106218', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20648, '太洪村', '太洪村', 1883, '510726201214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726201214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20654, '胜利村', '胜利村', 2007, '510726101204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20657, '龙凤村', '龙凤村', 1582, '510726200202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20660, '许家沟村', '许家沟村', 2007, '510726101226', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20661, '大竹村', '大竹村', 1883, '510726201205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20665, '水秀村', '水秀村', 448, '510726106210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20668, '慈竹村', '慈竹村', 448, '510726106204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20671, '青云村', '青云村', 140, '510726102207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20672, '岩林村', '岩林村', 2394, '510726203207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20682, '樱桃沟村', '樱桃沟村', 1883, '510726201209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20689, '西河村', '西河村', 1883, '510726201212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20696, '光明村', '光明村', 1582, '510726200205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20699, '三坪村', '三坪村', 448, '510726106216', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20700, '黎明村', '黎明村', 140, '510726102201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20707, '龙坪村', '龙坪村', 1883, '510726201216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726201216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20714, '小西村', '小西村', 1920, '510726208202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20717, '陈家坝社区', '陈家坝社区', 1883, '510726201001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20719, '石梯社区', '石梯社区', 21552, '511703115001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 03:22:31', 5, 20, '511703111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20720, '书湾村', '书湾村', 21552, '511703115205', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 03:15:22', 5, 12, '511703111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20722, '盘龙村', '盘龙村', 21552, '511703115202', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 03:13:58', 5, 10, '511703111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20723, '立石村', '立石村', 21552, '511703115212', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 03:11:50', 5, 7, '511703111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20725, '龙塘村', '龙塘村', 21552, '511703115207', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 03:13:22', 5, 9, '511703111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20727, '场周社区', '场周社区', 21552, '511703115200', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 03:21:58', 5, 19, '511703111005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20729, '愉活村', '愉活村', 21552, '511703115203', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 03:20:56', 5, 18, '511703111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20732, '万家观村', '万家观村', 22066, '511703218207', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 01:54:27', 5, 9, '511703127213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20735, '观音镇明月村', '观音镇明月村', 20901, '511724238246', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:31:28', 5, 4, '511724109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20736, '石桥铺镇新村社区', '石桥铺镇新村社区', 21024, '511724194196', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:34:24', 5, 4, '511724108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20737, '文星镇花桥村', '文星镇花桥村', 20807, '511724356361', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-16 10:10:44', 5, 4, '511724112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20738, '安吉乡红岩村', '安吉乡红岩村', 20906, '511724229237', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20743, '月华镇光华村', '月华镇光华村', 20755, '511724159162', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20744, '清河镇农新村', '清河镇农新村', 21006, '511724105107', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-02 16:28:37', 5, 4, '511724104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20746, '永胜镇清溪村', '永胜镇清溪村', 20794, '511724208210', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 4, '511724126200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20747, '童家镇印盒村', '童家镇印盒村', 20919, '511724369373', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20748, '朝阳乡仁寿村', '朝阳乡仁寿村', 20890, '511724630650', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20749, '文星镇坛水村', '文星镇坛水村', 20807, '511724356359', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-16 10:10:44', 5, 4, '511724112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20750, '文星镇文星复兴村', '文星镇文星复兴村', 20807, '511724356364', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-16 10:10:44', 5, 4, '511724112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20751, '东柳街道', '东柳街道', 1847, '511724150000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-03 09:45:31', 4, 4, '511724002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20752, '永胜镇人民村', '永胜镇人民村', 20794, '511724208216', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20753, '童家镇童家村', '童家镇童家村', 20919, '511724369371', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724120200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20754, '庙坝镇大全村', '庙坝镇大全村', 26102, '511724428431', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20755, '月华镇', '月华镇', 1847, '511724159000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-05 10:08:44', 4, 4, '511724118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20756, '庙坝镇老场村', '庙坝镇老场村', 26102, '511724428435', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 4, '511724116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20758, '庙坝镇福城村', '庙坝镇福城村', 26102, '511724428432', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20759, '观音镇仁义村', '观音镇仁义村', 20901, '511724238251', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:31:28', 5, 4, '511724109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20760, '文星镇方斗杜家村', '文星镇方斗杜家村', 20807, '511724356365', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-16 10:10:44', 5, 4, '511724112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20762, '石河镇福利村', '石河镇福利村', 21038, '511724143156', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-07-07 16:26:29', 5, 4, '511724106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20764, '朝阳乡仙桥村', '朝阳乡仙桥村', 20890, '511724630670', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20766, '月华镇井岗村', '月华镇井岗村', 20755, '511724159168', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20773, '月华镇蔡家庵村', '月华镇蔡家庵村', 20755, '511724159166', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20776, '童家镇八一村', '童家镇八一村', 20919, '511724369378', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20779, '清水镇', '清水镇', 1847, '511724465000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 10:08:03', 4, 4, '511724117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20781, '观音镇观音桥社区', '观音镇观音桥社区', 20901, '511724238239', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:31:28', 5, 4, '511724109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20782, '石桥铺镇汤家营村', '石桥铺镇汤家营村', 21024, '511724194197', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:34:24', 5, 4, '511724108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20783, '欧家镇高硐村', '欧家镇高硐村', 20841, '511724455461', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20788, '竹阳街道大同社区', '竹阳街道大同社区', 21039, '511724400500', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-02 11:32:42', 5, 4, '511724001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20790, '朝阳乡玉林村', '朝阳乡玉林村', 20890, '511724630680', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20792, '童家镇探花社区', '童家镇探花社区', 20919, '511724369370', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20794, '永胜镇', '永胜镇', 1847, '511724208000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 4, 4, '511724126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20795, '月华镇玉皇庙村', '月华镇玉皇庙村', 20755, '511724159161', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20796, '永胜镇茨竹村', '永胜镇茨竹村', 20794, '511724208217', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20797, '石河镇严家桥村', '石河镇严家桥村', 21038, '511724143147', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-07-07 16:26:29', 5, 4, '511724106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20798, '永胜镇麻柳村', '永胜镇麻柳村', 20794, '511724208212', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20799, '石桥铺镇工农村', '石桥铺镇工农村', 21024, '511724194207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:34:24', 5, 4, '511724108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20807, '文星镇', '文星镇', 1847, '511724356000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 10:06:08', 4, 4, '511724112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20808, '清河镇将军社区', '清河镇将军社区', 21006, '511724105106', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-02 16:28:37', 5, 4, '511724104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20809, '安吉乡川堂村', '安吉乡川堂村', 20906, '511724229231', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 4, '511724214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20811, '石河镇玉子铺村', '石河镇玉子铺村', 21038, '511724143153', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-07 16:26:29', 5, 4, '511724106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20813, '石河镇正通社区', '石河镇正通社区', 21038, '511724143144', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-07 16:26:29', 5, 4, '511724106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20815, '石桥铺镇长青村', '石桥铺镇长青村', 21024, '511724194199', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:34:24', 5, 4, '511724108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20817, '石河镇东方红村', '石河镇东方红村', 21038, '511724143154', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-07-07 16:26:29', 5, 4, '511724106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20820, '竹阳街道新华社区', '竹阳街道新华社区', 21039, '511724400600', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-02 11:32:42', 5, 4, '511724001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20822, '观音镇友谊村', '观音镇友谊村', 20901, '511724238240', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:31:28', 5, 4, '511724109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20825, '乌木镇文昌社区', '乌木镇文昌社区', 20876, '511724450460', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 4, '511724101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20826, '东柳街道金龙社区', '东柳街道金龙社区', 20751, '511724150230', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20829, '石河镇前锋村', '石河镇前锋村', 21038, '511724143155', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-07-07 16:26:29', 5, 4, '511724106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20830, '月华镇爱国村', '月华镇爱国村', 20755, '511724159167', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20831, '清水镇云雾村', '清水镇云雾村', 20779, '511724465478', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20833, '观音镇小河村', '观音镇小河村', 20901, '511724238248', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:31:28', 5, 4, '511724109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20834, '竹阳街道大众社区', '竹阳街道大众社区', 21039, '511724400700', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-02 11:32:42', 5, 4, '511724001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20835, '月华镇川心村', '月华镇川心村', 20755, '511724159164', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20836, '石桥铺镇小桥村', '石桥铺镇小桥村', 21024, '511724194202', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-12 16:34:24', 5, 4, '511724108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20837, '文星镇红五月村', '文星镇红五月村', 20807, '511724356366', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-16 10:10:44', 5, 4, '511724112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20838, '朝阳乡清溪铺社区', '朝阳乡清溪铺社区', 20890, '511724630640', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20841, '欧家镇', '欧家镇', 1847, '511724455000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 10:07:26', 4, 4, '511724115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20842, '观音镇大板村', '观音镇大板村', 20901, '511724238242', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:31:28', 5, 4, '511724109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20846, '清水镇偏岩村', '清水镇偏岩村', 20779, '511724465476', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20848, '月华镇河心村', '月华镇河心村', 20755, '511724159165', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20849, '文星镇桥头村', '文星镇桥头村', 20807, '511724356360', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-16 10:10:44', 5, 4, '511724112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20851, '安吉乡接龙桥村', '安吉乡接龙桥村', 20906, '511724229233', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20854, '石河镇新华村', '石河镇新华村', 21038, '511724143151', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-07-07 16:26:29', 5, 4, '511724106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20855, '乌木镇分水村', '乌木镇分水村', 20876, '511724450490', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20858, '川主乡宝堂村', '川主乡宝堂村', 20978, '511724489494', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:33:06', 5, 4, '511724231203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20860, '白塔街道西城社区', '白塔街道西城社区', 21014, '511724240250', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:33:44', 5, 4, '511724003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20863, '石桥铺镇石柱村', '石桥铺镇石柱村', 21024, '511724194203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:34:24', 5, 4, '511724108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20864, '庙坝镇楼房村', '庙坝镇楼房村', 26102, '511724428434', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20867, '庙坝镇五桂村', '庙坝镇五桂村', 26102, '511724428433', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20869, '乌木镇凤山村', '乌木镇凤山村', 20876, '511724450480', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20870, '庙坝镇寨峰村', '庙坝镇寨峰村', 26102, '511724428441', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20872, '欧家镇大堰村', '欧家镇大堰村', 20841, '511724455460', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20873, '竹阳街道和平社区', '竹阳街道和平社区', 21039, '511724400800', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-02 11:32:42', 5, 4, '511724001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20874, '欧家镇欧家场社区', '欧家镇欧家场社区', 20841, '511724455456', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20875, '观音镇高河村', '观音镇高河村', 20901, '511724238245', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:31:28', 5, 4, '511724109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20876, '乌木镇', '乌木镇', 1847, '511724450000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 09:59:51', 4, 4, '511724101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20877, '庙坝镇花板桥', '庙坝镇花板桥', 26102, '511724428440', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20879, '东柳街道群峰社区', '东柳街道群峰社区', 20751, '511724150180', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20880, '文星镇桂林社区', '文星镇桂林社区', 20807, '511724356357', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-16 10:10:44', 5, 4, '511724112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20882, '竹阳街道檀木桥社区', '竹阳街道檀木桥社区', 21039, '511724400140', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-02 11:32:42', 5, 4, '511724001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20883, '东柳街道汇河社区', '东柳街道汇河社区', 20751, '511724150190', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20887, '竹阳街道云台社区', '竹阳街道云台社区', 21039, '511724400130', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-02 11:32:42', 5, 4, '511724001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20890, '朝阳乡', '朝阳乡', 1847, '511724630000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 10:00:47', 4, 4, '511724203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20893, '石桥铺镇天桥村', '石桥铺镇天桥村', 21024, '511724194198', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-12 16:34:24', 5, 4, '511724108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20894, '乌木镇乌木村', '乌木镇乌木村', 20876, '511724450520', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20895, '童家镇任家村', '童家镇任家村', 20919, '511724369381', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20897, '庙坝镇长乐村', '庙坝镇长乐村', 26102, '511724428438', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20899, '月华镇九银村', '月华镇九银村', 20755, '511724159169', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20901, '观音镇', '观音镇', 1847, '511724238000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-09-05 10:04:25', 4, 4, '511724109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20902, '清河镇平滩村', '清河镇平滩村', 21006, '511724105116', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-02 16:28:37', 5, 4, '511724104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20904, '川主乡铁佛村', '川主乡铁佛村', 20978, '511724489497', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:33:06', 5, 4, '511724231206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20906, '安吉乡', '安吉乡', 1847, '511724229000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 10:25:28', 4, 4, '511724214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20908, '中华镇', '中华镇', 1847, '511724920000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 4, 4, '511724107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20910, '川主乡川主村', '川主乡川主村', 20978, '511724489491', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:33:06', 5, 4, '511724231200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20913, '川主乡三联村', '川主乡三联村', 20978, '511724489493', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-12 16:33:06', 5, 4, '511724231202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20914, '朝阳乡木鱼村', '朝阳乡木鱼村', 20890, '511724630700', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20919, '童家镇', '童家镇', 1847, '511724369000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 10:19:50', 4, 4, '511724120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20921, '观音镇贾角山村', '观音镇贾角山村', 20901, '511724238247', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:31:28', 5, 4, '511724109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20923, '白塔街道双马社区', '白塔街道双马社区', 21014, '511724240280', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-12 16:33:44', 5, 4, '511724003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20927, '永胜镇荷花村', '永胜镇荷花村', 20794, '511724208211', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20933, '清河镇万里坪村', '清河镇万里坪村', 21006, '511724105109', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-02 16:28:37', 5, 4, '511724104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20936, '石河镇五通村', '石河镇五通村', 21038, '511724143158', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-07 16:26:29', 5, 4, '511724106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20937, '清水镇驷马村', '清水镇驷马村', 20779, '511724465471', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20939, '竹阳街道南城社区', '竹阳街道南城社区', 21039, '511724400900', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-02 11:32:42', 5, 4, '511724001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20940, '川主乡白牛村', '川主乡白牛村', 20978, '511724489495', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:33:06', 5, 4, '511724231204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20941, '白塔街道幸福社区', '白塔街道幸福社区', 21014, '511724240260', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-12 16:33:44', 5, 4, '511724003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20943, '观音镇青杠村', '观音镇青杠村', 20901, '511724238243', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:31:28', 5, 4, '511724109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20944, '中华镇中华村', '中华镇中华村', 20908, '511724920970', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-07-09 09:34:33', 5, 4, '511724107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20949, '白塔街道北城社区', '白塔街道北城社区', 21014, '511724240270', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:33:44', 5, 4, '511724003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20950, '东柳街道东城社区', '东柳街道东城社区', 20751, '511724150160', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20955, '杨家镇', '杨家镇', 1847, '511724710000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 10:01:08', 4, 4, '511724103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20957, '清河镇乌桥村', '清河镇乌桥村', 21006, '511724105115', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-02 20:04:34', 5, 4, '511724104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20958, '欧家镇高松村', '欧家镇高松村', 20841, '511724455459', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20959, '石河镇长官坪村', '石河镇长官坪村', 21038, '511724143149', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-07-07 16:26:29', 5, 4, '511724106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20963, '石桥铺镇锁石村', '石桥铺镇锁石村', 21024, '511724194204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:34:24', 5, 4, '511724108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20964, '街道社区', '街道社区', 21022, '511724300310', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-13 11:10:14', 5, 4, '511724200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20965, '庙坝镇高平村', '庙坝镇高平村', 26102, '511724428437', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20966, '竹阳街道高峰寺社区', '竹阳街道高峰寺社区', 21039, '511724400120', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-02 11:32:42', 5, 4, '511724001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20967, '清水镇老书房何家村', '清水镇老书房何家村', 20779, '511724465474', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20968, '东柳街道解放社区', '东柳街道解放社区', 20751, '511724150200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20970, '文星镇莲花大安村', '文星镇莲花大安村', 20807, '511724356362', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-16 10:10:44', 5, 4, '511724112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20971, '观音镇双河口村', '观音镇双河口村', 20901, '511724238249', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:31:28', 5, 4, '511724109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20973, '文星镇张堂村', '文星镇张堂村', 20807, '511724356367', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-16 10:10:44', 5, 4, '511724112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20975, '清河镇双龙寨村', '清河镇双龙寨村', 21006, '511724105114', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-02 16:28:37', 5, 4, '511724104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20977, '柏林镇观音村', '柏林镇观音村', 21000, '511724117122', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20978, '川主乡', '川主乡', 1847, '511724489000', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-09 11:23:17', 4, 4, '511724231000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20979, '清河镇华光村', '清河镇华光村', 21006, '511724105111', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-02 16:28:37', 5, 4, '511724104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20980, '永胜镇永兴社区', '永胜镇永兴社区', 20794, '511724208209', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20981, '川主乡普乐村', '川主乡普乐村', 20978, '511724489492', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:33:06', 5, 4, '511724231201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20982, '观音镇清河村', '观音镇清河村', 20901, '511724238244', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:31:28', 5, 4, '511724109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20983, '中华镇桂花村', '中华镇桂花村', 20908, '511724920960', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-07-09 09:34:33', 5, 4, '511724107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20984, '月华镇月华场社区', '月华镇月华场社区', 20755, '511724159160', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20985, '清水镇明光村', '清水镇明光村', 20779, '511724465467', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724117200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20989, '白塔街道白塔社区', '白塔街道白塔社区', 21014, '511724240290', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:33:44', 5, 4, '511724003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20991, '东柳街道东柳社区', '东柳街道东柳社区', 20751, '511724150170', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20992, '童家镇天星寨村', '童家镇天星寨村', 20919, '511724369372', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (20993, '文星镇龙门村', '文星镇龙门村', 20807, '511724356363', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-16 10:10:44', 5, 4, '511724112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21000, '柏林镇', '柏林镇', 1847, '511724117000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-05 10:01:14', 4, 4, '511724105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21003, '安吉乡繁荣村', '安吉乡繁荣村', 20906, '511724229234', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21004, '清水镇卧龙社区', '清水镇卧龙社区', 20779, '511724465466', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21006, '清河镇', '清河镇', 1847, '511724105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 10:00:40', 4, 4, '511724104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21007, '石河镇炉山村', '石河镇炉山村', 21038, '511724143150', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-07 16:26:29', 5, 4, '511724106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21008, '石河镇繁荣社区', '石河镇繁荣社区', 21038, '511724143145', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-07-07 16:26:29', 5, 4, '511724106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21009, '东柳街道黄家坝社区', '东柳街道黄家坝社区', 20751, '511724150210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21010, '观音镇雁尔村', '观音镇雁尔村', 20901, '511724238252', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:31:28', 5, 4, '511724109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21012, '柏林镇三江村', '柏林镇三江村', 21000, '511724117120', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21013, '竹阳街道竹阳社区', '竹阳街道竹阳社区', 21039, '511724400100', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-02 11:32:42', 5, 4, '511724001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21014, '白塔街道', '白塔街道', 1847, '511724240000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-03 09:45:19', 4, 4, '511724003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21017, '朝阳乡竹园村', '朝阳乡竹园村', 20890, '511724630690', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21021, '观音镇光辉村', '观音镇光辉村', 20901, '511724238250', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:31:28', 5, 4, '511724109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21024, '石桥铺镇', '石桥铺镇', 1847, '511724194000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-05 10:04:03', 4, 4, '511724108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21025, '柏林镇柏荣社区', '柏林镇柏荣社区', 21000, '511724117118', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21026, '石桥铺镇绿水村', '石桥铺镇绿水村', 21024, '511724194200', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:34:24', 5, 4, '511724108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21027, '石桥铺镇石桥社区', '石桥铺镇石桥社区', 21024, '511724194195', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:34:24', 5, 4, '511724108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21028, '中华镇新拱桥社区', '中华镇新拱桥社区', 20908, '511724920930', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-07-09 09:34:33', 5, 4, '511724107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21029, '庙坝镇太平村', '庙坝镇太平村', 26102, '511724428439', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21030, '文星镇海港村', '文星镇海港村', 20807, '511724356358', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-16 10:10:44', 5, 4, '511724112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21031, '石河镇刘家场村', '石河镇刘家场村', 21038, '511724143148', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-07-07 16:26:29', 5, 4, '511724106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21035, '竹阳街道双碑社区', '竹阳街道双碑社区', 21039, '511724400110', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-02 11:32:42', 5, 4, '511724001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21038, '石河镇', '石河镇', 1847, '511724143000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 4, 4, '511724106000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21039, '竹阳街道', '竹阳街道', 1847, '511724400000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-03 09:45:03', 4, 4, '511724001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21040, '清水镇高巩村', '清水镇高巩村', 20779, '511724465475', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21042, '童家镇罗家坝村', '童家镇罗家坝村', 20919, '511724369379', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21043, '庙坝镇黑水村', '庙坝镇黑水村', 26102, '511724428436', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21045, '石桥铺镇指挥村', '石桥铺镇指挥村', 21024, '511724194205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:34:24', 5, 4, '511724108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21047, '川主乡新兴社区', '川主乡新兴社区', 20978, '511724489490', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-12 16:33:06', 5, 4, '511724231001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21048, '乌木镇广子村', '乌木镇广子村', 20876, '511724450500', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21049, '川主乡平桥村', '川主乡平桥村', 20978, '511724489496', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-12 16:33:06', 5, 4, '511724231208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21050, '安吉乡安吉社区', '安吉乡安吉社区', 20906, '511724229230', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724214002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21056, '柏林镇白马村', '柏林镇白马村', 21000, '511724117124', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21057, '欧家镇高家村', '欧家镇高家村', 20841, '511724455463', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21060, '石河镇江水桥村', '石河镇江水桥村', 21038, '511724143146', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-07 16:26:29', 5, 4, '511724106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21061, '童家镇梅子村', '童家镇梅子村', 20919, '511724369377', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21064, '永胜镇黄安村', '永胜镇黄安村', 20794, '511724208214', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21065, '清河镇沙坝村', '清河镇沙坝村', 21006, '511724105112', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-02 16:28:37', 5, 4, '511724104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21066, '清河镇龙洞坝村', '清河镇龙洞坝村', 21006, '511724105108', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-02 16:28:37', 5, 4, '511724104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21071, '石桥铺镇铁板村', '石桥铺镇铁板村', 21024, '511724194206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-12 16:34:24', 5, 4, '511724108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21072, '清水镇曙光村', '清水镇曙光村', 20779, '511724465470', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21073, '观音镇朝印社区', '观音镇朝印社区', 20901, '511724238241', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-12 16:31:28', 5, 4, '511724109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21074, '清水镇明星村', '清水镇明星村', 20779, '511724465477', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21076, '九盘村', '九盘村', 21022, '511724300370', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-13 11:24:54', 5, 4, '511724200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21077, '庙坝镇新桥社区', '庙坝镇新桥社区', 26102, '511724428430', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21079, '竹溪村', '竹溪村', 21022, '511724300350', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-09-13 11:12:18', 5, 4, '511724200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21080, '乌木镇堡子村', '乌木镇堡子村', 20876, '511724450470', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21085, '清河镇毛古村', '清河镇毛古村', 21006, '511724105110', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-02 20:05:44', 5, NULL, '511724104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21088, '柏林镇洪河村', '柏林镇洪河村', 21000, '511724117123', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21089, '欧家镇新四村', '欧家镇新四村', 20841, '511724455464', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21091, '甲拉村', '甲拉村', 20291, '513230206202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21092, '集沐乡', '集沐乡', 456, '513226207000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '513226207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21096, '查不让村', '查不让村', 31303, '513231206202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21099, '脚姆塘村', '脚姆塘村', 36893, '513226215200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21102, '洞窝村', '洞窝村', 20291, '513230206205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '513230206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21103, '云龙村', '云龙村', 23574, '510824113206', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21104, '学府社区', '学府社区', 20578, '510115004024', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115004024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21108, '嘎斯都村', '嘎斯都村', 20113, '513226210205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21109, '石马镇', '石马镇', 670, '510824119000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-14 10:40:01', 4, 27, '510824119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21114, '三元社区', '三元社区', 20354, '510603105005', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21116, '纳坡村', '纳坡村', 22860, '513224203207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '513224203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21117, '西小区社区', '西小区社区', 22982, '510603001010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21118, '沙佐村', '沙佐村', 24100, '513201209208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21123, '巴郎村', '巴郎村', 20468, '513201210200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21124, '汾甲村', '汾甲村', 20622, '513232101202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '513232101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21125, '求吉玛村', '求吉玛村', 36733, '513231204200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21126, '木尔基村', '木尔基村', 23442, '513201201203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21127, '凉水社区', '凉水社区居委会', 23255, '510115001032', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510115001032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21133, '阿米塘村', '阿米塘村', 23207, '513232209206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21136, '新新社区', '新新社区', 20144, '510603100201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21138, '瓦切镇', '瓦切镇', 991, '513233102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 6, '513233102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21142, '勇敢村', '勇敢村', 1883, '510726201215', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726201215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21143, '竹坝村', '竹坝村', 2394, '510726203204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21148, '柏林村', '柏林村', 448, '510726106206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21151, '擂鼓村', '擂鼓村', 2007, '510726101201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21153, '太平村', '太平村', 1582, '510726200204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21164, '小河村', '小河村', 1883, '510726201206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21166, '通口社区', '通口社区', 140, '510726102001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21167, '老场村', '老场村', 1883, '510726201211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21169, '小坪村', '小坪村', 140, '510726102208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21171, '郭牛村', '郭牛村', 2007, '510726101225', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21175, '湔江村', '湔江村', 448, '510726106201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21177, '禹穴村', '禹穴村', 448, '510726106223', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21182, '明星村', '明星村', 1920, '510726208203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21186, '猫儿石村', '猫儿石村', 2007, '510726101209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21190, '幸福村', '幸福村', 140, '510726102203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21192, '灯包村', '灯包村', 1308, '510726205209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21197, '烧房村', '烧房村', 1308, '510726205216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726205216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21202, '黄江村', '黄江村', 1582, '510726200208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21203, '茶花村', '茶花村', 140, '510726102205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21211, '大兴村', '大兴村', 1883, '510726201203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21215, '通宝村', '通宝村', 1883, '510726201210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21218, '杜家坝村', '杜家坝村', 154, '510726107205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21220, '元安村', '元安村', 1308, '510726205212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21224, '云龙社区', '云龙社区', 154, '510726107001', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-26 15:02:43', 5, 9, '510726107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21229, '井泉村', '井泉村', 140, '510726102211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21231, '桂溪村', '桂溪村', 154, '510726107201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21233, '新埔村', '新埔村', 448, '510726106219', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-29 10:05:43', 5, 9, '510726106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21235, '马鞍村', '马鞍村', 1883, '510726201217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726201217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21237, '瓦厂村', '瓦厂村', 1308, '510726205208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21245, '贯岭社区', '贯岭社区', 2394, '510726203001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21247, '紫霞村', '紫霞村', 1582, '510726200207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21250, '船坪村', '船坪村', 1348, '510726210211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21252, '永吉村', '永吉村', 1308, '510726205211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21258, '凤凰村', '凤凰村', 154, '510726107206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21261, '龙湾村', '龙湾村', 1883, '510726201201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21264, '红岩村', '红岩村', 1883, '510726201204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21265, '十里村', '十里村', 1308, '510726205204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21267, '杨柳村', '杨柳村', 1308, '510726205206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21269, '金盆村', '金盆村', 1348, '510726210215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726210215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21270, '楠竹村', '楠竹村', 2007, '510726101211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21271, '青杠村', '青杠村', 448, '510726106213', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21282, '三坝村', '三坝村', 448, '510726106212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21285, '敏溪村', '敏溪村', 1308, '510726205219', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726205219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21288, '中心村', '中心村', 2394, '510726203205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21289, '河道村', '河道村', 2007, '510726101230', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21290, '紫山村', '紫山村', 1582, '510726200206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21293, '南华村', '南华村', 2007, '510726101217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21294, '建新村', '建新村', 2007, '510726101203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21295, '敬东村', '敬东村', 1582, '510726200212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21296, '八角村', '八角村', 154, '510726107202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21297, '平沟村', '平沟村', 1883, '510726201208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21298, '战斗村', '战斗村', 140, '510726102209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21299, '茶园村', '茶园村', 140, '510726102206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21302, '同乐村', '同乐村', 140, '510726102212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21303, '兴隆村', '兴隆村', 1582, '510726200211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21304, '复兴村', '复兴村', 2394, '510726203201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21307, '云兴村', '云兴村', 154, '510726107204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21311, '禹里村', '禹里村', 448, '510726106222', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21313, '清泉村', '清泉村', 140, '510726102213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21314, '石纽村', '石纽村', 448, '510726106208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21315, '金鼓村', '金鼓村', 1883, '510726201213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21321, '云林村', '云林村', 1582, '510726200209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21324, '桥楼村', '桥楼村', 2007, '510726101218', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21325, '花龙村', '花龙村', 140, '510726102210', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21329, '辛夷村', '辛夷村', 154, '510726107207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-26 15:04:52', 5, 9, '510726107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21335, '岩路村', '岩路村', 2394, '510726203203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21339, '银定村', '银定村', 2007, '510726101205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21345, '金洞村', '金洞村', 2394, '510726203202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21346, '四坪村', '四坪村', 1883, '510726201218', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726201218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21353, '茨沟村', '茨沟村', 2007, '510726101202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21355, '水洞村', '水洞村', 1582, '510726200210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21362, '双流村', '双流村', 2007, '510726101214', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21363, '柳林村', '柳林村', 2007, '510726101206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21370, '水埝村', '水埝村', 2394, '510726203206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21374, '解放村', '解放村', 140, '510726102204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21378, '流溪村', '流溪村', 1582, '510726200203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21382, '望江村', '望江村', 448, '510726106205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510726106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21387, '二贯村', '二贯村', 1308, '510726205215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510726205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21389, '盖头村', '盖头村', 2007, '510726101229', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21390, '庙坝村', '庙坝村', 448, '510726106225', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510726106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21395, '田坝村', '田坝村', 2007, '510726101223', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21396, '紫阳村', '紫阳村', 448, '510726106209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21397, '擂鼓坪社区', '擂鼓坪社区', 2007, '510726101001', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-25 15:16:40', 5, 9, '510726101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21400, '毕云村', '毕云村', 21897, '511703201200', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 04:51:07', 5, 1, '511703005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21401, '万宝寨社区', '万宝寨社区', 21472, '511703102200', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 06:51:32', 5, 40, '511703101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21404, '福善镇', '福善镇', 1293, '511703101000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:24:56', 4, 23, '511703114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21408, '普安村', '普安村', 21831, '511703122207', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:04:51', 5, 6, '511703121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21416, '堡子镇', '堡子镇', 1293, '511703117000', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 04:51:53', 4, 20, '511703113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21418, '石桥镇', '石桥镇', 1293, '511703116000', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 06:57:56', 4, 7, '511703112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21423, '西兴寺村', '西兴寺村', 21472, '511703102223', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 06:43:01', 5, 26, '511703101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21429, '太平村', '太平村', 21897, '511703201201', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 04:52:40', 5, 3, '511703005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21442, '草新村', '草新村', 21971, '511703104215', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:27:00', 5, 1, '511703103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21445, '亭子镇', '亭子镇', 1293, '511703100000', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-29 08:14:00', 4, 9, '511703100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21446, '渡市镇', '渡市镇', 1293, '511703113000', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 03:43:10', 4, 16, '511703109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21447, '白阳坝村', '白阳坝村', 21832, '511703107208', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 05:54:36', 5, 1, '511703105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21457, '百节镇', '百节镇', 1293, '511703108000', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 07:55:22', 4, 8, '511703116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21467, '四合社区', '四合社区', 21796, '511703001004', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 04:14:55', 5, 2, '511703001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21469, '金檀社区', '金檀社区', 21480, '511703114206', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 04:26:23', 5, 18, '511703110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21472, '麻柳镇', '麻柳镇', 1293, '511703963000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 05:18:16', 4, 6, '511703101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21475, '茶岩村', '茶岩村', 21831, '511703122209', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 05:02:39', 5, 1, '511703121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21476, '金丰村', '金丰村', 21479, '511703112204', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 02:30:22', 5, 2, '511703117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21479, '金垭镇', '金垭镇', 1293, '511703112000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 02:27:34', 4, 14, '511703117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21480, '管村镇', '管村镇', 1293, '511703114000', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 05:23:59', 4, 17, '511703110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21487, '谷王村', '谷王村', 21831, '511703122203', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 05:03:34', 5, 3, '511703121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21490, '大沟村', '大沟村', 21927, '511703235203', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 07:11:08', 5, 1, '511703235203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21491, '高峰村', '高峰村', 22132, '511703106202', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 04:34:01', 5, 2, '511703115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21493, '文昌村', '文昌村', 21971, '511703104200', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:32:42', 5, 10, '511703103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21501, '沙河村', '沙河村', 21472, '511703102212', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 06:34:20', 5, 14, '511703101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21503, '宝丰社区', '宝丰社区', 21971, '511703104001', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 01:40:17', 5, 15, '511703103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21505, '燕窝岩村', '燕窝岩村', 21445, '511703100214', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 08:18:59', 5, 10, '511703100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21508, '低基坪村', '低基坪村', 21446, '511703113206', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 03:51:00', 5, 2, '511703109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21515, '金垭社区', '金垭社区', 21479, '511703112001', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 02:42:37', 5, 11, '511703117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21521, '金鱼村', '金鱼村', 21479, '511703112205', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 02:34:37', 5, 6, '511703117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21522, '梧桐梁社区', '梧桐梁社区', 21796, '511703001001', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 04:13:59', 5, 1, '511703001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21528, '南岩村', '南岩村', 21446, '511703113207', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 03:54:16', 5, 8, '511703109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21530, '明天村', '明天村', 21445, '511703100215', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 08:17:41', 5, 7, '511703100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21532, '新学村', '新学村', 21897, '511703201202', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 04:53:10', 5, 4, '511703005202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21534, '罗庙村', '罗庙村', 22045, '511703234204', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 07:29:55', 5, 3, '511703234205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21536, '新南社区', '新南社区', 22099, '511703002004', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 04:41:30', 5, 8, '511703002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21537, '西苑社区', '西苑社区', 21480, '511703211400', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 04:30:35', 5, 20, '511703110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21539, '五岭村', '五岭村', 21971, '511703104212', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 01:33:13', 5, 11, '511703103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21540, '小河嘴社区', '小河嘴社区', 21796, '511703001201', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 04:17:01', 5, 7, '511703001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21542, '洞山寺村', '洞山寺村', 21832, '511703107218', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:55:53', 5, 3, '511703105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21543, '大田坝村', '大田坝村', 22066, '511703218204', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 01:42:11', 5, 1, '511703127218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21544, '李家坪村', '李家坪村', 22101, '511703205753', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:21', 5, 5, '511703205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21550, '桥东村', '桥东村', 21552, '511703115208', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 03:14:50', 5, 11, '511703111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21551, '水塘村', '水塘村', 21552, '511703115214', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 03:15:48', 5, 13, '511703111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21552, '石梯镇', '石梯镇', 1293, '511703115000', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 02:46:14', 4, 15, '511703111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21555, '固家村', '固家村', 21552, '511703115218', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 02:52:26', 5, 4, '511703111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21558, '雷力村', '雷力村', 21445, '511703100204', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 08:16:46', 5, 5, '511703100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21559, '牛二垭村', '牛二垭村', 22101, '511703205306', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:21', 5, 5, '511703205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21567, '碑垭口村', '碑垭口村', 22129, '511703118201', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 05:39:23', 5, 1, '511703123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21572, '南大街社区', '南大街社区', 21705, '511703110002', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 07:09:24', 5, 12, '511703107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21573, '黄都社区', '黄都社区', 22132, '511703106001', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 04:41:19', 5, 16, '511703115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21582, '南垭村', '南垭村', 22132, '511703106203', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 04:36:10', 5, 6, '511703115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21609, '张家山村', '张家山村', 22113, '511703217206', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 07:17:07', 5, 5, '511703217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21612, '亮垭村', '亮垭村', 21809, '511703123215', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 04:47:19', 5, 3, '511703120216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21613, '金滩村', '金滩村', 21705, '511703110219', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 07:00:42', 5, 3, '511703107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21617, '水口庙村', '水口庙村', 21446, '511703113210', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 03:56:31', 5, 10, '511703109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21618, '走马村', '走马村', 21809, '511703123211', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 04:49:09', 5, 9, '511703120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21621, '高岩村', '高岩村', 21796, '511703001203', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 04:18:17', 5, 13, '511703001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21628, '石板社区', '石板社区', 21719, '511703111001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 05:10:44', 5, 5, '511703003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21629, '西兴村', '西兴村', 21446, '511703113209', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 03:56:58', 5, 11, '511703109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21634, '九龙村', '九龙村', 21971, '511703104209', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 01:28:49', 5, 4, '511703103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21635, '张庙村', '张庙村', 21480, '511703114208', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 04:24:10', 5, 16, '511703110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21637, '金刚村', '金刚村', 21719, '511703111207', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-29 05:08:08', 5, 2, '511703003209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21639, '罗顶寨村', '罗顶寨村', 21472, '511703102220', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 06:26:53', 5, 10, '511703101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21640, '金山村', '金山村', 21479, '511703112206', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 02:32:21', 5, 4, '511703117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21642, '友山村', '友山村', 21445, '511703100207', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 08:19:28', 5, 11, '511703100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21643, '定龙村', '定龙村', 22129, '511703118202', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 05:39:48', 5, 2, '511703123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21647, '虎溪村', '虎溪村', 22045, '511703234203', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 07:30:13', 5, 1, '511703234204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21651, '南岳镇', '南岳镇', 1293, '511703105000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:13:46', 4, 22, '511703104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21655, '平滩社区', '平滩社区', 22129, '511703118001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 05:42:20', 5, 6, '511703123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21659, '三星村', '三星村', 22132, '511703106205', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 04:37:09', 5, 8, '511703115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21674, '明星村', '明星村', 21971, '511703104208', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 01:31:08', 5, 7, '511703103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21676, '双庙镇', '双庙镇', 1293, '511703120000', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 01:58:57', 4, 13, '511703119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21678, '磨滩河村', '磨滩河村', 21831, '511703122202', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 05:04:00', 5, 4, '511703121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21680, '金鼓村', '金鼓村', 22129, '511703118209', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:40:26', 5, 3, '511703123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21686, '明潭寺村', '明潭寺村', 22101, '511703205208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511703205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21689, '柳杨路社区', '柳杨路社区', 21418, '511703116001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 07:48:44', 5, 34, '511703112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21692, '香炉村', '香炉村', 21809, '511703123208', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 04:48:12', 5, 5, '511703120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21697, '金龙社区', '金龙社区', 21832, '511703107001', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 06:51:46', 5, 15, '511703105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21701, '金华社区', '金华社区', 22099, '511703002002', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 04:38:17', 5, 4, '511703002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21703, '张家店村', '张家店村', 22101, '511703205465', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:21', 5, 5, '511703205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21705, '河市镇', '河市镇', 1293, '511703110000', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 06:54:08', 4, 27, '511703107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21706, '中心社区', '中心社区', 21832, '511703107002', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 06:52:27', 5, 16, '511703105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21711, '高屋基村', '高屋基村', 22101, '511703205808', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:21', 5, 5, '511703205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21717, '石家湾社区', '石家湾社区', 22099, '511703002208', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 04:39:30', 5, 6, '511703002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21719, '石板街道', '石板街道', 1293, '511703111000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 05:07:27', 4, 5, '511703003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21722, '沿江社区', '沿江社区', 21472, '511703102001', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 06:52:45', 5, 41, '511703101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21723, '高板桥村', '高板桥村', 21832, '511703107209', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 05:56:20', 5, 4, '511703105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21729, '高寨村', '高寨村', 21480, '511703114207', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 04:13:23', 5, 3, '511703110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21739, '南坝社区', '南坝社区', 22099, '511703002003', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 04:39:02', 5, 5, '511703002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21742, '南井村', '南井村', 21831, '511703122216', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:04:25', 5, 5, '511703121217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21750, '夏家坝村', '夏家坝村', 22101, '511703205608', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:21', 5, 5, '511703205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21751, '向阳村', '向阳村', 22132, '511703106216', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 04:39:46', 5, 13, '511703115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21758, '店子梁社区', '店子梁社区', 21796, '511703001005', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 04:16:26', 5, 4, '511703001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21759, '花溪社区', '花溪社区', 21796, '511703001003', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 04:15:37', 5, 3, '511703001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21763, '铜宝村', '铜宝村', 21719, '511703111202', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 05:08:45', 5, 3, '511703003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21770, '金坛罐村', '金坛罐村', 22066, '511703218203', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:51:22', 5, 6, '511703127207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21771, '花石岩村', '花石岩村', 22113, '511703217201', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 07:15:25', 5, 1, '511703217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21777, '柳树湾村', '柳树湾村', 21832, '511703107215', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 05:57:47', 5, 7, '511703105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21781, '熊家沟村', '熊家沟村', 22113, '511703217209', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 07:16:11', 5, 3, '511703217210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21782, '海棠村', '海棠村', 21480, '511703114205', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 04:13:57', 5, 4, '511703110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21792, '兴隆村', '兴隆村', 21831, '511703122204', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 05:06:38', 5, 9, '511703121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21796, '三里坪街道', '三里坪街道', 1293, '511703556000', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-29 04:14:18', 4, 1, '511703001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21802, '光辉村', '光辉村', 21971, '511703104204', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:27:44', 5, 2, '511703103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21806, '石峰村', '石峰村', 22129, '511703118206', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 05:40:56', 5, 4, '511703123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21808, '河龙社区', '河龙社区', 21705, '511703110207', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 07:07:17', 5, 8, '511703107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21809, '桥湾镇', '桥湾镇', 1293, '511703123000', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 04:44:55', 4, 19, '511703120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21812, '皂角村', '皂角村', 21832, '511703107200', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 06:49:39', 5, 12, '511703105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21817, '新桥社区', '新桥社区', 22099, '511703002005', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 04:42:43', 5, 9, '511703002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21819, '迎风村', '迎风村', 22132, '511703106201', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 04:40:48', 5, 15, '511703115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21820, '庙垭村', '庙垭村', 22045, '511703234202', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 07:34:01', 5, 5, '511703234203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21826, '圣龙庙村', '圣龙庙村', 21472, '511703102219', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 06:35:33', 5, 16, '511703101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21827, '安仁乡', '安仁乡', 1293, '511703203000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 07:19:21', 4, 30, '511703203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21831, '赵固镇', '赵固镇', 1293, '511703122000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:01:56', 4, 21, '511703121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21832, '景市镇', '景市镇', 1293, '511703107000', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 05:53:04', 4, 26, '511703105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21834, '乐家坝村', '乐家坝村', 21446, '511703113204', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 03:53:16', 5, 6, '511703109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21835, '金盘村', '金盘村', 21446, '511703113205', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 03:52:46', 5, 5, '511703109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21836, '新天村', '新天村', 21971, '511703104211', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:36:19', 5, 13, '511703103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21843, '王家坪村', '王家坪村', 21927, '511703235207', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 07:11:56', 5, 3, '511703235208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21850, '昌红村', '昌红村', 21705, '511703110208', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 06:56:01', 5, 1, '511703107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21859, '茶树湾社区', '茶树湾社区', 21705, '511703110003', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 07:08:21', 5, 10, '511703107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21864, '金通村', '金通村', 21479, '511703112201', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 02:33:28', 5, 5, '511703117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21865, '新塘村', '新塘村', 21927, '511703235206', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 07:12:20', 5, 4, '511703235207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21867, '大堰镇', '大堰镇', 1293, '511703223000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:44:33', 4, 25, '511703125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21872, '沿溪河村', '沿溪河村', 22066, '511703218205', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 01:55:03', 5, 10, '511703127219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21876, '水文村', '水文村', 21831, '511703122214', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 05:05:21', 5, 7, '511703121215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21879, '高均坪村', '高均坪村', 21446, '511703113208', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 03:51:38', 5, 3, '511703109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21885, '五洞村', '五洞村', 22132, '511703106206', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 04:39:19', 5, 12, '511703115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21887, '太白村', '太白村', 22066, '511703218202', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 01:53:08', 5, 8, '511703127905', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21894, '七里沟社区', '七里沟社区', 21796, '511703001204', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 04:17:27', 5, 9, '511703001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21895, '和平村', '和平村', 22066, '511703218201', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 01:46:33', 5, 5, '511703127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21897, '明月江街道', '明月江街道', 1293, '511703201000', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 04:49:13', 4, 3, '511703005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21898, '碉楼村', '碉楼村', 22066, '511703218200', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 01:44:07', 5, 2, '511703127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21905, '团田坝村', '团田坝村', 21832, '511703107213', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 05:58:11', 5, 8, '511703105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21908, '倒虹村', '倒虹村', 21809, '511703123219', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 04:46:45', 5, 2, '511703120220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21910, '陡梯子村', '陡梯子村', 22101, '511703205352', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:21', 5, 5, '511703205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21913, '寨子村', '寨子村', 21832, '511703107216', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 06:50:25', 5, 13, '511703105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21915, '万祝村', '万祝村', 21480, '511703114203', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 04:21:55', 5, 13, '511703110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21927, '米城乡', '米城乡', 1293, '511703235000', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 07:10:22', 4, 28, '511703235000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21928, '龙会社区', '龙会社区', 22113, '511703217001', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 07:17:34', 5, 6, '511703217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21929, '永睦村', '永睦村', 21809, '511703123200', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 04:48:43', 5, 7, '511703120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21931, '玉皇村', '玉皇村', 22045, '511703234201', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 07:34:35', 5, 7, '511703234202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21938, '曹家梁社区', '曹家梁社区', 21796, '511703001002', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 04:05:15', 5, 5, '511703001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21940, '金牛村', '金牛村', 21479, '511703112207', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 02:31:52', 5, 3, '511703117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21941, '拱桥坝村', '拱桥坝村', 21832, '511703107204', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 05:57:21', 5, 6, '511703105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21942, '二尖村', '二尖村', 21480, '511703114202', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 04:07:03', 5, 2, '511703110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21945, '村坪村', '村坪村', 21480, '511703114200', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 04:06:19', 5, 1, '511703110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21951, '马鞍村', '马鞍村', 22045, '511703234208', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 07:33:40', 5, 4, '511703234209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21958, '金星村', '金星村', 21705, '511703110220', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 07:01:15', 5, 4, '511703107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21963, '团宝村', '团宝村', 22045, '511703234209', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 07:33:20', 5, 6, '511703234210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21964, '赵固社区', '赵固社区', 21831, '511703122001', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 05:07:08', 5, 10, '511703121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21966, '双桥村', '双桥村', 22132, '511703106212', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 04:37:39', 5, 9, '511703115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21969, '渡市社区', '渡市社区', 21446, '511703113001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 03:57:55', 5, 13, '511703109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21971, '大树镇', '大树镇', 1293, '511703104000', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-30 01:25:48', 4, 11, '511703103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21976, '钟山村', '钟山村', 21809, '511703123203', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 04:48:56', 5, 8, '511703120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21977, '文家场村', '文家场村', 21832, '511703107211', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:58:39', 5, 9, '511703105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21978, '水桐坝村', '水桐坝村', 22129, '511703118203', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 05:41:25', 5, 5, '511703123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21984, '下哈拉玛村', '下哈拉玛村', 20036, '513233103202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '513233103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (21990, '壤口村', '壤口村', 30057, '513233206200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-17 15:46:18', 5, 6, '513233206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22010, '江茸乡', '江茸乡', 991, '513233202000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 6, '513233202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22011, '洞拉村', '洞拉村', 22079, '513233207200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '513233207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22019, '茸日玛村', '茸日玛村', 22010, '513233202201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '513233202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22027, '江宫玛村', '江宫玛村', 22010, '513233202200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '513233202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22040, '玉坪社区', '玉坪社区', 21897, '511703201001', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 04:54:29', 5, 5, '511703005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22042, '华阳村', '华阳村', 21971, '511703104210', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 01:28:18', 5, 3, '511703103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22045, '虎让乡', '虎让乡', 1293, '511703234000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 07:28:14', 4, 31, '511703234000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22049, '米城社区', '米城社区 ', 21927, '511703235001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 07:12:40', 5, 5, '511703235001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22051, '群力村', '群力村', 21445, '511703100202', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 08:18:11', 5, 8, '511703100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22054, '关渡村', '关渡村', 21719, '511703111200', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 05:06:27', 5, 1, '511703003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22061, '铜鼓堆村', '铜鼓堆村', 21472, '511703102209', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 06:41:17', 5, 23, '511703101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22066, '罐子镇', '罐子镇', 1293, '511703218000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:41:27', 4, 12, '511703127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22069, '草街子社区', '草街子社区', 22099, '511703002001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 04:20:07', 5, 1, '511703002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22079, '麦洼乡', '麦洼乡', 991, '513233207000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '513233207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22082, '阿木乡', '阿木乡', 991, '513233304000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-08-06 10:53:30', 4, 6, '513233205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22083, '滚塘村', '滚塘村', 22079, '513233207201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '513233207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22084, '竹林村', '竹林村', 21971, '511703104213', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:36:51', 5, 14, '511703103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22086, '赵公桥村', '赵公桥村', 22101, '511703205209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511703205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22087, '高升桥村', '高升桥村', 21676, '511703120213', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 02:03:55', 5, 5, '511703119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22090, '成都村', '成都村', 21705, '511703110209', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 06:58:36', 5, 2, '511703107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22092, '五四村', '五四村', 21971, '511703104207', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 01:33:53', 5, 12, '511703103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22095, '峰顶山村', '峰顶山村', 22066, '511703218206', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 01:44:41', 5, 3, '511703127211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22096, '锤虹村', '锤虹村', 21831, '511703122200', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 05:03:09', 5, 2, '511703121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22099, '翠屏街道', '翠屏街道', 1293, '511703998000', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-29 04:19:38', 4, 2, '511703002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22103, '赵家镇', '赵家镇', 1293, '511703109000', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 22:47:13', 4, 10, '511703106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22109, '白腊坪村', '白腊坪村', 21446, '511703113201', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 03:50:11', 5, 1, '511703109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22110, '刘家坝村', '刘家坝村', 21472, '511703102213', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-29 06:22:28', 5, 7, '511703101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22113, '龙会乡', '龙会乡', 1293, '511703217000', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 07:14:21', 4, 29, '511703217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22119, '长航社区', '长航社区', 21705, '511703110001', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 07:08:50', 5, 11, '511703107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22123, '沿溪口村', '沿溪口村', 22113, '511703217207', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 07:16:36', 5, 4, '511703217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22125, '化龙村', '化龙村', 21927, '511703235200', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 07:11:30', 5, 2, '511703235201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22126, '双河口村', '双河口村', 22101, '511703205631', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:21', 5, 5, '511703205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22129, '平滩镇', '平滩镇', 1293, '511703118000', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 05:38:38', 4, 24, '511703123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22130, '新龙社区', '新龙社区', 21705, '511703110224', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-30 07:07:41', 5, 9, '511703107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22131, '大垭社区', '大垭社区', 21832, '511703107003', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 06:51:08', 5, 14, '511703105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22132, '万家镇', '万家镇', 1293, '511703106000', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-30 04:32:52', 4, 18, '511703115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22146, '三燕村', '三燕村', 21971, '511703104205', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 01:31:35', 5, 8, '511703103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22148, '八角村', '八角村', 22132, '511703106209', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 04:33:30', 5, 1, '511703115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22149, '瑶坪村', '瑶坪村', 21809, '511703123209', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 04:48:29', 5, 6, '511703120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22153, '谢家坝村', '谢家坝村', 22113, '511703217203', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 07:15:49', 5, 2, '511703217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22160, '龙岗村', '龙岗村', 22045, '511703234206', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 07:30:42', 5, 2, '511703234212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22161, '高庙村', '高庙村', 21832, '511703107202', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 05:56:47', 5, 5, '511703105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22164, '碗厂沟村', '碗厂沟村', 22132, '511703106211', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 04:38:40', 5, 11, '511703115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22166, '茶园寺村', '茶园寺村', 21832, '511703107212', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 05:55:24', 5, 2, '511703105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22167, '邱家坝村', '邱家坝村', 22101, '511703205450', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:21', 5, 5, '511703205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22168, '罐子社区', '罐子社区', 22066, '511703218001', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-30 01:56:43', 5, 12, '511703127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22171, '天坪村', '天坪村', 21831, '511703122205', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 05:05:59', 5, 8, '511703121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22183, '三里坪社区', '三里坪社区', 21796, '511703001200', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 04:16:44', 5, 6, '511703001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22184, '一佛村', '一佛村', 21832, '511703107206', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-30 06:49:09', 5, 11, '511703105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22187, '新桥村', '新桥村', 21705, '511703110222', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 07:03:40', 5, 6, '511703107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22188, '大滩社区', '大滩社区', 22101, '511703205001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511703205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22190, '玉联村', '玉联村', 33859, '511528112210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22198, '东阳村', '东阳村', 33551, '511528103215', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-19 16:57:23', 5, 9, '511528103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22203, '文山村', '文山村', 22240, '511528107203', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-18 16:46:46', 5, 9, '511528107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22206, '簸峡村', '簸峡村', 22240, '511528107227', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-18 16:31:15', 5, 220, '511528107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22208, '蒋坝社区村', '蒋坝社区村', 33601, '511529110201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-18 17:08:41', 5, 10, '511529110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22211, '黎明村', '黎明村', 33413, '511529102215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22212, '大田湾村', '大田湾村', 22321, '511528100218', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22220, '新安镇', '新安镇', 1637, '511529107000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 10, '511529107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22221, '田坎村', '田坎村', 22366, '511521118215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22223, '新塘社区', '新塘社区', 33392, '511528110202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22224, '金田村', '金田村', 33639, '511528206226', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528206226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22225, '勤俭村', '勤俭村', 22220, '511529107011', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-07 11:53:09', 5, 10, '511529107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22226, '龙泉村', '龙泉村', 33639, '511528206203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22232, '红庙村', '红庙村', 22220, '511529107008', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-07 11:11:37', 5, 10, '511529107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22237, '桤木村', '桤木村', 22813, '511529109212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22239, '大兴村', '大兴村', 22704, '511528105223', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22240, '九丝城镇', '九丝城镇', 1161, '511528107000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 9, '511528107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22245, '新阳村', '新阳村', 33859, '511528112201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '511528112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22246, '土主村', '土主村', 22366, '511521118209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-28 16:09:38', 5, 2, '511521118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22247, '迎春村', '迎春村', 22240, '511528107201', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-18 16:47:38', 5, 9, '511528107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22255, '新街社区', '新街社区', 33413, '511529102001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22258, '红胜堰村', '红胜堰村', 22240, '511528107229', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-11-18 16:34:49', 5, 9, '511528107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22260, '中堰村', '中堰村', 22757, '511528108210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22262, '兴隆村', '兴隆村', 22712, '511528207212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-18 17:23:18', 5, 9, '511528207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22264, '和新村', '和新村', 22240, '511528107228', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-18 16:48:55', 5, 9, '511528107232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22272, '石龙村', '石龙村', 22220, '511529107012', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-07 11:54:20', 5, 10, '511529107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22273, '鱼跳社区', '鱼跳社区', 33551, '511528103225', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-19 16:59:18', 5, 9, '511528103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22276, '乐望村', '乐望村', 33639, '511528206227', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-19 17:22:41', 5, 9, '511528206220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22279, '屏边村', '屏边村', 22281, '511529140040', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-11 10:25:12', 5, 10, '511529210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22281, '屏边彝族乡', '屏边彝族乡', 1637, '511529140000', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-15 02:52:01', 4, 10, '511529210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22286, '金江村', '金江村', 22813, '511529109204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22290, '周家村', '周家村', 33392, '511528110211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22295, '西门上社区', '西门上社区', 22321, '511528100004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22297, '大石村', '大石村', 22693, '511529211207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 17:24:11', 5, 10, '511529211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22305, '中华村', '中华村', 33639, '511528206212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-19 17:21:11', 5, 9, '511528206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22306, '互利村', '互利村', 22808, '511521115202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22308, '万家村社区', '万家村社区', 22509, '511521114212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22309, '安明村', '安明村', 22366, '511521118219', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511521118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22311, '普岗社区', '普岗社区', 22808, '511521115206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22312, '滨湖社区', '滨湖社区', 22220, '511529107001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22313, '新权村', '新权村', 33413, '511529102210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22314, '双河村', '双河村', 22509, '511521114204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22316, '龙宝村', '龙宝村', 22693, '511529211209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 17:24:57', 5, 10, '511529211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22318, '三元村', '三元村', 22808, '511521115217', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511521115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22321, '古宋镇', '古宋镇', 1161, '511528100000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 9, '511528100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22323, '永兴村委会', '永兴村委会', 32737, '511502104201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 3, '511502119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22324, '火焰村', '火焰村', 22813, '511529109210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22326, '石屏村', '石屏村', 33392, '511528110212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22331, '万元村', '万元村', 22509, '511521114208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22339, '菱角村委会', '菱角村委会', 32737, '511502104225', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 16, '511502119225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22345, '莲花村', '莲花村', 22704, '511528105216', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-18 17:05:31', 5, 9, '511528105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22348, '玉皇村委会', '玉皇村委会', 32737, '511502104222', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 15, '511502119222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22352, '青龙村', '青龙村', 22281, '511529140050', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-11 10:28:51', 5, 10, '511529210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22353, '大房村', '大房村', 22366, '511521118214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22355, '灵家村', '灵家村', 22509, '511521114218', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-28 16:09:38', 5, 2, '511521114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22356, '顺天村', '顺天村', 22606, '511529208204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 16:57:03', 5, 10, '511529208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22358, '火箭村', '火箭村', 22321, '511528100224', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-20 10:58:13', 5, 9, '511528100253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22362, '高峰村', '高峰村', 33413, '511529102207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '511529102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22363, '石笋村', '石笋村', 22606, '511529208208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22374, '磴子村', '磴子村', 21552, '511703115215', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-30 02:48:34', 5, 2, '511703111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22380, '怡村村', '怡村村', 22509, '511521114213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22383, '黄龙村社区', '黄龙村社区', 22509, '511521114217', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-28 16:09:38', 5, 2, '511521114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22384, '红岩村', '红岩村', 22606, '511529208212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529208212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22386, '胜利村', '胜利村', 22220, '511529107005', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22387, '大元社区', '大元社区', 22712, '511528207213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22390, '桐子林社区', '桐子林社区', 22321, '511528100205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-20 10:18:42', 5, 9, '511528100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22391, '同力村', '同力村', 22808, '511521115204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511521115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22393, '新丰村', '新丰村', 22240, '511528107209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22394, '泥南社区', '泥南社区', 22445, '511521122001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511521122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22396, '双河村', '双河村', 33413, '511529102218', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22401, '石桥铺镇周河村', '石桥铺镇周河村', 21024, '511724194201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-12 16:34:24', 5, 4, '511724108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22404, '清水镇红星村', '清水镇红星村', 20779, '511724465468', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22409, '祝殿村', '祝殿村', 22509, '511521114216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22411, '合庆村', '合庆村', 22712, '511528207210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22413, '永福村', '永福村', 33413, '511529102224', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22417, '九角村', '九角村', 33859, '511528112206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22418, '古罗村', '古罗村', 22808, '511521115203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22422, '顺河村', '顺河村', 22757, '511528108204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22426, '自由村', '自由村', 33551, '511528103207', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-19 17:01:43', 5, 9, '511528103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22430, '合林村', '合林村', 22808, '511521115201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22439, '杨家村', '杨家村', 22445, '511521122210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22440, '后山村', '后山村', 22693, '511529211211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 17:25:44', 5, 10, '511529211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22442, '合力村', '合力村', 22445, '511521122203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22448, '塘坎村', '塘坎村', 22509, '511521114206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22455, '普和村', '普和村', 22366, '511521118202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511521118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22457, '复兴社区', '复兴社区', 22704, '511528105204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-18 17:04:59', 5, 9, '511528105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22459, '白花村', '白花村', 22714, '511529101203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22462, ' 王庙村委会', ' 王庙村委会', 32737, '511502104205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511502119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22471, '叶山村', '叶山村', 22808, '511521115209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22475, '新民村', '新民村', 33639, '511528206225', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528206225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22480, '大地社区', '大地社区', 33639, '511528206218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528206218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22482, '良丰村', '良丰村', 22808, '511521115212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22488, '火箭社区', '火箭社区', 22445, '511521122206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-28 16:09:38', 5, 2, '511521122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22490, '东城社区', '东城社区', 33601, '511529110001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22491, '仙山村', '仙山村', 22366, '511521118204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22500, '周坝村', '周坝村', 22366, '511521118201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22503, '大坪村', '大坪村', 22704, '511528105202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22505, '丛树村', '丛树村', 22445, '511521122204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22507, '南城社区', '南城社区', 33601, '511529110002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22511, '小河村', '小河村', 22321, '511528100203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22512, '竹山村委会', '竹山村委会', 32737, '511502104224', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 19, '511502119230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22517, '观音寺社区', '观音寺社区', 22704, '511528050020', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-10 14:03:49', 5, 9, '511528105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22519, '碾米社区', '碾米社区', 22813, '511529109217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-29 16:50:12', 5, 10, '511529109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22523, '迎宾社区', '迎宾社区', 22366, '511521118001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22531, '宝宁村', '宝宁村', 22813, '511529109220', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22532, '曙光村', '曙光村', 22321, '511528100201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22535, '百家渡社区', '百家渡社区', 22321, '511528100009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22539, '团山村', '团山村', 22808, '511521115205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22541, '中元村委会', '中元村委会', 32737, '511502104221', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 18, '511502119229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22542, '和平村', '和平村', 22220, '511529107021', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-11 10:19:08', 5, 10, '511529107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22547, '川农村', '川农村', 22321, '511528100226', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-20 11:00:24', 5, 9, '511528100252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22551, '建武村', '建武村', 22240, '511528107202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-18 16:40:41', 5, 9, '511528107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22552, '新春村', '新春村', 22220, '511529107010', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-07 11:52:08', 5, 10, '511529107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22563, '华清村委会', '华清村委会', 32737, '511502104217', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 12, '511502119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22564, '温水溪村', '温水溪村', 22321, '511528100207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-20 10:43:05', 5, 9, '511528100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22565, '坪桥村', '坪桥村', 22445, '511521122207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22568, '文印村', '文印村', 22240, '511528107230', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-18 16:44:19', 5, 9, '511528107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22569, '金鸡山村', '金鸡山村', 22321, '511528100215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22570, '征远社区', '征远社区', 22509, '511521114931', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22571, '福寿村', '福寿村', 33551, '511528103213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22575, '大桥社区村', '大桥社区村', 33601, '511529110205', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-18 17:16:14', 5, 10, '511529110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22577, '青龙村', '青龙村', 22366, '511521118210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22580, '八庙村委会', '八庙村委会', 32737, '511502104210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 8, '511502119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22584, '鱼池村', '鱼池村', 33859, '511528112205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22585, '象鼻村', '象鼻村', 33639, '511528206208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22586, '征远村', '征远村', 22509, '511521114877', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-28 16:09:38', 5, 2, '511521114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22595, '吴家坝村', '吴家坝村', 22714, '511529101220', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22597, '林场村', '林场村', 22281, '511529140020', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-11 10:27:42', 5, 10, '511529210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22600, '灵芝村', '灵芝村', 22445, '511521122209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521122209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22602, '清水村', '清水村', 22509, '511521114202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22603, '街基村', '街基村', 22281, '511529140010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-11 10:31:00', 5, 10, '511529210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22604, '栖凤村', '栖凤村', 22321, '511528100220', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-20 10:54:25', 5, 9, '511528100257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22606, '夏溪乡', '夏溪乡', 1637, '511529208000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-08-06 10:53:30', 4, 10, '511529208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22607, '宏安坝村', '宏安坝村', 33413, '511529102202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 11:35:36', 5, 10, '511529102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22608, '长岭村', '长岭村', 22704, '511528105218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22611, '西城社区', '西城社区', 33601, '511529110003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22617, '辣子村', '辣子村', 22813, '511529109201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22621, '普照村', '普照村', 22321, '511528100225', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22625, '楼房村', '楼房村', 22509, '511521114214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22626, '银鹤村', '银鹤村', 33639, '511528206229', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528206229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22627, '水浮村', '水浮村', 22808, '511521115218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22629, '建立村', '建立村', 33413, '511529102219', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22630, '双河村', '双河村', 33639, '511528206228', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528206228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22633, '文家村', '文家村', 22757, '511528108209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22635, '民建村', '民建村', 33413, '511529102217', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22639, '颜家村委会', '颜家村委会', 32737, '511502104213', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 10, '511521119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22649, '黄金山村', '黄金山村', 22321, '511528100233', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22655, '新燕村', '新燕村', 22808, '511521115210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22662, '张场村委会', '张场村委会', 32737, '511502104214', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 11, '511502119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22667, '坪山村', '坪山村', 22240, '511528107215', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '511528107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22671, '民主村', '民主村', 22321, '511528100235', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22674, '万山村', '万山村', 22808, '511521115207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-28 16:09:38', 5, 2, '511521115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22675, '金凤村', '金凤村', 22321, '511528100241', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528100241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22676, '大雪村', '大雪村', 22757, '511528108202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '511528108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22677, '民族村', '民族村', 22693, '511529211204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22678, '东大街社区', '东大街社区', 22321, '511528100001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22684, '照宝村', '照宝村', 22813, '511529109213', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22692, '北城社区', '北城社区', 33601, '511529110004', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22693, '清平彝族乡', '清平彝族乡', 1637, '511529126000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-04 17:02:35', 4, 10, '511529211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22696, '大井村', '大井村', 22808, '511521115214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22704, '莲花镇', '莲花镇', 1161, '511528105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 9, '511528105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22705, '洪坪社区村', '洪坪社区村', 33601, '511529110206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-18 17:16:53', 5, 10, '511529110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22707, '筒车坝村', '筒车坝村', 33413, '511529102208', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 11:35:03', 5, 10, '511529102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22709, '天祥村社区', '天祥村社区', 22509, '511521114210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22712, '仙峰苗族乡', '仙峰苗族乡', 1161, '511528207000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 9, '511528207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22713, '牛心村', '牛心村', 22445, '511521122205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22714, '新市镇', '新市镇', 1637, '511529101000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 10, '511529101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22716, '观音村', '观音村', 22714, '511529101210', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '511529101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22717, '金星社区村', '金星社区村', 22220, '511529107002', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 10, '511529107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22718, '书楼社区', '书楼社区', 22813, '511529109001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22722, '云龙社区', '云龙社区', 33392, '511528110001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22723, '柳树村', '柳树村', 22808, '511521115208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22725, '麻柳村', '麻柳村', 22281, '511529140030', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-09-11 10:29:34', 5, 10, '511529210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22726, '福林村', '福林村', 22366, '511521118213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22731, '石海社区', '石海社区', 22757, '511528108003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22738, '石海村', '石海村', 22757, '511528108207', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-18 17:33:23', 5, 9, '511528108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22746, '国强村', '国强村', 22366, '511521118216', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-28 16:09:38', 5, 2, '511521118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22747, '冷水桠社区', '冷水桠社区', 33551, '511528103222', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-11-19 16:55:13', 5, 9, '511528103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22750, '三官殿社区', '三官殿社区', 33639, '511528206001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-19 17:18:10', 5, 9, '511528206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22753, '寸腰村', '寸腰村', 22714, '511529101205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22755, '五星村', '五星村', 22813, '511529109202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22757, '石海镇', '石海镇', 1161, '511528634000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 22:33:44', 4, 9, '511528108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22758, '马鞍社区', '马鞍社区', 22693, '511529211001', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-03-12 10:47:20', 5, 10, '511529211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22760, '真溪社区', '真溪社区', 33601, '511529110005', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 14:25:38', 5, 10, '511529110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22761, '和平村', '和平村', 22757, '511528108203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22762, '保宁村社区', '保宁村社区', 22509, '511521114211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22764, '同尧村', '同尧村', 33859, '511528112209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22765, '联合村', '联合村', 22220, '511529107003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22766, '大乘镇', '大乘镇', 1637, '511529609000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-04 15:11:12', 4, 10, '511529104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22770, '汉溪村', '汉溪村', 22714, '511529101207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22771, '寺坪社区村', '寺坪社区村', 33601, '511529110209', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-18 17:09:45', 5, 10, '511529110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22773, '盐井村', '盐井村', 22808, '511521115219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22774, '鹤盘山村', '鹤盘山村', 33551, '511528103219', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22776, '石溪村', '石溪村', 22220, '511529107017', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-11 10:17:08', 5, 10, '511529107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22777, '飞蛾村委会', '飞蛾村委会', 32737, '511502104207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511502119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22780, '龙凤社区', '龙凤社区', 22704, '511528105222', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-18 17:06:26', 5, 9, '511528105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22781, '河畔村', '河畔村', 33859, '511528112202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22782, '仙峰山社区', '仙峰山社区', 22712, '511528207001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-23 09:34:19', 5, 9, '511528207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22784, '胜利村', '胜利村', 22240, '511528107218', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-18 16:50:13', 5, 9, '511528107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22791, '高寺村委会', '高寺村委会', 32737, '511502104206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 5, '511502119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22793, '打渔村', '打渔村', 22321, '511528100212', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-20 10:48:14', 5, 9, '511528100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22797, '青山岩村', '青山岩村', 22321, '511528100208', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-20 10:42:10', 5, 9, '511528100262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22800, '毛村', '毛村', 33551, '511528103224', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22804, '龙神社区', '龙神社区', 22321, '511528100008', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22805, '大理社区', '大理社区', 22366, '511521118217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521118217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22806, '凤凰村', '凤凰村', 22714, '511529101211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22809, '古罗社区', '古罗社区', 22808, '511521115001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22813, '书楼镇', '书楼镇', 1637, '511529109000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 10, '511529109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22815, '尖山村', '尖山村', 22813, '511529109209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22818, '安康社区居委会', '安康社区居委会', 32737, '511502104001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '511502119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22820, '高义社区', '高义社区', 22704, '511528105214', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-18 17:04:29', 5, 9, '511528105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22823, '清泉村', '清泉村', 22321, '511528100206', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-20 10:36:58', 5, 9, '511528100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22835, '双谊镇', '双谊镇', 1476, '511502119000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 4, 13, '511502120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22836, '范家村', '范家村', 22321, '511528100216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22837, '龙洞社区', '龙洞社区', 33392, '511528110203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-19 16:49:37', 5, 9, '511528110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22841, '中棉村', '中棉村', 33859, '511528112207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22843, '三星村', '三星村', 22321, '511528100234', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-20 11:13:07', 5, 9, '511528100248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22847, '白蜡村', '白蜡村', 20551, '510603117211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 15:20:08', 5, 1, '510603117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22851, '石达安村', '石达安村', 20421, '513226200201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22853, '黄金路社区', '黄金路社区居委会', 23255, '510115001002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22855, '结木村', '结木村', 23349, '513226205203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22856, '亭子村', '亭子村', 31807, '510821213203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22857, '岷江村', '岷江村委会', 22922, '510115106280', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115106280', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22858, '庆宁乡', '庆宁乡', 456, '513226201000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 2, '513226201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22859, '石垭村', '石垭村', 31807, '510821213200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22860, '安宏乡', '安宏乡', 1380, '513224498000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 203, '513224203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22865, '康旭村', '康旭村', 20614, '513230101205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '513230101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22866, '二百钱村', '二百钱村', 20520, '510603110205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 16:14:23', 5, 1, '510603110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22867, '弼石村', '弼石村', 29520, '513228211209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22868, '则隆村', '则隆村', 20123, '513232207202', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 22:22:45', 5, 5, '513232106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22872, '第四社区', '第四社区', 20202, '510821400400', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-06 15:26:14', 5, 2, '510821400004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22873, '溜索头村', '溜索头村', 36870, '513224210200', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 1, '513224210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22874, '凤雏村', '凤雏村', 31760, '510626113207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:30:07', 5, NULL, '510626113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22875, '江长村', '江长村', 23506, '510821109202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22877, '康山乡', '康山乡', 1262, '513201208000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-28 18:25:51', 4, 1, '513201208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22878, '马厂村', '马厂村', 20081, '513226103205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22880, '德新镇', '德新镇', 1994, '510603313000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-11-16 14:24:25', 4, 1, '510603108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22883, '仙桥村', '仙桥村', 20144, '510603100226', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 11:16:49', 5, 1, '510603100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22884, '袁家村', '袁家村', 20144, '510603100224', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 10:48:08', 5, 1, '510603100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22886, '俄寨村', '俄寨村', 20467, '513224204204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22887, '东林村', '东林村', 20122, '510824104202', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22889, '金刚村', '金刚村', 23574, '510824113212', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22891, '红光社区', '红光社区', 23255, '510115001041', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115001041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22892, '昂柯村', '昂柯村', 23141, '513230204205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22897, '红光村', '红光村', 20207, '513232100200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22900, '柳岸社区', '柳岸社区', 29488, '510115101042', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115101042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22908, '太营村', '太营村', 23099, '510824114203', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22909, '古泉村', '古泉村', 20511, '510824208211', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:40:03', 5, 1, '510824208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22911, '新华社区', '新华社区', 36638, '510603201012', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 15:41:03', 5, 1, '510603201012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22912, '仁朋村', '仁朋村', 20358, '513230210204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22914, '巴生村', '巴生村', 20291, '513230206201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22915, '红雨社区', '红雨社区', 22982, '510603001013', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 16:19:48', 5, 1, '510603001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22917, '壤塘村', '壤塘村', 36655, '513230102200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22920, '石川村', '石川村', 31807, '510821213202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '510821213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22921, '扎窝村', '扎窝村', 20094, '513232102206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '513232102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22922, '寿安镇', '寿安镇', 2034, '510115106000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-25 16:25:18', 4, 9, '510115106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22925, '万宝村', '万宝村', 23099, '510824114227', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-11 16:49:07', 5, 1, '510824114227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22926, '南庄村民委员会', '南庄村民委员会', 29721, '513223100205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22930, '华山南路社区', '华山南路社区', 20484, '510603002012', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22934, '团结桥社区', '团结桥社区居委会', 22922, '510115106038', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115106038', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22937, '俄藏村', '俄藏村', 23482, '513232205200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22938, '玉龙村', '玉龙村', 20579, '510824107205', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 18:20:25', 5, 1, '510824107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22940, '池口村', '池口村', 23427, '510824115204', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22942, '马尼柯村', '马尼柯村', 20113, '513226210206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22944, '英戈洛村', '英戈洛村', 23442, '513201201205', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 15:17:17', 5, 1, '513201201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22945, '上游村', '上游村', 20511, '510824208206', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22946, '黄河路社区', '黄河路社区', 36638, '510603201003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603201003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22947, '光明社区', '光明社区居委会', 29456, '510115104004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22949, '汾河路社区', '汾河路社区', 23403, '510603003016', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603003016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22950, '河拉村', '河拉村', 23559, '513232203204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22951, '卡拉脚乡', '卡拉脚乡', 456, '513226209000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-22 15:23:59', 4, 2, '513226209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22953, '五兴村', '五兴村', 20122, '510824104206', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 17:55:17', 5, 1, '510824104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22954, '新路村', '新路村', 23538, '510824118215', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22957, '笼堰社区', '笼堰社区', 20578, '510115004213', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-14 13:39:22', 5, 9, '510115004213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22963, '色里村', '色里村', 23442, '513201201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22964, '大藏乡', '大藏乡', 1262, '513201207000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 4, 1, '513201207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22965, '纳昆村', '纳昆村', 20312, '513231212200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22967, '川主寺镇', '川主寺镇', 1380, '513224101000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 11, '513224101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22968, '李义村', '李义村', 29488, '510115101220', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22969, '中热村', '中热村', 20468, '513201210201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22970, '白河村', '白河村', 20097, '510603111201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-17 15:04:39', 5, 1, '510603111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22971, '光华社区', '光华社区居委会', 23255, '510115001044', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115001044', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22972, '八佛村', '八佛村', 20520, '510603110219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22973, '风景村', '风景村', 23485, '510821218206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22976, '卧龙村', '卧龙村', 23112, '513230201202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22977, '水磨镇', ' 水磨镇', 1564, '510821369000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 2, '510821205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22978, '鱼塘村', '鱼塘村', 23574, '510824113201', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22982, '旌阳街道', '旌阳街道', 1994, '510603001000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 4, 1, '510603001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22983, '夺龙村', '夺龙村', 20036, '513233103201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '513233103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22985, '木都村', '木都村', 29520, '513228211203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22987, '通江社区', '通江社区', 20520, '510603110002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22988, '水库社区', '水库社区', 36638, '510603201007', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603201007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22989, '河西乡', '河西乡', 456, '513226206000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 2, '513226206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22991, '长岗岭村', '长岗岭村', 23538, '510824118212', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 17:39:42', 5, 1, '510824118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22992, '张王村', '张王村', 36804, '510824102219', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22994, '建新村', '建新村', 23074, '513224219201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 2, '513224219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22995, '下村', '下村', 20003, '513232206203', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 22:05:24', 5, 5, '513232206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22996, '九龙镇', '九龙镇', 1564, '510821363000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 22:33:43', 4, 2, '510821116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (22997, '东光村', '东光村', 20122, '510824104205', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23001, '梓潼社区', '梓潼社区居委会', 20578, '510115004025', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115004025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23002, '坪头村民委员会', '坪头村民委员会', 29721, '513223100207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23003, '段家坝社区', '段家坝社区', 20354, '510603105002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23006, '四蛮寨村', '四蛮寨村', 23099, '510824114231', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824114231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23007, '杨柳村', '杨柳村', 30452, '510603104204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23010, '白河社区', '白河社区', 20622, '513232101001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23011, '项多村', '项多村', 23207, '513232209203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23012, '先锋村', '先锋村村委会', 23517, '510115105262', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115105262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23015, '盘龙山村', '盘龙山村', 29258, '510824209208', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 17:02:43', 5, 1, '510824209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23018, '马桑社区', '马桑社区', 29849, '510824105001', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23020, '吉拉村', '吉拉村', 29846, '513230205203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23024, '嘉川镇', '嘉川镇', 1564, '510821687000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:43', 4, 2, '510821101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23025, '坪江社区', '坪江社区', 29258, '510824209001', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23029, '咯尔乡', '咯尔乡', 456, '513226202000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '513226202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23033, '雅京村', '雅京村', 21092, '513226207201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23037, '白桥社区', '白桥社区', 29849, '510824105002', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 09:29:03', 5, 1, '510824105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23040, '黄山路社区', '黄山路社区', 23403, '510603003018', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603003018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23041, '凤桥村', '凤桥村', 21109, '510824119208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 15:31:57', 5, 1, '510824119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23042, '科拉机村', '科拉机村', 24100, '513201209204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23044, '金高村', '金高村', 29928, '510824112234', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 17:13:32', 5, 1, '510824112234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23045, '玉带村', '玉带村', 31052, '510824123236', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 15:32:34', 5, 1, '510824123236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23047, '肖包寺村', '肖包寺村', 22860, '513224203203', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 4, '513224203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23051, '东工苑社区', '东工苑社区', 23403, '510603003011', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23055, '五会村', '五会村', 23071, '510603101209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23057, '夏坤玛村', '夏坤玛村', 36733, '513231204201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23058, '金谷村', '金谷村', 20511, '510824208218', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824208218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23059, '金星村', '金星村村委会', 23517, '510115105253', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115105253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23060, '阳安路社区', '阳安路社区', 23071, '510603101003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23061, '新龙村', '新龙村', 20144, '510603100203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23062, '窑坝村', '窑坝村', 20137, '513224200205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 11, '513224200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23065, '大学城社区', '大学城社区居委会', 23255, '510115001045', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115001045', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23066, '红阳村', '红阳村', 22880, '510603108205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23067, '二木林', '二木林', 29520, '513228211205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23069, '毛木初村', '毛木初村', 36908, '513201200206', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 15:16:06', 5, 1, '513201200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23071, '孝泉镇', '孝泉镇', 1994, '510603101000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-08-06 10:53:30', 4, 1, '510603101800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23073, '嘎沙村', '嘎沙村', 23482, '513232205202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23074, '黄龙乡', '黄龙乡', 1380, '513224219000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 11, '513224219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23075, '下寺村', '下寺村', 22860, '513224203202', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 3, '513224203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23078, '麻溪村', '麻溪村', 29928, '510824112238', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 16:40:18', 5, 1, '510824112238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23079, '大坝口村', '大坝口村', 31033, '513201204208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23080, '松坪村', '松坪村', 22858, '513226201203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23082, '守垭村', '守垭村', 23538, '510824118203', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23083, '德胜堡村', '德胜村', 22860, '513224203201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 2, '513224203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23084, '德中社区', '德中社区', 20097, '510603111001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 16:09:56', 5, 1, '510603111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23086, '长安路社区', '长安路社区', 23528, '510115002013', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510115002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23091, '卡谷村', '卡谷村', 29520, '513228211206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23093, '油堡村', '油堡村', 29301, '510824117216', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 15:51:06', 5, 1, '510824117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23095, '新梁村', '新梁村', 20579, '510824107203', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23096, '鱼凫村', '鱼凫村村委会', 23517, '510115105251', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115105251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23098, '东宫寺社区', '东宫寺社区居委会', 29488, '510115101043', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115101043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23099, '歧坪镇', '歧坪镇', 670, '510824114000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-14 10:32:48', 4, 4, '510824114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23101, '太极社区', '太极社区', 23528, '510115002015', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23102, '蟠龙社区', '蟠龙社区', 20122, '510824104002', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 11:44:00', 5, 1, '510824104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23103, '顺江二村', '顺江二村', 20137, '513224200201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23107, '蒲西村', '蒲西村', 23121, '513230200201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23111, '草原村', '草原村', 20005, '513231201204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23112, '宗科乡', '宗科乡', 900, '513230201000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '513230201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23114, '清水河社区', '清水河社区', 23403, '510603003020', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603003020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23115, '刘家濠社区', '刘家濠社区居委会', 29456, '510115104001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-14 15:09:43', 5, 9, '510115104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23118, '新长青村', '新长青村委会', 22922, '510115106274', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-14 13:51:59', 5, 9, '510115106274', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23120, '苍龙村', '苍龙村', 20579, '510824107215', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 18:26:13', 5, 1, '510824107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23121, '蒲西乡', '蒲西乡', 900, '513230200000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 7, '513230200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23122, '尕渣村', '尕渣村', 23293, '513201206200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23123, '高治村', '高治村', 20551, '510603117201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 15:19:30', 5, 1, '510603117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23127, '惠民社区', '惠民社区', 23528, '510115002012', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23136, '星光村', '星光村', 22880, '510603313745', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-16 14:25:00', 5, 1, '510603108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23139, '五星村', '五星村', 22880, '510603108213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23141, '岗木达镇', '岗木达镇', 900, '513230204000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-23 09:58:01', 4, 7, '513230204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23142, '安木村', '安木村', 21109, '510824119214', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 15:33:34', 5, 1, '510824119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23147, '麻尔村', '麻尔村', 23207, '513232209202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23149, '义寨村', '义寨村', 20444, '510824120207', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23150, '漓江镇', '漓江镇', 670, '510824116000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-14 10:34:50', 4, 10, '510824116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23161, '嘎穷村', '嘎穷村', 23559, '513232203201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23163, '阿俄村', '阿俄村', 20349, '513224220203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '513224103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23164, '布康木达村', '布康木达村', 36655, '513230102201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23167, '达峨村', '达峨村', 21138, '513233102204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-17 15:38:46', 5, 6, '513233102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23169, '西里寨村', '西里寨村', 29290, '513226204202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23170, '然多村', '然多村', 20123, '513232207201', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 22:20:55', 5, 5, '513232106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23171, '嘎尔玛村', '嘎尔玛村', 20622, '513232101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23174, '草原村', '草原村', 22980, '513224222200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 11, '513224222200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23178, '米市坝社区', '米市坝社区', 22982, '510603001009', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23179, '二龙村', '二龙村', 20444, '510824120205', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23180, '代修村', '代修村', 36908, '513201200203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:52', 5, 1, '513201200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23182, '三江镇', '三江镇', 1564, '510821108000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '510821108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23186, '查卡村', '查卡村', 20358, '513230210201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '513230210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23191, '黄石社区', '黄石社区居委会', 23517, '510115105056', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115105056', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23192, '丹波村', '丹波村', 31039, '513201102205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:52', 5, 1, '513201102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23197, '炭厂沟村', '炭厂沟村', 36623, '513226102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23199, '铃旗村', '铃旗村', 20122, '510824104204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 11:51:42', 5, 1, '510824104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23202, '金泉社区', '金泉社区居委会', 29456, '510115104002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23205, '万佛村', '万佛村', 31760, '510626113202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:30:19', 5, NULL, '510626113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23206, '石松村', '石松村', 20123, '513232207205', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 22:23:08', 5, 5, '513232106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23210, '马鞍村', '马鞍村', 36638, '510603201206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23211, '凤凰社区', '凤凰社区', 31445, '510115003495', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:15', 5, 9, '510115003020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23212, '德苟村', '德苟村', 23235, '513224212200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23214, '马厂村', '马厂村', 22858, '513226201201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '513226201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23216, '换马村', '换马村', 31760, '510626113209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:30:33', 5, NULL, '510626113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23218, '格玛村', '格玛村', 29256, '513233201201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '513233201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23220, '腾升社区', '腾升社区', 22880, '510603313786', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 1, '510603108030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23223, '沙尔宗村', '沙尔宗村', 20479, '513201205200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23226, '宝岩村', '宝岩村', 24100, '513201209207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23231, '永和社区', '永和社区居委会', 23517, '510115105054', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115105054', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23232, '东泰村', '东泰村', 20144, '510603100214', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 11:14:59', 5, 1, '510603100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23236, '玉泉社区', '玉泉社区', 36638, '510603201002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603201002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23237, '林园村', '林园村', 23485, '510821218207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '510821218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23238, '寿丰社区', '寿丰社区', 36638, '510603201209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 15:47:12', 5, 1, '510603201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23241, '镇江社区', '镇江社区', 36638, '510603201006', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603201006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23244, '巴西镇', '巴西镇', 1945, '513232200000', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 22:36:44', 4, 5, '513232104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23248, '热盖村', '热盖村', 23207, '513232209200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23249, '舟山社区', '舟山社区', 20484, '510603002009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23251, '烟囱村', '烟囱村', 22860, '513224203209', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 10, '513224203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23254, '上村', '上村', 20003, '513232206201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '513232206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23255, '柳城街道', '柳城街道', 2034, '510115001000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-25 16:25:37', 4, 9, '510115001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23256, '八步里村', '八步里村', 20081, '513226103202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23257, '青凤村', '青凤村', 23427, '510824115213', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 16:23:08', 5, 1, '510824115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23260, '三溪村', '三溪村', 23150, '510824116221', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 17:10:40', 5, 1, '510824116221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23261, '冻卡村', '冻卡村', 20094, '513232102204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '513232102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23263, '北街社区', '北街社区居委会', 23255, '510115001005', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23264, '科山村', '科山村', 20113, '513226210200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-21 17:10:59', 5, 2, '513226210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23266, '亚昆玛村', '亚昆玛村', 29648, '513231216200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23269, '俄枯村', '俄枯村', 20624, '513226212202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '513226212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23270, '南华宫社区', '南华宫社区', 20144, '510603100001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23272, '铁基村', '铁基村', 36649, '513226213201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23274, '镇元桥村', '镇元桥村', 20407, '510603103204', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 15:33:29', 5, 1, '510603103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23276, '苟尔光村', '苟尔光村', 29290, '513226204201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23279, '雅夏村', '雅夏村', 20624, '513226212204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23282, '檬垭村', '檬垭村', 23427, '510824115222', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23283, '直属村', '直属村', 20614, '513230101200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23286, '尕多村', '尕多村', 20497, '513230208200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '513230208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23287, '复兴村', '复兴村', 23029, '513226202201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23289, '杨家湾村', '杨家湾村', 22989, '513226206204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23291, '夏德村', '夏德村', 32199, '513232210200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '513232210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23292, '阿西镇', '阿西镇', 1945, '513232201000', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 22:46:02', 4, 5, '513232105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23293, '龙尔甲乡', '龙尔甲乡', 1262, '513201206000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 4, 1, '513201206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23295, '凯江村', '凯江村', 20520, '510603110217', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23298, '大获城村', '大获城村', 36804, '510824102225', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 17:59:30', 5, 1, '510824102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23299, '前锋村', '前锋村', 20122, '510824104213', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 11:46:02', 5, 1, '510824104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23306, '宝宁村', '宝宁村', 31052, '510824123231', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824123231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23309, '木赤村', '木赤村', 20016, '513226208201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23310, '金民村', '金民村', 29301, '510824117207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 15:38:26', 5, 1, '510824117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23312, '插花村', '插花村', 36804, '510824102220', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23313, '英萃镇', '英萃镇', 1564, '510821990000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:43', 4, 2, '510821113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23314, '山水村', '山水村', 29258, '510824209212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:52:40', 5, 1, '510824209212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23315, '下炎村', '下炎村', 20614, '513230101201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23317, '黑河村', '黑河村', 23482, '513232205205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '513232205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23319, '斯尼村', '斯尼村', 24100, '513201209200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23322, '咯尔西', '咯尔西', 22858, '513226201205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23325, '三塘村', '三塘村', 23538, '510824118204', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23326, '求塘村', '求塘村', 20497, '513230208202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23327, '红杨村', '红杨村', 23099, '510824114217', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 17:00:29', 5, 1, '510824114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23328, '日格扎村', '日格扎村', 20005, '513231201202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23330, '云昌村', '云昌村', 23342, '513224209202', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 3, '513224209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23335, '秀宝村', '秀宝村', 23099, '510824114234', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 16:56:03', 5, 1, '510824114234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23339, '东美村', '东美村', 20520, '510603110204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23341, '笔山村', '笔山村', 23389, '510824108202', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23342, '大姓乡', '大姓乡', 1380, '513224209000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 11, '513224209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23347, '斯滔村', '斯滔村', 20226, '513226101204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23348, '斯玛都村', '斯玛都村', 20226, '513226101200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23349, '河东乡', '河东乡', 456, '513226205000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '513226205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23351, '洛威村', '洛威村', 31039, '513201102206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-28 18:25:52', 5, 1, '513201102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23352, '米亚足村', '米亚足村', 20479, '513201205205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23356, '共耕社区', '共耕社区', 31445, '510115003019', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115003019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23358, '周山村', '周山村', 21092, '513226207200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23362, '广平村', '广平村', 20144, '510603100208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23363, '金峰村', '金峰村', 23150, '510824116215', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 17:24:18', 5, 1, '510824116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23368, '云盘村', '云盘村', 20081, '513226103208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23369, '同心村', '同心村', 29849, '510824105205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 11:24:14', 5, 1, '510824105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23371, '三郎村', '三郎村', 20614, '513230101204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23372, '云雾村', '云雾村', 20308, '510821215205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510821215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23373, '查尔玛乡', '查尔玛乡', 991, '513233203000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 6, '513233203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23375, '沙代村', '沙代村', 23235, '513224212201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23377, '红花村', '红花村', 20407, '510603103203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23378, '达尔龙村', '达尔龙村', 23373, '513233203201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '513233203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23381, '二戈武村', '二戈武村', 20582, '513230202201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23383, '中华村', '中华村', 21109, '510824119205', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-18 09:37:49', 5, 1, '510824119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23386, '文戈村', '文戈村', 23559, '513232203202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23388, '龙居村', '龙居村', 20097, '510603111207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23389, '永宁镇', '永宁镇', 670, '510824108000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-14 10:37:34', 4, 18, '510824108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23390, '龙藏村', '龙藏村', 29284, '513231203201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23394, '呷博村', '呷博村', 20479, '513201205202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 15:21:39', 5, 1, '513201205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23398, '观音村', '观音村', 20226, '513226101202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23399, '康泉村', '康泉村', 23427, '510824115212', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 18:17:23', 5, 1, '510824115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23406, '刘家村', '刘家村', 29301, '510824117204', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23409, '吾克基村', '吾克基村', 29846, '513230205202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23410, '荷花巷社区', '荷花巷社区', 20484, '510603002004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23411, '麦地沟村', '麦地沟村', 23350, '513226211201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23413, '依生村', '依生村', 20226, '513226101201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23417, '农鲤村', '农鲤村', 23071, '510603101202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23419, '高槐村', '高槐村', 36638, '510603201213', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-17 15:04:39', 5, 1, '510603201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23420, '双峰村', '双峰村', 31764, '510824125210', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 16:31:24', 5, 1, '510824125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23422, '水池村', '水池村', 31764, '510824125204', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23423, '吉沟村', '吉沟村', 23207, '513232209205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23427, '白驿镇', '白驿镇', 670, '510824115000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:34:28', 4, 9, '510824115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23428, '伊根门多村', '伊根门多村', 36655, '513230102202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23430, '温泉社区', '温泉社区居委会', 29456, '510115104003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23431, '文庙村', '文庙村', 23538, '510824118219', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-11 17:25:16', 5, 1, '510824118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23435, '新开村', '新开村', 20081, '513226103207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23436, '嘉龙村', '嘉龙村', 20579, '510824107207', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 18:23:35', 5, 1, '510824107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23437, '宏山村', '宏山村', 20144, '510603100222', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23440, '业隆村', '业隆村', 21092, '513226207203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23442, '白湾乡', '白湾乡', 1262, '513201201000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 4, 1, '513201201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23447, '猫碉村', '猫碉村', 36893, '513226215204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23448, '色永村', '色永村', 21138, '513233102202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-17 15:38:33', 5, 6, '513233102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23449, '张华镇', '张华镇', 1564, '510821402000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:43', 4, 2, '510821105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23450, '永进村', '永进村', 23099, '510824114224', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 17:28:08', 5, 1, '510824114224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23452, '大营村', '大营村', 31764, '510824125206', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23454, '安关村', '安关村', 22860, '513224203208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 9, '513224203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23455, '鱼凫路社区', '鱼凫路社区居委会', 23255, '510115001009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23456, '天星村', '天星村', 23427, '510824115207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 18:14:39', 5, 1, '510824115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23460, '索日玛村', '索日玛村', 36733, '513231204202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23462, '海科社区', '海科社区', 20578, '510115004040', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115004040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23463, '逻花村', '逻花村', 20622, '513232101203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23466, '马桑村', '马桑村', 23427, '510824115203', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23467, '盘龙村', '盘龙村', 23538, '510824118222', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 17:23:30', 5, 1, '510824118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23469, '航天路社区', '航天路社区居委会', 23255, '510115001043', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115001043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23472, '青山观村', '青山观村', 20122, '510824104207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 11:51:13', 5, 1, '510824104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23474, '青松村', '青松村', 21109, '510824119210', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 15:42:24', 5, 1, '510824119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23478, '友谊路社区', '友谊路社区', 23403, '510603003008', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23479, '色尔米村', '色尔米村', 36908, '513201200202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:52', 5, 1, '513201200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23480, '查科村', '查科村', 23482, '513232205203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23481, '峰平村', '峰平村', 29928, '510824112233', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 16:38:33', 5, 1, '510824112233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23482, '麦溪乡', '麦溪乡', 1945, '513232205000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '513232205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23484, '阿布洛村', '阿布洛村', 29648, '513231216204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23486, '甲布脚村', '甲布脚村', 20016, '513226208200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23487, '万盛社区', '万盛社区居委会', 23255, '510115001011', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23490, '牧业村', '牧业村', 31033, '513201204209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-28 18:25:51', 5, 1, '513201204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23491, '茶园坪村', '茶园坪村', 36870, '513224210206', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 7, '513224210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23492, '石家坝社区', '石家坝社区', 36804, '510824102217', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:14:18', 5, 1, '510824102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23494, '新店子村', '新店子村', 20511, '510824208208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 11:09:21', 5, 1, '510824208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23497, '大寨村', '大寨村', 20467, '513224204203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23501, '燎原社区', '燎原社区居委会', 23255, '510115001021', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23508, '民安村', '民安村', 23071, '510603101216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23510, '夺巴村', '夺巴村', 23292, '513232201201', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-29 22:48:07', 5, 5, '513232105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23511, '前锋村', '前锋村', 20081, '513226103204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23512, '南岳社区', '南岳社区', 23517, '510115105035', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115105035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23517, '万春镇', '万春镇', 2034, '510115105000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-25 16:25:02', 4, 9, '510115105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23522, '江河村', '江河村', 23071, '510603101205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23523, '神山村', '神山村', 31033, '513201204210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23524, '涌泉村', '涌泉村', 23071, '510603101206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23525, '中村', '中村', 20003, '513232206202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23526, '斯拉尔底村', '斯拉尔底村', 24100, '513201209209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23527, '下热尔村', '下热尔村', 23292, '513232201205', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 22:48:33', 5, 5, '513232105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23528, '公平街道', '公平街道', 2034, '510115002000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 9, '510115002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23531, '松柏村', '松柏村', 20407, '510603103206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23532, '富桥村', '富桥村', 23150, '510824116212', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 17:17:56', 5, 1, '510824116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23534, '铜顶村', '铜顶村', 29849, '510824105215', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23535, '陕西馆社区', '陕西馆社区', 22982, '510603001015', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23538, '岳东镇', '岳东镇', 670, '510824118000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-14 10:35:57', 4, 13, '510824118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23540, '若古村', '若古村', 20468, '513201210125', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201210125', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23544, '安安社区', '安安社区', 23071, '510603101004', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 15:06:55', 5, 1, '510603101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23545, '俄色村', '俄色村', 20622, '513232101204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23547, '五凤村', '五凤村', 23150, '510824116211', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23550, '华龙社区', '华龙社区', 20517, '513230100001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23552, '金桥社区', '金桥社区', 23403, '510603003021', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603003021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23556, '达莫村', '达莫村', 20123, '513232207206', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 22:22:00', 5, 5, '513232106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23559, '辖曼镇', '辖曼镇', 1945, '513232203000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-28 10:16:04', 4, 5, '513232103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23562, '五峰村', '五峰村', 21109, '510824119217', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23563, '新玉村', '新玉村', 22880, '510603313664', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23568, '大巴山村', '大巴山村', 20137, '513224200208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-23 15:19:54', 5, 11, '513224200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23570, '修卡村', '修卡村', 20492, '513230203204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23571, '漆树村', '漆树村', 20308, '510821215201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510821215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23574, '唤马镇', '唤马镇', 670, '510824113000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-14 10:39:12', 4, 24, '510824113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23575, '阿斯玛村', '阿斯玛村', 20614, '513230101206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '513230101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23577, '金锣桥村', '金锣桥村', 20520, '510603110213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23579, '松都村', '松都村', 23350, '513226211200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23580, '和林村', '和林村村委会', 23517, '510115105254', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115105254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23585, '天台村', '天台村', 26161, '511503108207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23587, '大竹村', '大竹村', 25949, '511523115209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23589, '珍珠村', '珍珠村', 25935, '511524102209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-16 16:44:43', 5, NULL, '511524102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23594, '胡坝村委会', '胡坝村委会', 26602, '511502112208', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-21 09:16:58', 5, 5, '511502112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23596, '燎原村', '燎原村', 33584, '511527100225', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23597, '罗家村委会', '罗家村委会', 34710, '511502105212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 9, '511502104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23599, '桂花社区', '桂花社区', 25145, '511521005006', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 2, '511502005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23600, '阳光苑社区居委会', '阳光苑社区居委会', 34458, '511502007013', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-22 15:38:29', 5, 9, '511502007013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23606, '红权村', '红权村', 33584, '511527100219', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23613, '金鱼社区', '金鱼社区', 25145, '511521005005', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511502005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23614, '塔沙村', '塔沙村', 25072, '511524105203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23618, '踏水桥村', '踏水桥村', 25221, '511523102202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23620, '龙山村', '龙山村', 25072, '511524105208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23623, '工农村委会', '工农村委会', 34505, '511502108210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-21 14:11:45', 5, 9, '511502108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23624, '土红村', '土红村', 25949, '511523115204', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-23 04:54:22', 5, 4, '511523115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23626, '方碑村委会', '方碑村委会', 33259, '511502010217', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 13, '511502009217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23628, '石桥村', '石桥村', 25095, '511523108208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23629, '双江村', '双江村', 25221, '511523102337', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 4, '511523102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23630, '天平村', '天平村', 26167, '511524108215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23631, '白岩村', '白岩村', 26170, '511525102280', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525102280', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23632, '大同社区居委会', '大同社区居委会', 25375, '511502110003', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 1, '511502121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23633, '文治村', '文治村', 26199, '511525106206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23634, '天堂村', '天堂村', 25322, '511527109212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23651, '三溪镇', '三溪镇', 337, '511622107000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 5, '511622107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23726, '沿口镇', '沿口镇', 337, '511622100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '511622100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23734, '赛马镇', '赛马镇', 337, '511622108000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 5, '511622108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23750, '清平镇', '清平镇', 337, '511622111000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '511622111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23824, '街子镇', '街子镇', 337, '511622112000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '511622112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23852, '宝箴塞镇', '宝箴塞镇', 337, '511622116000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '511622116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23899, '飞龙镇', '飞龙镇', 337, '511622103000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '511622103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23900, '金牛镇', '金牛镇', 337, '511622110000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '511622110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23916, '中心镇', '中心镇', 337, '511622101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '511622101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23936, '万善镇', '万善镇', 337, '511622105000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 5, '511622105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23944, '乐善镇', '乐善镇', 337, '511622104000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 5, '511622104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23969, '华封镇', '华封镇', 337, '511622115000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '511622115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (23971, '猛山乡', '猛山乡', 337, '511622202000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '511622202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24012, '万隆镇', '万隆镇', 337, '511622113000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '511622113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24023, '龙女镇', '龙女镇', 337, '511622106000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 5, '511622106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24036, '鸣钟镇', '鸣钟镇', 337, '511622200000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-05-27 11:39:49', 4, 5, '511622200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24068, '山岔村', '山岔村', 29928, '510824112232', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 16:16:40', 5, 1, '510824112232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24069, '壤古村', '壤古村', 20492, '513230203205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24070, '永宁街道', '永宁街道', 2034, '510115521000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-09 15:39:35', 4, 9, '510115006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24071, '祥塘社区', '祥塘社区', 20517, '513230100002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24073, '高桥村', '高桥村', 23071, '510603101212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24074, '龙江村', '龙江村', 29849, '510824105218', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 15:38:16', 5, 1, '510824105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24077, '会民村', '会民村', 36804, '510824102231', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24078, '新河街社区', '新河街社区', 23403, '510603003017', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603003017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24079, '龙河村', '龙河村', 20081, '513226103200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24084, '康垄村', '康垄村', 20358, '513230210200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '513230210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24085, '塔哇村', '塔哇村', 20094, '513232102201', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 22:12:23', 5, 5, '513232102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24086, '甲咱村', '甲咱村', 22989, '513226206200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24087, '商业社区', '商业社区', 20207, '513232100002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24090, '西格堡村', '西格堡村', 23235, '513224212203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24093, '第四社区', '第四社区', 22846, '510821401004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821401004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24095, '班佑村', '班佑村', 23244, '513232200201', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-29 22:41:06', 5, 5, '513232104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24096, '冻列村', '冻列村', 20123, '513232207200', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 22:20:12', 5, 5, '513232106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24098, '温不汝村', '温不汝村', 20624, '513226212205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24100, '草登乡', '草登乡', 1262, '513201209000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 4, 1, '513201209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24128, '高山镇', '高山镇', 340, '510321124000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-04-23 16:38:26', 4, 5, '510321124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24131, '真静乡', '真静乡', 337, '511622201000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 5, '511622201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24166, '鼓匠乡', '鼓匠乡', 337, '511622208000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 5, '511622208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24188, '石盘镇', '石盘镇', 337, '511622205000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-05-25 16:36:01', 4, 5, '511622205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24218, '胜利镇', '胜利镇', 337, '511622109000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '511622109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24230, '烈面镇', '烈面镇', 337, '511622102000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 5, '511622102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24242, '礼安镇', '礼安镇', 337, '511622114000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '511622114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24263, '双星乡', '双星乡', 337, '511622203000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '511622203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24285, '东溪村', '东溪村', 718, '510726100212', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-25 14:55:03', 5, 9, '510726100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24288, '海光村', '海光村', 718, '510726100214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510726100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24289, '任家坪村', '任家坪村', 718, '510726100206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24291, '治新村', '治新村', 718, '510726100217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510726100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24294, '云力村', '云力村', 718, '510726100219', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-29 09:51:10', 5, 9, '510726100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24295, '御营新村第一社区', '御营新村第一社区', 1351, '510703004001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24296, '沙坝村', '沙坝村', 718, '510726100201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510726100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24303, '御营新村第三社区', '御营新村第三社区', 1351, '510703004003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24307, '海元村', '海元村', 718, '510726100215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510726100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24308, '曲山社区', '曲山社区', 718, '510726100005', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-25 14:37:42', 5, 9, '510726100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24310, '御营新村第二社区', '御营新村第二社区', 1351, '510703004002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24311, '石塘路社区', '石塘路社区', 1351, '510703004006', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24312, '邓家社区', '邓家社区', 718, '510726100006', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-25 14:40:47', 5, 9, '510726100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24313, '邱家店社区', '邱家店社区', 28405, '511702100009', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511702004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24314, '石莲花社区', '石莲花社区', 28405, '511702100008', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511702004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24315, '小浮桥社区', '小浮桥社区', 1351, '510703004007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24316, '长岭社区', '长岭社区', 28405, '511702100010', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511702004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24317, '南塔路区', '南塔路区', 1351, '510703004008', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24318, '西河路社区', '西河路社区', 1351, '510703004005', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24319, '御营新村第四社区', '御营新村第四社区', 1351, '510703004004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24321, '中坝村', '中坝村', 26188, '511503109205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-18 16:55:24', 5, 3, '511503109205', NULL, '0', '511503109205');
INSERT INTO `mortals_xhx_data_area` VALUES (24323, '平原村', '平原村', 33552, '511527204211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24324, '银江村', '银江村', 33584, '511527100203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24325, '真武村', '真武村', 33584, '511527100226', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24327, '河湾社区', '河湾社区', 33452, '511530008008', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 18:11:09', 5, 99, '511502008008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24329, '铜锣镇', '铜锣镇', 719, '511524200000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 5, '511524120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24331, '新寨村', '新寨村', 33438, '511525205212', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24332, '临江村', '临江村', 26188, '511503109206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-18 16:56:27', 5, 3, '511503109206', NULL, '0', '511503109206');
INSERT INTO `mortals_xhx_data_area` VALUES (24334, '复兴村', '复兴村', 26167, '511524108204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24335, '茶花村', '茶花村', 25049, '511503001211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24339, '中坪村', '中坪村', 28844, '511524101215', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24340, '游鱼村', '游鱼村', 26170, '511525102040', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525102040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24341, '骆家村', '骆家村', 26170, '511525102160', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525102160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24343, '建设村', '建设村', 25079, '511524100221', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24345, '绍光村委会', '绍光村委会', 34710, '511502105211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '511502104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24346, '龙金村委会', '龙金村委会', 28656, '511502101215', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-22 15:11:11', 5, 13, '511502101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24347, '姜庙村', '姜庙村', 25221, '511523102224', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24348, '大坪村', '大坪村', 25079, '511524100201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24350, '金银村委会', '金银村委会', 34505, '511502108205', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-21 14:17:38', 5, 6, '511502108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24352, '白合村', '白合村', 25079, '511524100233', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '511524100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24356, '新桥村', '新桥村', 25072, '511524105201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24357, '新建村', '新建村', 26188, '511503109213', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-18 17:02:25', 5, 3, '511503109213', NULL, '0', '511503109213');
INSERT INTO `mortals_xhx_data_area` VALUES (24358, '石头村', '石头村', 25221, '511523102363', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 4, '511523102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24364, '白花村', '白花村', 25049, '511503001213', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-18 17:12:01', 5, 3, '511503001213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24366, '利群村', '利群村', 28881, '511503107208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '511503107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24368, '龙川村', '龙川村', 28881, '511503107216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24369, '中心村', '中心村', 33552, '511527204201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24372, '云峰村', '云峰村', 25221, '511523102226', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:20', 5, 4, '511523102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24376, '普陀村', '普陀村', 26170, '511525102070', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525102070', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24377, '海水村', '海水村', 25079, '511524100208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24379, '龙峰村委会', '龙峰村', 24329, '511524200208', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24381, '龙庆村', '龙庆村', 25072, '511524105222', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 5, '511524105010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24384, '五星村', '五星村', 28881, '511503107217', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24385, '联民村', '联民村', 26199, '511525106208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24389, '汪家村', '汪家村', 34291, '511525110217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24390, '河嘴村', '河嘴村', 24860, '512021107204', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-08-18 15:07:11', 5, 2, '512021107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24392, '陈家壕社区', '陈家壕社区', 24953, '510802001002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24393, '三角堰村', '三角堰村', 24952, '512002108207', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-16 15:56:15', 5, 1, '512002108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24396, '云台村', '云台村', 36817, '512002114200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002114200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24400, '学房村', '学房村', 37182, '510822104204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-17 15:57:56', 5, 3, '510822104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24404, '高桐村', '高桐村', 24513, '512002103202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24406, '九龙村', '九龙村', 36536, '512002112221', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24409, '高石梯村', '高石梯村', 36536, '512002112201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24410, '烂庙子村', '烂庙子村', 24560, '512002113217', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24412, '元坝村', '元坝村', 36817, '512002114201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24417, '下寺镇', '下寺镇', 1985, '510823122000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 4, '510823122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24420, '翠屏社区', '翠屏社区', 24953, '510802001001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24424, '店子村', '店子村', 24485, '510802201211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24434, '狮子山街道办事处四三一社区', '狮子山街道办事处四三一社区', 36246, '512002004004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24435, '梧桐村', '梧桐村', 24952, '512002108210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24437, '罗成村', '罗成村', 24560, '512002113202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24438, '三合村', '三合村', 35931, '512002201203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24441, '清泉村', '清泉村', 24513, '512002103206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24443, '太平社区', '太平社区', 35821, '510823117001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24446, '清河村', '清河村', 24485, '510802201208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24448, '天池村', '天池村', 24956, '512002107225', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24449, '岳新乡', '岳新乡', 1503, '512021213000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-21 09:30:56', 4, 9, '512021213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24450, '玉莲村', '玉莲村', 36987, '512021123200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021123200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24459, '市场街社区', '市场街社区', 36429, '510802990650', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:19', 5, 5, '510802990650', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24460, '爆花村', '爆花村', 37069, '512002110218', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24463, '九老洞村', '九老洞村', 36184, '512002104217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24467, '群岭村', '群岭村', 29778, '510824100231', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24471, '万年村', '万年村', 35625, '512002105225', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24476, '石马坝社区', '石马坝社区', 36443, '510802005001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24485, '金洞乡', '金洞乡', 960, '510802201000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '510802201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24486, '冠京村', '冠京村', 24417, '510823122203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '510823122014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24487, '长沙村', '长沙村', 36817, '512002114204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24492, '半月村', '半月村', 24836, '512002115201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24497, '站湾村', '站湾村', 24485, '510802201203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '510802201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24500, '窑沟社区', '窑沟社区', 24417, '510823122009', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823122009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24502, '九曲河社区', '九曲河社区', 35590, '512002003005', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24503, '高庙村', '高庙村', 36672, '512021241203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021241203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24504, '黄泥井社区', '黄泥井社区', 35590, '512002003004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24505, '桂花村', '桂花村', 24517, '512002116204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24506, '春天沟村', '春天沟村', 36376, '512002202213', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-24 17:05:49', 5, 1, '512002102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24507, '罗家村', '罗家村', 24709, '512002106208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24508, '堰塘村', '堰塘村', 24956, '512002107240', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002107240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24511, '庙坝社区', '庙坝社区', 35821, '510823117002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24516, '三合村', '三合村', 36804, '510824102203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 15:41:24', 5, 1, '510824102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24517, '丰裕镇', '丰裕镇', 2026, '512002116000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24521, '石岭镇', '石岭镇', 2026, '512002111000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24523, '高峰村', '高峰村', 24521, '512002111215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24530, '新华村', '新华村', 25543, '510802200208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 06:20:43', 5, 5, '510802200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24531, '骝马村', '骝马村', 24911, '512002101216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24537, '大堰村', '大堰村', 35821, '510823117207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24538, '新堰村', '新堰村', 24844, '512002100210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24539, '烟峰楼社区', '烟峰楼社区', 36804, '510824102001', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24540, '游仙东路社区', '游仙东路社区', 36795, '510704004005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510704004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24541, '漆家村', '漆家村', 24956, '512002107217', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-17 10:24:59', 5, 1, '512002107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24543, '新中村', '新中村', 30719, '510823202203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24547, '江诗村', '江诗村', 35931, '512002201213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24548, '龙安村', '龙安村', 35625, '512002105224', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24550, '高桥村', '高桥村', 36025, '510802105201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24551, '铁锁村', '铁锁村', 36376, '512002202215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-24 17:06:31', 5, 1, '512002102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24552, '复兴村', '复兴村', 24693, '510802008215', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802008215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24554, '二堰村', '二堰村', 24844, '512002100203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24556, '柏树村', '柏树村', 24911, '512002101207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24559, '石门村', '石门村', 36558, '510823116201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24560, '南津镇', '南津镇', 2026, '512002113000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24561, '孟良村', '孟良村', 36672, '512021241209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021241209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24562, '新民社区', '新民社区', 24953, '510802001005', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24564, '驿地河社区', '驿地河社区', 24693, '510802202001', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-04-24 13:55:00', 5, 5, '510802202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24566, '天元村', '天元村', 35815, '512002117207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24567, '钟山村', '钟山村', 24595, '510823210202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-03 15:21:47', 5, 4, '510823210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24569, '桃树村', '桃树村', 37015, '512002118209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24570, '小河村', '小河村', 36025, '510802105215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24571, '石厂村', '石厂村', 24844, '512002100202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24580, '古梁社区', '古梁社区', 29778, '510824100227', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 18:09:51', 5, 1, '510824100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24581, '田坝寺村', '田坝寺村', 24956, '512002107229', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24583, '马鞍社区', '马鞍社区', 37276, '512002002006', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24584, '笋子沟村', '笋子沟村', 29778, '510824100242', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824100242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24585, '柜北社区', '柜北社区', 24953, '510802001009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24586, '龙王庙村', '龙王庙村', 24836, '512002115208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24587, '擦耳岩村', '擦耳岩村', 24560, '512002113205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24591, '飞龙村', '飞龙村', 36025, '510802105204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24592, '青柏村', '青柏村', 35821, '510823117210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24595, '秀钟乡', '秀钟乡', 1985, '510823210000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 4, '510823210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24603, '新坝村', '新坝村', 37134, '512021106203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24606, '焦柏村', '焦柏村', 35815, '512002117202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24607, '红碑村', '红碑村', 24513, '512002103204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24608, '四合村', '四合村', 24937, '510823105209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '510823105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24610, '五一村', '五一村', 24521, '512002111205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24611, '玉女村', '玉女村', 29778, '510824100243', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24613, '红岩子社区', '红岩子社区', 24911, '512002101008', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24616, '插花社区', '插花社区', 24911, '512002101003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24620, '分水村', '分水村', 35815, '512002117213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24623, '严家场村', '严家场村', 24836, '512002115203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24626, '桥埝村', '桥埝村', 37134, '512021106209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24630, '大华社区', '大华社区', 36429, '510802990676', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:19', 5, 5, '510802990676', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24632, '顺河村', '顺河村', 24844, '512002100206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24633, '李家桥村', '李家桥村', 37016, '512002200204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-12 09:25:18', 5, 1, '512002200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24635, '玉带村', '玉带村', 37134, '512021106218', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24636, '回民村', '回民村', 24693, '510802008216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802008216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24637, '孙坪村', '孙坪村', 29778, '510824100250', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 18:16:53', 5, 1, '510824100250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24638, '大屋村', '大屋村', 24921, '510822204204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24640, '新房村', '新房村', 25543, '510802200210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24641, '崇兴村', '崇兴村', 37069, '512002110212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24643, '飞凤村', '飞凤村', 36170, '512021122213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24649, '石榴村', '石榴村', 24513, '512002103200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24652, '滴水村', '滴水村', 36376, '512002202207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-24 17:06:53', 5, 1, '512002102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24659, '打卦石村', '打卦石村', 35815, '512002117208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24664, '护耳村', '护耳村', 24517, '512002116216', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-16 09:44:29', 5, 1, '512002116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24666, '敲钟村', '敲钟村', 36817, '512002114208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24667, '治平村', '治平村', 35625, '512002105213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24668, '盐店镇', '盐店镇', 1985, '510823103000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '510823103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24673, '罗高村', '罗高村', 24956, '512002107216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24679, '计划村', '计划村', 24937, '510823105201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24680, '钟鼓村', '钟鼓村', 35821, '510823117209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24686, '河心村', '河心村', 24844, '512002100213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24687, '马鞍村', '马鞍村', 36170, '512021122214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24689, '东岳村', '东岳村', 36476, '512021222206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021222206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24693, '龙潭乡', '龙潭乡', 960, '510802202000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '510802202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24696, '建设路社区', '建设路社区', 36429, '510802990807', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:19', 5, 5, '510802990807', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24697, '飞山村', '飞山村', 24709, '512002106205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24700, '共和村', '共和村', 24836, '512002115205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24703, '演圣镇', '演圣镇', 1985, '510823109000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '510823109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24705, '天古村', '天古村', 24952, '512002108211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24707, '老君场社区', '老君场社区', 35625, '512002105001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24709, '中和镇', '中和镇', 2026, '512002106000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 4, 1, '512002106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24711, '培德村', '培德村', 24521, '512002111218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24713, '先锋村', '先锋村', 24513, '512002103208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24717, '大田村', '大田村', 36536, '512002112207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24722, '五丰村', '五丰村', 24668, '510823103204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24725, '友谊村', '友谊村', 37182, '510822104205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24727, '小岛社区', '小岛社区', 36795, '510704004002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510704004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24730, '方广寺村', '方广寺村', 24952, '512002108216', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-16 15:57:33', 5, 1, '512002108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24731, '峰垭村', '峰垭村', 24417, '510823122204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '510823122013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24733, '天鹅村', '天鹅村', 36184, '512002104224', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24735, '接官亭社区', '接官亭社区', 36443, '510802005005', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24736, '文秀桥村', '文秀桥村', 36184, '512002104211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24742, '新观村', '新观村', 36536, '512002112216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24743, '育才村', '育才村', 37134, '512021106216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24745, '桥沟村', '桥沟村', 24956, '512002107236', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002107236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24747, '回龙场社区', '回龙场社区', 24956, '512002107218', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-17 10:37:08', 5, 1, '512002107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24748, '永兴村', '永兴村', 36184, '512002104204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24750, '宰山嘴社区', '宰山嘴社区', 24911, '512002101006', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24754, '龙鞍社区', '龙鞍社区', 36558, '510823116001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24757, '荞鱼村', '荞鱼村', 25543, '510802200206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-10 19:36:30', 5, 5, '510802200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24760, '桥亭村', '桥亭村', 36536, '512002112213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24762, '拱桥村', '拱桥村', 24517, '512002116205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24773, '牛家村', '牛家村', 35931, '512002201208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24775, '肖家沟村', '肖家沟村', 37016, '512002200211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24776, '巍峰村', '巍峰村', 35931, '512002201210', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24779, '火车站社区', '火车站社区', 35994, '512002001005', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-16 10:54:28', 5, 1, '512002001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24780, '川主村', '川主村', 24956, '512002107235', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-17 10:45:54', 5, 1, '512002107235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24783, '化龙村', '化龙村', 35815, '512002117210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24787, '红旗社区', '红旗社区', 24668, '510823103001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24788, '龙台村', '龙台村', 36661, '510823113207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24795, '雪峰街道', '雪峰街道', 960, '510802004000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 5, '510802004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24796, '龙虎村', '龙虎村', 24709, '512002106204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24802, '方家村', '方家村', 24709, '512002106209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24803, '北街社区', '北街社区', 36429, '510802990431', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:19', 5, 5, '510802990431', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24807, '东安村', '东安村', 36672, '512021241205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021241205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24814, '普光村', '普光村', 35625, '512002105219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24815, '油草堰村', '油草堰村', 37016, '512002200210', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24817, '猫山村', '猫山村', 24449, '512021213200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24819, '保泉村', '保泉村', 36987, '512021123208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24821, '白岩村', '白岩村', 36025, '510802105208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24822, '漆家村', '漆家村', 35931, '512002201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24826, '巍峰村', '巍峰村', 24956, '512002107220', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-17 10:47:59', 5, 1, '512002107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24829, '三合村', '三合村', 36558, '510823116206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24835, '竹林村', '竹林村', 24560, '512002113200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24845, '白龙湖社区', '白龙湖社区', 24485, '510802201001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24853, '松林村', '松林村', 24560, '512002113212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-16 14:02:47', 5, 1, '512002113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24855, '曲河乡', '曲河乡', 1887, '510822210000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 3, '510822210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24856, '凤岭社区', '凤岭社区', 37276, '512002002004', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-16 10:52:28', 5, 1, '512002002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24858, '金柜社区', '金柜社区', 24953, '510802001004', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24859, '双马村', '双马村', 24668, '510823103202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24860, '毛家镇', '毛家镇', 1503, '512021107000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-21 09:33:38', 4, 11, '512021107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24862, '赵兴村', '赵兴村', 35931, '512002201204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24865, '观音阁社区', '观音阁社区', 35994, '512002001004', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24866, '飞凤村', '飞凤村', 36025, '510802105211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '510802105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24867, '袁桥村', '袁桥村', 24956, '512002107238', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002107238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24879, '广德村', '广德村', 24709, '512002106219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24882, '尖山村', '尖山村', 24521, '512002111217', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24883, '黄添村', '黄添村', 35815, '512002117205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24888, '冷家村', '冷家村', 35931, '512002201209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24890, '徐家村', '徐家村', 36536, '512002112206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24892, '界牌村', '界牌村', 24693, '510802008208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802008208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24898, '西门桥社区', '西门桥社区', 35590, '512002003010', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24901, '青城社区', '青城社区', 24855, '510822210002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822210002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24902, '板板桥村', '板板桥村', 36376, '512002202206', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-24 17:07:25', 5, 1, '512002102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24903, '振书村', '振书村', 24560, '512002113206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24907, '铺子村', '铺子村', 37069, '512002110213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24913, '刘家村', '刘家村', 24560, '512002113201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24914, '新桥社区', '新桥社区', 24937, '510823105003', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24917, '西庙村', '西庙村', 24668, '510823103208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-10 14:33:13', 5, 4, '510823103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24920, '顺家村', '顺家村', 24956, '512002107202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24922, '杜家桥村', '杜家桥村', 24911, '512002101206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24923, '南街社区', '南街社区', 36429, '510802990694', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:19', 5, 5, '510802990694', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24928, '红花村', '红花村', 24668, '510823103201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24929, '石柱村', '石柱村', 36817, '512002114211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24931, '金斗村', '金斗村', 29778, '510824100226', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24933, '东方村', '东方村', 29778, '510824100257', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824100257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24934, '合义乡', '合义乡', 1503, '512021024000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-21 09:58:15', 4, 34, '512021227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24936, '皂角村', '皂角村', 24956, '512002107211', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-17 10:22:38', 5, 1, '512002107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24937, '武连镇', '武连镇', 1985, '510823105000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '510823105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24939, '金滩村', '金滩村', 24911, '512002101211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24941, '楠木村', '楠木村', 37016, '512002200201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24943, '太平村', '太平村', 24956, '512002107230', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-17 10:59:34', 5, 1, '512002107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24947, '关田村', '关田村', 36170, '512021122201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24948, '苌弘村', '苌弘村', 36817, '512002114212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24952, '小院镇', '小院镇', 2026, '512002108000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 4, 1, '512002108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24953, '东坝街道', '东坝街道', 960, '510802001000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '510802001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24956, '丹山镇', '丹山镇', 2026, '512002107000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24963, '祥符寺社区', '祥符寺社区', 37015, '512002118001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24965, '花溪村', '花溪村', 36184, '512002104234', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002104234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24967, '民安社区', '民安社区', 36795, '510704004011', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510704004011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24969, '魁阁社区', '魁阁社区', 36025, '510802105200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-14 14:55:38', 5, 5, '510802105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24972, '黄谷村', '黄谷村', 36184, '512002104203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24974, '花磉村', '花磉村', 24952, '512002108200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24978, '青岭村', '青岭村', 24595, '510823210207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24980, '团林坝社区', '团林坝社区', 37016, '512002200001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24981, '五星村', '五星村', 24860, '512021107202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24982, '银岩粗', '银岩粗', 35723, '512021223206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24985, '三贤祠社区', '三贤祠社区', 37276, '512002002002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24991, '凉水井村', '凉水井村', 36376, '512002202223', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-24 17:07:52', 5, 1, '512002102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24992, '冻青铺村', '冻青铺村', 24560, '512002113207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24994, '迎桥村', '迎桥村', 24560, '512002113214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24995, '平桥村', '平桥村', 37016, '512002200209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24998, '和平村', '和平村', 24517, '512002116211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (24999, '资溪社区', '资溪社区', 35590, '512002003011', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25005, '桑林社区', '桑林社区', 36795, '510704004007', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510704004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25006, '新店村', '新店村', 24560, '512002113203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25007, '红花村', '红花村', 37069, '512002110219', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25008, '钟山村', '钟山村', 37072, '512002102212', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-23 16:15:21', 5, 1, '512002005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25011, '楠木村', '樟木村', 24956, '512002107215', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-08-03 10:43:39', 5, 1, '512002107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25017, '插旗村', '插旗村', 24517, '512002116212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-16 09:44:49', 5, 1, '512002116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25018, '长河村', '长河村', 24836, '512002115206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25020, '同意村', '同意村', 24836, '512002115211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25023, '黄桷树社区', '黄桷树社区', 33584, '511527100007', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-25 10:57:02', 5, 7, '511527100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25024, '石鹅村', '石鹅村', 25049, '511503001209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25025, '三江社区居委会', '三江社区居委会', 34458, '511502007012', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 7, '511502007011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25026, '罗渡苗族乡', '罗渡乡', 2383, '511526209000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:21:22', 4, 12, '511526209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25027, '大榜村', '大榜村', 25322, '511527109220', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25029, '革新村', '革新村', 25221, '511523102466', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 4, '511523102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25030, '大运社区居委会', '大运社区居委会', 26621, '511502006004', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 09:28:10', 5, 1, '511502006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25034, '东风村', '东风村', 25079, '511524100227', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25036, '星金村', '星金村', 25077, '511524112680', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 5, '511524113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25037, ' 大麦村委会', ' 大麦村委会', 33259, '511502010220', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 15, '511502009220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25040, '洪谟社区', '洪谟社区', 25079, '511524100006', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25043, '油房村', '油房村', 26188, '511503109203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-18 17:01:31', 5, 3, '511503109203', NULL, '0', '511503109203');
INSERT INTO `mortals_xhx_data_area` VALUES (25046, '大同村', '大同村', 25109, '511503102203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25049, '南溪街道  ', '南溪街道  ', 1189, '511503001000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 3, '511503001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25050, '青叶村委会', '青叶村委会', 34710, '511502105203', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511502104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25053, '清溪村', '清溪村', 26170, '511525102100', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525102100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25057, '金鹅池村', '金鹅池村', 29099, '511528205228', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528205228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25059, '大房村', '大房村', 25072, '511524105213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25061, '黄沙社区', '黄沙社区', 25232, '511503106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '511503106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25062, '联合村', '联合村', 26199, '511525106210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25063, '二码头社区', '二码头社区', 26167, '511524108002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25064, '廉溪社区', '廉溪社区', 33584, '511527100009', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25069, '石步村', '石步村', 25221, '511523102223', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25073, '白合村', '白合村', 25049, '511503001215', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-18 17:13:48', 5, 3, '511503001215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25075, '长盛社区', '长盛社区', 34291, '511525110001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25077, '铜鼓镇', '铜鼓镇', 719, '511524112000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 4, 5, '511524113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25079, '长宁镇', '长宁镇', 719, '511524314000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-12-17 14:48:33', 4, 5, '511524100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25082, '安乐村', '安乐村', 25322, '511527109207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25084, '大观镇', '大观镇', 1189, '511503104000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-18 10:15:01', 4, 3, '511503104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25087, '马安村', '马安村', 28844, '511524101209', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-16 09:01:40', 5, 5, '511524101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25088, '永革村', '永革村', 29099, '511528205216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528205216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25089, '竹海社区', '竹海社区', 25079, '511524100004', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25091, '高峰村', '高峰村', 25322, '511527109205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25092, '民主村', '民主村', 26167, '511524108216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25093, '新生村', '新生村', 25072, '511524105204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25095, '五矿镇', '五矿镇', 1770, '511523108000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '511523108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25097, '凤鸣村', '凤鸣村', 34291, '511525110203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25099, '中山村', '中山村', 25205, '511527774453', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:21', 5, 7, '511527105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25100, '合众村', '合众村', 28881, '511503107220', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25101, '李端镇', '李端镇', 1476, '511502109000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-10 10:42:15', 4, 10, '511502109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25102, '骑龙社区居委会', '骑龙社区居委会', 26621, '511502006010', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-17 09:29:03', 5, 2, '511502006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25104, '石桥村', '石桥村', 25079, '511524100231', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25105, '沙塘村', '沙塘村', 34712, '511523110204', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-04-13 17:10:40', 5, 4, '511523110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25106, '花园村', '花园村', 25137, '511503205204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '511503205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25107, '前锋村', '前锋村', 33438, '511525205211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25108, '吉新村', '吉新村', 26199, '511525106216', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25109, '刘家镇', '刘家镇', 1189, '511503102000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 3, '511503102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25113, '瓜芦村', '瓜芦村', 26170, '511525102030', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525102030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25114, '三河村', '三河村', 34291, '511525110219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25115, '石岗村', '石岗村', 25221, '511523102106', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:20', 5, 4, '511523102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25116, '振武村', '振武村', 33438, '511525205209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25123, '红坝社区居委会', '红坝社区居委会', 33259, '511502010003', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 3, '511502009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25127, '蒿坝社区', '蒿坝社区', 25205, '511527774862', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:20', 5, 7, '511527105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25131, '金光村', '金光村', 25137, '511503205201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25132, '中和村委会', '中和村委会', 28656, '511502101209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 15:08:47', 5, 10, '511502101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25141, '立仑村', '立仑村', 25084, '511503104204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25143, '金江村', '金江村', 25221, '511523102204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:20', 5, 4, '511523102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25146, '同乐村', '同乐村', 25722, '511526108207', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 15:38:33', 5, 4, '511526108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25148, '仁和村', '仁和村', 26199, '511525106213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25149, '东升村', '东升村', 26161, '511503108202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25150, '犀牛山村', '犀牛山村', 25722, '511526108204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 15:39:48', 5, 7, '511526108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25153, '奎星社区居委会', '奎星社区居委会', 28656, '511502101008', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 1, '511502101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25155, '葡萄园社区居委会', '葡萄园社区居委会', 34458, '511502007004', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-22 15:30:22', 5, 3, '511502007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25156, '中坝村', '中坝村', 25221, '511523102633', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:20', 5, 4, '511523102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25161, '光华村', '光华村', 28881, '511503107213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25163, '高桥村委会', '高桥村委会', 26621, '511502006205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 09:29:53', 5, 3, '511502006205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25164, '广福社区', '广福社区', 25049, '511503001007', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25166, '红林村', '红林村', 24329, '511524200207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25167, '马鞍石社区', '马鞍石社区', 33452, '511530008004', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 18:11:09', 5, 99, '511502008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25168, '坡上村', '坡上村', 34712, '511523110202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25169, '新国村委会', '新国村委会', 25375, '511502110688', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 7, '511502121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25171, '合江村', '合江村', 25221, '511523102116', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 4, '511523102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25173, '金坷村', '金坷村', 25205, '511527774331', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:21', 5, 7, '511527105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25174, '百通村', '百通村', 26170, '511525102010', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25175, '永利村', '永利村', 26167, '511524108209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25176, '九洞村委会', '九洞村委会', 28656, '511502101220', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 15:12:04', 5, 15, '511502101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25177, '农利村', '农利村', 25079, '511524100203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '511524100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25180, '石龙村', '石龙村', 25137, '511503205205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25182, '三元村', '三元村', 25221, '511523102270', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 4, '511523102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25183, '茶丰村', '茶丰村', 25137, '511503205202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25185, '涌泉村', '涌泉村', 28881, '511503107202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25190, '裴丰村', '裴丰村', 26188, '511503109201', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-18 17:02:59', 5, 3, '511503109201', NULL, '0', '511503109201');
INSERT INTO `mortals_xhx_data_area` VALUES (25191, '天星村', '天星村', 25079, '511524100228', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25194, '共兴村', '共兴村', 26167, '511524108206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25195, '龙泉社区居委会', '龙泉社区居委会', 33259, '511502010004', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511502009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25197, '其林村委会', '其林村委会', 25101, '511502109217', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 14:29:29', 5, 12, '511502109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25200, '英鼓村', '英鼓村', 34291, '511525110216', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25202, '凤溪社区', '凤溪社区', 25049, '511503001009', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25203, '板栗村委会', '板栗村委会', 25101, '511502109210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-22 14:27:52', 5, 9, '511502109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25205, '蒿坝镇', '蒿坝镇', 1928, '511527774000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:44', 4, 7, '511527105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25207, '石林村', '石林村', 26188, '511503109211', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-18 17:03:33', 5, 3, '511503109211', NULL, '0', '511503109211');
INSERT INTO `mortals_xhx_data_area` VALUES (25209, '双凤村', '双凤村', 25072, '511524105216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25211, '凤凰社区', '凤凰社区', 25145, '511521005007', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511502005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25213, '东岩村', '东岩村', 26161, '511503108205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25214, '七星村', '七星村', 25221, '511523102225', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25217, '白羊村', '白羊村', 25072, '511524105218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25218, '龙舞村', '龙舞村', 25077, '511524112407', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524113230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25222, '石坎村', '石坎村', 25049, '511503001208', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-18 17:12:27', 5, 3, '511503001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25223, '邱场村委会', '邱场村委会', 25375, '511502110131', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511502121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25224, '共和村', '共和村', 34291, '511525110210', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25225, '白塔村', '白塔村', 33250, '511503201211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25226, '先锋村', '先锋村', 25079, '511524100206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25227, '长庆村委会', '长庆村委会', 28656, '511502101216', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-22 15:11:39', 5, 14, '511502101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25232, '黄沙镇', '黄沙镇', 1189, '511503106000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 3, '511503106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25236, '河西社区', '河西社区', 33584, '511527100004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25240, '集贤村', '集贤村', 25072, '511524105220', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25242, '淯江社区', '淯江社区', 25079, '511524100001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '511524100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25243, '狮子村', '狮子村', 26167, '511524108202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25244, '新星社区', '新星社区', 25077, '511524112442', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25246, '九龙山村', '九龙山村', 29099, '511528205212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25247, '同济社区居委会', '同济社区居委会', 28656, '511502101007', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-22 14:40:07', 5, 2, '511502101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25248, '东堂村', '东堂村', 25049, '511503001217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503001217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25253, '新华村', '新华村', 26167, '511524108385', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 5, '511524108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25255, '青桥村委会', '青桥村委会', 34710, '511502105213', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 10, '511502104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25258, '新和村', '新和村', 34291, '511525110204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511525110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25263, '新建村', '新建村', 25722, '511526108209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 15:38:57', 5, 5, '511526108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25268, '临江村', '临江村', 25221, '511523102416', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:20', 5, 4, '511523102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25270, '安石村委会', '安石村委会', 28656, '511502101206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-22 15:07:35', 5, 8, '511502101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25271, '青花村', '青花村', 25205, '511527105216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25273, '和平村', '和平村', 25079, '511524100226', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25275, '五星村', '五星村', 23602, '511527206201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-07 17:41:09', 5, 7, '511507206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25279, '秀才村委会', '秀才村委会', 34710, '511502105206', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 5, '511502104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25281, '田坝村', '田坝村', 25084, '511503104209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '511503104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25283, '乐园村', '乐园村', 25322, '511527109213', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511527109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25284, '光明村', '光明村', 28881, '511503107201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25285, '刘家社区', '刘家社区', 25109, '511503102001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25286, '老王村', '老王村', 25221, '511523102219', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25287, '茨岩社区村', '茨岩社区村', 25290, '511523104221', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-23 02:13:09', 5, 4, '511523104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25290, '怡乐镇', '怡乐镇', 1770, '511523104000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '511523104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25292, '百山村委会', '百山村委会', 26602, '511502112209', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-21 09:17:30', 5, 6, '511502112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25294, '杨柳村', '杨柳村', 28881, '511503107221', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25298, '金家滩村', '金家滩村', 25221, '511523102808', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:20', 5, 4, '511523102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25299, '平福村', '平福村', 25949, '511523115208', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-23 04:54:54', 5, 4, '511523115008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25301, '裕丰村', '裕丰村', 26199, '511525106202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511525106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25304, '龙湾社区', '龙湾社区', 25145, '511521005008', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511502005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25306, '永江村', '永江村', 25072, '511524105207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25307, '农民村', '农民村', 34291, '511525110202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25308, '培风社区', '培风社区', 25079, '511524100002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25310, '铜星村', '铜星村', 25077, '511524112384', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 5, '511524113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25312, '天池社区居委会', '天池社区居委会', 26621, '511502006007', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 09:30:38', 5, 4, '511502006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25313, '龙山村', '龙山村', 29099, '511528205221', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528205221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25315, '流杯池社区居委会', '流杯池社区居委会', 34458, '511502007009', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 15:31:55', 5, 5, '511502007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25316, '中山村', '中山村', 25722, '511526108206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 15:38:09', 5, 3, '511526108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25317, '和平村', '和平村', 33250, '511503201210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25319, '高石村', '高石村', 25221, '511523102221', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25321, '双桥村委会', '双桥村委会', 28656, '511502101204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 15:04:13', 5, 6, '511502101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25322, '大雪山镇', '大雪山镇', 1928, '511527109000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '511527109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25323, '顺景村', '顺景村', 25322, '511527109206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511527109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25325, '光辉村', '光辉村', 34727, '511525204203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511525204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25329, '八一村', '八一村', 25079, '511524100202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25330, '环旦山村', '环旦山村', 29099, '511528205207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '511528205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25335, '全福村', '全福村', 25084, '511503104211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25336, '白云村', '白云村', 28881, '511503107212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '511503107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25337, '高桥村委会', '高桥村委会', 28656, '511502101208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 15:08:07', 5, 9, '511502101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25338, '阳春社区', '阳春社区', 25949, '511523115001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25340, '长胜村委会', '长胜村委会', 28656, '511502101201', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-22 14:40:51', 5, 3, '511502101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25342, '中山村', '中山村', 25049, '511503001220', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503001220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25345, '农权村', '农权村', 25079, '511524100207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25352, '贾柯河牧场二分场', '贾柯河牧场二分场', 25354, '513231401502', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231401502', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25355, '贾柯河牧场一分场', '贾柯河牧场一分场', 25354, '513231401501', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '513231401501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25359, '若柯河牧场一分场', '若柯河牧场一分场', 25353, '513231400501', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231400501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25360, '若柯河牧场二分场', '若柯河牧场二分场', 25353, '513231400502', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231400502', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25362, '秀村', '秀村', 25072, '511524105205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25365, '楔子岩村', '楔子岩村', 25095, '511523108206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25366, '农林村', '农林村', 25072, '511524105219', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 5, '511524105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25368, '平安村', '平安村', 25205, '511527774601', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:21', 5, 7, '511527105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25369, '水鸭村', '水鸭村', 26170, '511525102180', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511525102180', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25370, '莲花村', '莲花村', 25049, '511503001212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503001212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25371, '育江村', '育江村', 26167, '511524108207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25373, '德坪村', '德坪村', 26199, '511525106215', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25375, '金秋湖镇', '金秋湖镇', 1476, '511502110000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 4, 9, '511502121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25376, '天桂新村委会', '天桂新村委会', 33259, '511502010213', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 17, '511502009223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25377, '共腾村', '共腾村', 25722, '511526108211', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 15:39:21', 5, 6, '511526108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25379, '毗卢村委会', '毗卢村委会', 26602, '511502112207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-21 09:16:24', 5, 4, '511502112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25383, '马家社区', '马家社区', 33250, '511503201001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25384, '万岭箐社区', '万岭箐社区', 25072, '511524105002', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-10 16:18:29', 5, 5, '511524105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25385, '坝上村', '坝上村', 34712, '511523110201', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-13 17:12:27', 5, 4, '511523110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25386, '双河村委会', '双河村委会', 34505, '511502108663', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511502108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25387, '雄英村', '雄英村', 33250, '511503201208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25388, '长江村', '长江村', 25221, '511523102201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25389, '两木村', '两木村', 28881, '511503107211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25390, '龙潭村', '龙潭村', 25072, '511524105210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25391, '大同村', '大同村', 26167, '511524108725', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 5, '511524108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25392, '黄桷村', '黄桷村', 25026, '511526209204', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:54:04', 5, 3, '511526209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25396, '景阳社区', '景阳社区', 33584, '511527100003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25399, '洗马池社区', '洗马池社区', 33452, '511530008009', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 18:11:09', 5, 99, '511502008009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25401, '石龙村', '石龙村', 25322, '511527109221', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25402, '社林村', '社林村', 33250, '511503201212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '511503201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25406, '民政村村民委员会', '民政村', 25416, '510322113411', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:01:04', 5, 14, '510322113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25407, '童家寺社区居委会', '童家寺社区', 25416, '510322113004', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 13:55:49', 5, 1, '510322113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25408, '芝溪社区居委会', '芝溪社区', 25416, '510322113272', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 13:56:39', 5, 3, '510322113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25410, '老寨村村民委员会', '老寨村', 25416, '510322113495', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 13:57:31', 5, 6, '510322113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25411, '墨香村村民委员会', '墨香村', 25416, '510322113668', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:00:23', 5, 12, '510322113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25412, '周河村村民委员会', '周河村', 25416, '510322113798', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 13:58:42', 5, 9, '510322113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25414, '西湖村村民委员会', '西湖村', 25416, '510322113178', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:00:40', 5, 13, '510322113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25416, '童寺镇', '童寺镇', 219, '510322113000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 13:51:19', 4, 8, '510322113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25417, '凰凤村村民委员会', '凰凤村', 25416, '510322113604', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 13:59:07', 5, 10, '510322113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25419, '栗寨村村民委员会', '栗寨村', 25416, '510322113354', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 13:57:02', 5, 4, '510322113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25420, '东禅村村民委员会', '东禅村', 25416, '510322113163', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:00:00', 5, 11, '510322113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25423, '富源村', '富源村', 35292, '511526103220', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 11:44:51', 5, 14, '511526103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25424, '德田村', '德田村', 25474, '511526101223', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:46:36', 5, 21, '511526101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25425, '石道村', '石道村', 25505, '511523112203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25427, '洛亥镇', '洛亥镇', 2383, '511526106000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 10:17:34', 4, 6, '511526106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25429, '三合社区村', '三合社区村', 25474, '511526101209', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:52:20', 5, 13, '511526101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25430, '民权社区村', '民权社区村', 25683, '511526105209', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 15:20:04', 5, 7, '511526105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25432, '鱼湾村', '鱼湾村', 32548, '511523113221', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25434, '云新村', '云新村', 25744, '511526110205', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 15:42:41', 5, 4, '511526110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25436, '上罗镇', '上罗镇', 2383, '511526104000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:17:00', 4, 4, '511526104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25438, '两河村', '两河村', 35292, '511526103217', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:43:59', 5, 12, '511526103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25439, '高腊村', '高腊村', 25427, '511526106684', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 15:29:48', 5, 10, '511526106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25440, '青山村', '青山村', 25668, '511526107204', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 15:33:10', 5, 5, '511526107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25441, '下坝社区村', '下坝社区村', 25444, '511526100203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:30:42', 5, 7, '511526100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25442, '合理村', '合理村', 25461, '511526109208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '511526109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25443, '曙光社区', '曙光社区', 25739, '511526211201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 8, '511526211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25444, '珙泉镇', '珙泉镇', 2383, '511526100000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:14:56', 4, 1, '511526100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25445, '杨狮村', '杨狮村', 25505, '511523112209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25447, '罗通村', '罗通村', 35292, '511526103205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:39:32', 5, 3, '511526103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25448, '水竹村', '水竹村', 35292, '511526103203', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 11:38:55', 5, 2, '511526103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25451, '新柳村', '新柳村', 25505, '511523112219', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-23 04:44:14', 5, 4, '511523112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25454, '正平村', '正平村', 25693, '511526102216', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 11:20:39', 5, 11, '511526102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25456, '孟合村', '孟合村', 25427, '511526106205', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-09 10:23:34', 5, 5, '511526106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25458, '犀牛村', '犀牛村', 25505, '511523112208', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-23 04:43:43', 5, 4, '511523112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25459, '利民村', '利民村', 35292, '511526103227', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:48:08', 5, 19, '511526103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25462, '花园村', '花园村', 25427, '511526106208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:28:38', 5, 7, '511526106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25463, '麻柳村', '麻柳村', 25436, '511526104203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 14:57:52', 5, 4, '511526104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25464, '司堡村', '司堡村', 25739, '511526211207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25465, '板栗村', '板栗村', 35292, '511526103212', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:41:39', 5, 7, '511526103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25466, '庄稼社区村', '庄稼社区村', 25436, '511526104219', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 15:03:18', 5, 13, '511526104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25467, '桂花坳社区', '桂花坳社区', 25474, '511526101005', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:05:01', 5, 5, '511526101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25468, '思源村', '思源村', 25436, '511526104209', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 14:59:34', 5, 7, '511526104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25469, '李复村', '李复村', 25693, '511526102212', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:22:29', 5, 9, '511526102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25470, '跃进村', '跃进村', 25696, '511526212204', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:52:36', 5, 4, '511526212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25472, '新林村', '新林村', 25474, '511526101201', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:02:14', 5, 7, '511526101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25473, '幸福村', '幸福村', 25696, '511526212203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:52:22', 5, 3, '511526212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25474, '巡场镇', '巡场镇', 2383, '511526101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:15:47', 4, 2, '511526101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25475, '榕泉社区', '榕泉社区', 25436, '511526104001', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 14:54:41', 5, 1, '511526104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25476, '斯栗村', '斯栗村', 25492, '511526203207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 8, '511526203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25478, '瓦厂村', '瓦厂村', 25428, '511526200207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25479, '翻身社区村', '翻身社区村', 25683, '511526105218', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 15:22:26', 5, 13, '511526105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25481, '德袜村', '德袜村', 25444, '511526100210', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 10:38:03', 5, 11, '511526100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25482, '石竹村', '石竹村', 25436, '511526104220', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:03:41', 5, 14, '511526104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25483, '宝山村', '宝山村', 25693, '511526102217', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:19:59', 5, 12, '511526102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25486, '飞龙村', '飞龙村', 25739, '511526211206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-06 10:51:11', 5, 8, '511526211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25488, '南井社区', '南井社区', 25474, '511526101001', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:08:49', 5, 1, '511526101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25491, '白家村', '白家村', 25474, '511526101214', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 10:51:24', 5, 15, '511526101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25494, '周家村', '周家村', 35292, '511526103226', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:47:49', 5, 18, '511526103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25495, '上洛村', '上洛村', 25428, '511526200204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25496, '油岭社区村', '油岭社区村', 25427, '511526106206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:28:20', 5, 6, '511526106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25497, '惠民村', '惠民村', 35292, '511526103206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:40:15', 5, 4, '511526103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25498, '巩舟村', '巩舟村', 25693, '511526102211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 8, '511526102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25499, '代家社区村', '代家社区村', 25436, '511526104205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 14:58:32', 5, 5, '511526104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25500, '鱼田社区村', '鱼田社区村', 25668, '511526107201', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 15:31:57', 5, 2, '511526107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25501, '官沱社区村', '官沱社区村', 25444, '511526100202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:30:04', 5, 6, '511526100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25502, '三合村', '三合村', 25505, '511523112207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25503, '锦绣村', '锦绣村', 35292, '511526103216', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:43:33', 5, 11, '511526103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25504, '丰田村', '丰田村', 25428, '511526200910', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:20', 5, 8, '511526200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25505, '铁清镇', '铁清镇', 1770, '511523112000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '511523112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25507, '中坝村', '中坝村', 25474, '511526101205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:00:49', 5, 9, '511526101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25508, '团胜村', '团胜村', 25436, '511526104222', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 15:05:20', 5, 16, '511526104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25510, '保平村', '保平村', 25461, '511526109209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '511526109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25511, '建新村', '建新村', 25461, '511526109204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25513, '高罗村', '高罗村', 25444, '511526100220', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:34:36', 5, 16, '511526100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25516, '白马街社区', '白马街社区', 25543, '510802200001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25518, '福兴村', '福兴村', 24956, '512002107237', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002107237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25522, '平坝社区', '平坝社区', 24703, '510823109001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25525, '顺景村', '顺景村', 25683, '511526105213', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:21:41', 5, 11, '511526105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25526, '鲜花村', '鲜花村', 24668, '510823103200', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-10 14:33:34', 5, 4, '510823103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25528, '太子村', '太子村', 24513, '512002103211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25531, '文龙寺村', '文龙寺村', 36184, '512002104218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25532, '和义村', '和义村', 35625, '512002105204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25536, '空木村', '空木村', 24417, '510823122211', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '510823122011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25538, '长阳村', '长阳村', 24485, '510802201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-12 09:33:18', 5, 5, '510802201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25541, '临江寺社区', '临江寺社区', 24513, '512002103001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25543, '白朝乡', '白朝乡', 960, '510802200000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 5, '510802200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25545, '水井村', '水井村', 24513, '512002103213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25546, '交通村', '交通村', 24860, '512021107205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25547, '清明村', '清明村', 36184, '512002104200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25552, '胜利村', '胜利村', 37182, '510822104206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25555, '团竹村', '团竹村', 24956, '512002107209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25558, '双龙村', '双龙村', 36536, '512002112204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25559, '泰和村', '泰和村', 25427, '511526106828', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-09 10:58:16', 5, 4, '511526106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25561, '九台村', '九台村', 32548, '511523113211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25562, '龙泉村', '龙泉村', 25683, '511526105215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:22:01', 5, 12, '511526105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25563, '福宁社区村', '福宁社区村', 25744, '511526110207', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 15:43:41', 5, 5, '511526110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25564, '新华村', '新华村', 32548, '511523113226', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25565, '黄柏社区', '黄柏社区', 25428, '511526200776', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-06 10:42:47', 5, 8, '511526200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25566, '红光村', '红光村', 25739, '511526211203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-06 10:49:49', 5, 8, '511526211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25567, '凤天村', '凤天村', 25444, '511526100211', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 10:37:43', 5, 12, '511526100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25569, '四合村', '四合村', 25668, '511526107207', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 15:34:08', 5, 7, '511526107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25572, '玉峰村', '玉峰村', 25492, '511526203110', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-06 10:44:40', 5, 8, '511526203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25573, '龙洞村', '龙洞村', 25436, '511526104215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:01:07', 5, 10, '511526104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25574, '五林村', '五林村', 25428, '511526200202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 8, '511526200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25575, '余箐社区村', '余箐社区村', 25474, '511526101215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:50:54', 5, 16, '511526101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25578, '溪尾村', '溪尾村', 25474, '511526101212', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:51:46', 5, 14, '511526101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25579, '凤凰社区村', '凤凰社区村', 25728, '511526205206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:57:20', 5, 4, '511526205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25580, '洪溪村', '洪溪村', 25693, '511526102222', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:19:37', 5, 13, '511526102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25581, '场坝村', '场坝村', 32548, '511523113224', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25583, '汾洞村', '汾洞村', 25474, '511526101218', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:50:26', 5, 17, '511526101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25584, '洞口村', '洞口村', 25505, '511523112205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25585, '粮坝村', '粮坝村', 25461, '511526109214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25586, '金河社区村', '金河社区村', 25474, '511526101208', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:52:46', 5, 12, '511526101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25590, '天池村', '天池村', 25474, '511526101207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 10:53:21', 5, 11, '511526101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25592, '杉木树社区', '杉木树社区', 25474, '511526101006', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:04:18', 5, 6, '511526101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25593, '龙祥社区', '龙祥社区', 25474, '511526101003', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:05:51', 5, 3, '511526101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25594, '联合村', '联合村', 25461, '511526109206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-09-06 10:38:44', 5, 8, '511526109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25595, '桂香村', '桂香村', 25492, '511526203205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25596, '白玉村', '白玉村', 25668, '511526107214', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 15:35:42', 5, 11, '511526107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25597, '杨家村', '杨家村', 25728, '511526205205', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:56:58', 5, 3, '511526205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25599, '农利村', '农利村', 25461, '511526109211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 8, '511526109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25600, '秧田村', '秧田村', 25461, '511526109202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25601, '前进社区村', '前进社区村', 25696, '511526212201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:51:32', 5, 1, '511526212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25603, '兴隆社区', '兴隆社区', 25461, '511526109210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-06 10:37:18', 5, 8, '511526109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25605, '利水村', '利水村', 25505, '511523112206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25606, '文聚社区', '文聚社区', 25444, '511526100001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-02 11:09:04', 5, 1, '511526100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25609, '义安村', '义安村', 32548, '511523113213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25610, '文化村', '文化村', 35292, '511526103224', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:46:38', 5, 16, '511526103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25611, '红卫村', '红卫村', 25739, '511526211204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-06 10:50:09', 5, 8, '511526211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25612, '火石社区村', '火石社区村', 25427, '511526106155', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 15:24:37', 5, 3, '511526106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25613, '光明村', '光明村', 25739, '511526211205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-06 10:50:46', 5, 8, '511526211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25614, '莲花村', '莲花村', 25693, '511526102203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:25:18', 5, 3, '511526102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25615, '杨义村', '杨义村', 25428, '511526200208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 8, '511526200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25617, '飞跃村', '飞跃村', 25683, '511526105210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25618, '鞍子村', '鞍子村', 25474, '511526101206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 10:53:47', 5, 10, '511526101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25620, '梧桐村', '梧桐村', 25461, '511526109201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '511526109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25621, '七星村', '七星村', 25436, '511526104214', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 15:00:38', 5, 9, '511526104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25622, '新屋村', '新屋村', 32548, '511523113218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25623, '大民村', '大民村', 25436, '511526104208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 14:59:04', 5, 6, '511526104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25625, '白仁村', '白仁村', 25696, '511526212202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:51:57', 5, 2, '511526212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25626, '先锋村', '先锋村', 25683, '511526105212', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 15:21:20', 5, 10, '511526105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25627, '芙蓉村', '芙蓉村', 25474, '511526101224', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:46:08', 5, 22, '511526101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25628, '前进村', '前进村', 32548, '511523113220', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25631, '长埂村', '长埂村', 25668, '511526107209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '511526107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25632, '农群村', '农群村', 25428, '511526200437', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:20', 5, 8, '511526200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25633, '新民社区', '新民社区', 25722, '511526108001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-09 17:33:55', 5, 1, '511526108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25634, '罗家村', '罗家村', 25492, '511526203213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25635, '和平村', '和平村', 25668, '511526107206', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 15:33:44', 5, 6, '511526107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25636, '青龙社区村', '青龙社区村', 25728, '511526205201', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:56:14', 5, 1, '511526205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25637, '花朝村', '花朝村', 25505, '511523112204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25638, '燕坪村', '燕坪村', 25693, '511526102208', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 11:23:17', 5, 7, '511526102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25642, '洪家村', '洪家村', 25492, '511526203204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25644, '俄塘社区村', '俄塘社区村', 25427, '511526106202', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-09 10:59:53', 5, 2, '511526106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25645, '张永村', '张永村', 25444, '511526100223', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 10:33:22', 5, 18, '511526100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25646, '七柱村', '七柱村', 25505, '511523112216', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-23 04:41:08', 5, 4, '511523112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25647, '中和村', '中和村', 25693, '511526102206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:24:08', 5, 5, '511526102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25648, '玉泉村', '玉泉村', 25505, '511523112210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25650, '九龙村', '九龙村', 25683, '511526105206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 15:19:12', 5, 5, '511526105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25652, '星光村', '星光村', 25436, '511526104218', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 15:02:19', 5, 12, '511526104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25653, '安民社区', '安民社区', 25474, '511526101004', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 11:05:26', 5, 4, '511526101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25654, '汪家村', '汪家村', 25436, '511526104201', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 14:56:53', 5, 3, '511526104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25655, '瓦窑村', '瓦窑村', 32548, '511523113210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25657, '田家村', '田家村', 25436, '511526104221', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 15:04:37', 5, 15, '511526104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25658, '大地村', '大地村', 35292, '511526103225', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 11:47:28', 5, 17, '511526103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25659, '石塔村', '石塔村', 32548, '511523113219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25660, '高洞村', '高洞村', 32548, '511523113209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25662, '铁清社区', '铁清社区', 25505, '511523112001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25664, '芭蕉村', '芭蕉村', 35292, '511526103215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:43:04', 5, 10, '511526103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25665, '中安社区村', '中安社区村', 25693, '511526102207', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:23:42', 5, 6, '511526102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25666, '兴利村', '兴利村', 32548, '511523113222', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25667, '中洛社区', '中洛社区', 25428, '511526200205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 8, '511526200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25668, '王家镇', '王家镇', 2383, '511526107000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:17:54', 4, 7, '511526107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25670, '新桥村', '新桥村', 32548, '511523113216', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25671, '源建村', '源建村', 35292, '511526103222', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:46:17', 5, 15, '511526103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25672, '中桥社区', '中桥社区', 32548, '511523113215', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25673, '新桥社区', '新桥社区', 25474, '511526101002', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 11:06:29', 5, 2, '511526101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25674, '宁泰社区', '宁泰社区', 25693, '511526102001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:11:59', 5, 1, '511526102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25677, '三江村', '三江村', 25444, '511526100214', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:36:18', 5, 14, '511526100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25679, '盐井社区村', '盐井社区村', 35292, '511526103208', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 11:40:39', 5, 5, '511526103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25680, '普新村', '普新村', 35292, '511526103213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '511526103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25681, '天泉村', '天泉村', 32548, '511523113223', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25682, '活龙村', '活龙村', 25461, '511526109212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25683, '洛表镇', '洛表镇', 2383, '511526105000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:17:18', 4, 5, '511526105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25684, '通木村', '通木村', 25693, '511526102205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:24:45', 5, 4, '511526102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25685, '团聚村', '团聚村', 25668, '511526107203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 15:32:47', 5, 4, '511526107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25688, '红卫社区村', '红卫社区村', 25683, '511526105204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 15:18:45', 5, 4, '511526105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25689, '塘坝社区村', '塘坝社区村', 25474, '511526101222', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 10:48:23', 5, 20, '511526101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25691, '荷花社区村', '荷花社区村', 25444, '511526100204', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:32:06', 5, 8, '511526100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25693, '孝儿镇', '孝儿镇', 2383, '511526102000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:16:06', 4, 3, '511526102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25694, '永福村', '永福村', 25444, '511526100221', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 10:34:04', 5, 17, '511526100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25695, '总旗村', '总旗村', 32548, '511523113208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25696, '观斗苗族乡', '观斗乡', 2383, '511526212000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 10:21:33', 4, 13, '511526212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25697, '五通村', '五通村', 25505, '511523112215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25698, '中心村', '中心村', 25444, '511526100215', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 10:35:15', 5, 15, '511526100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25699, '龙窝村', '龙窝村', 25693, '511526102202', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 11:26:06', 5, 2, '511526102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25700, '普照村', '普照村', 32548, '511523113225', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25702, '兴太村', '兴太村', 25474, '511526101220', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 10:49:18', 5, 19, '511526101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25703, '麟泉社区', '麟泉社区', 25444, '511526100002', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-02 11:09:39', 5, 2, '511526100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25706, '尖峰村', '尖峰村', 25492, '511526203724', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 8, '511526200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25707, '陈泗村', '陈泗村', 35292, '511526103219', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:44:24', 5, 13, '511526103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25708, '塘坎村', '塘坎村', 25474, '511526101219', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 10:49:52', 5, 18, '511526101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25709, '白鹤村', '白鹤村', 25505, '511523112201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25713, '隘口社区村', '隘口社区村', 25728, '511526205203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:56:41', 5, 2, '511526205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25714, '下洛村', '下洛村', 25428, '511526200206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '511526200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25715, '红沙村', '红沙村', 25739, '511526211202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-06 10:49:25', 5, 8, '511526211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25716, '高桥村', '高桥村', 25444, '511526100213', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 10:37:15', 5, 13, '511526100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25718, '坝底社区村', '坝底社区村', 25444, '511526100201', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-11 10:25:06', 5, 5, '511526100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25719, '新合村', '新合村', 25436, '511526104211', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:00:06', 5, 8, '511526104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25722, '沐滩镇', '沐滩镇', 2383, '511526108000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 10:20:29', 4, 9, '511526108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25724, '林里村', '林里村', 25428, '511526200203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25726, '花树社区村', '花树社区村', 25668, '511526107202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 15:32:19', 5, 3, '511526107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25727, '公平村', '公平村', 25461, '511526109213', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 8, '511526109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25728, '玉和苗族乡', '玉和乡', 2383, '511526205000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:21:09', 4, 11, '511526205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25729, '道祝村', '道祝村', 25505, '511523112221', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25730, '顶古村', '顶古村', 35292, '511526103211', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 11:41:11', 5, 6, '511526103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25731, '红旗村', '红旗村', 25444, '511526100209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 10:38:28', 5, 10, '511526100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25733, '五星村', '五星村', 25461, '511526109203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 8, '511526109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25734, '合作村', '合作村', 25683, '511526105208', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 15:19:43', 5, 6, '511526105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25735, '群益村', '群益村', 25427, '511526106213', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:29:06', 5, 9, '511526106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25736, '风硐村', '风硐村', 25427, '511526106210', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 8, '511526106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25740, '柏杨村', '柏杨村', 25668, '511526107212', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:34:52', 5, 9, '511526107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25741, '天佛村', '天佛村', 32548, '511523113214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25742, '金光社区村', '金光社区村', 25683, '511526105201', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 15:17:50', 5, 2, '511526105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25744, '曹营镇', '曹营镇', 2383, '511526110000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 10:19:13', 4, 10, '511526110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25745, '天堂村', '天堂村', 25693, '511526102214', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-11 11:21:36', 5, 10, '511526102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25746, '天堂村', '天堂村', 25799, '511528101203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25748, '平寨村', '平寨村', 25791, '511528200203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25750, '新城社区', '新城社区', 25444, '511526100003', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-07-30 09:29:17', 5, 3, '511526100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25751, '旭红村', '旭红村', 34427, '511524106211', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-15 17:04:16', 5, 5, '511524106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25752, '新龙村', '新龙村', 25436, '511526104216', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:01:38', 5, 11, '511526104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25753, '新街社区', '新街社区', 25492, '511526203201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-06 10:43:48', 5, 8, '511526203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25755, '鹿鸣社区村', '鹿鸣社区村', 25744, '511526110202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:41:55', 5, 2, '511526110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25757, '黎明村', '黎明村', 34427, '511524106215', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-16 09:47:04', 5, 5, '511524106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25758, '鱼竹村', '鱼竹村', 25444, '511526100205', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 10:39:35', 5, 9, '511526100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25759, '通达社区村', '通达社区村', 25683, '511526105203', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-11 15:18:17', 5, 3, '511526105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25760, '玉联村', '玉联村', 25799, '511528101251', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-19 16:03:25', 5, 9, '511528101265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25761, '石牌村', '石牌村', 25428, '511526200153', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-06 10:43:01', 5, 8, '511526200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25762, '龙胜村', '龙胜村', 25744, '511526110204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:42:15', 5, 3, '511526110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25763, '集体村', '集体村', 25505, '511523112213', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25764, '亲民村', '亲民村', 25799, '511528101253', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528101253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25766, '建国村', '建国村', 25791, '511528200211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25767, '千秋村', '千秋村', 25799, '511528101255', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-19 15:57:00', 5, 9, '511528101255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25768, '红旗村', '红旗村', 25791, '511528200209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25769, '金龙村', '金龙村', 25474, '511526101204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '511526101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25770, '金龙村', '金龙村', 32548, '511523113212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25771, '凤鸣社区村', '凤鸣社区村', 25744, '511526110001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:41:27', 5, 1, '511526110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25772, '凌霄城村', '凌霄城村', 25799, '511528101256', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-19 15:58:28', 5, 9, '511528101257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25773, '晏州社区', '晏州社区', 25791, '511528200001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25774, '育贤村', '育贤村', 25461, '511526109205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '511526109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25775, '同义村', '同义村', 35292, '511526103214', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 11:42:13', 5, 9, '511526103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25776, '中心村', '中心村', 25799, '511528101215', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-19 16:02:20', 5, 9, '511528101264', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25777, '百花社区村', '百花社区村', 25668, '511526107213', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 15:35:21', 5, 10, '511526107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25778, '龙泉村', '龙泉村', 32548, '511523113217', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25779, '胜合村', '胜合村', 25799, '511528101252', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528101252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25780, '水泸坝社区', '水泸坝社区', 25799, '511528101250', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-19 15:55:37', 5, 9, '511528101250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25782, '教场村', '教场村', 25799, '511528101242', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '511528101242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25783, '北门上社区', '北门上社区', 25799, '511528101007', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25784, '太平村', '太平村', 34427, '511524106208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25785, '安南社区', '安南社区', 25079, '511524100007', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25786, '共和村', '共和村', 25799, '511528101248', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528101248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25788, '小寨村', '小寨村', 25791, '511528200206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25789, '龙塘村', '龙塘村', 25791, '511528200207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25790, '博望村', '博望村', 25799, '511528101218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25791, '大坝苗族乡', '大坝苗族乡', 1161, '511528200000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 9, '511528200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25792, '胜利村', '胜利村', 34427, '511524106209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25793, '河畔村', '河畔村', 25799, '511528101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-19 16:00:01', 5, 9, '511528101259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25794, '永寿社区', '永寿社区', 25799, '511528101247', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-19 15:53:38', 5, 9, '511528101247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25795, '太安社区', '太安社区', 25799, '511528101234', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-19 15:52:10', 5, 9, '511528101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25796, '柳村', '柳村', 34427, '511524106213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25797, '正南桥社区', '正南桥社区', 25799, '511528101006', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25798, '晏阳村', '晏阳村', 25799, '511528101249', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-19 15:55:02', 5, 9, '511528101249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25799, '僰王山镇', '僰王山镇', 1161, '511528101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 9, '511528101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25800, '朝阳村', '朝阳村', 25791, '511528200210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25803, '联合村', '联合村', 25799, '511528101254', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528101254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25804, '富安村', '富安村', 25799, '511528101205', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-19 15:50:33', 5, 9, '511528101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25805, '同良村', '同良村', 25799, '511528101230', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '511528101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25806, '龙头镇', '龙头镇', 719, '511524110000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '511524110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25807, '城郊村', '城郊村', 25799, '511528101220', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25808, '团结村', '团结村', 25799, '511528101232', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25811, '大堰村', '大堰村', 34427, '511524106210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25812, '九角村', '九角村', 25799, '511528101217', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-19 16:01:25', 5, 9, '511528101261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25813, '鱼池村', '鱼池村', 25799, '511528101226', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-19 16:00:51', 5, 9, '511528101260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25816, '新河村', '新河村', 25799, '511528101235', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25818, '桐梓社区', '桐梓社区', 25221, '511523102001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25819, '金堂村委会', '金堂村委会', 34710, '511502105201', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 2, '511502104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25820, '胜家村', '胜家村', 25084, '511503104207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25822, '万年村委会', '万年村委会', 26602, '511502112214', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-21 09:19:15', 5, 9, '511502112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25824, '观斗村', '观斗村', 25049, '511503001221', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503001221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25825, '永丰村', '永丰村', 28881, '511503107215', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25827, '桂花村', '桂花村', 33584, '511527100228', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25831, '鞍子寺村', '鞍子寺村', 25221, '511523102576', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 14:23:49', 5, 4, '511523102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25834, '小方城村', '小方城村', 25993, '511723205201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25836, '米亚罗镇', '米亚罗镇', 744, '513222101000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 9, '513222101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25837, '蒲溪村', '蒲溪村', 26425, '513222203205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25840, '白鹤寺村', '白鹤寺村', 26918, '511723200202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25850, '弹垭村', '弹垭村', 27551, '510823217203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25854, '上寨村', '上寨村', 28687, '513224205200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25856, '龙坪村民委员会', '龙坪村民委员会', 31167, '513223210201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25858, '渠江街道', '渠江街道', 1864, '511725100000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-05-29 18:06:58', 4, 3, '511725001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25859, '清流村', '清流村', 30978, '513222205203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25860, '玉瓦寨村', '玉瓦寨村', 27100, '513225213205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25863, '三合村', '三合村', 28992, '513225205203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25865, '亚坪村民委员会', '亚坪村民委员会', 28981, '513223106200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25867, '马家村民委员会', '马家村民委员会', 26074, '513223206205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25868, '清平二村', '清平二村', 26675, '513225100201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-27 15:27:12', 5, 12, '513225102013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25869, '南坝子村', '南坝子村', 27672, '511723106204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25871, '蚕丛村民委员会', '蚕丛村民委员会', 26271, '513223102204', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-15 15:55:49', 5, 10, '513223102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25874, '水草坪村民委员会', '水草坪村民委员会', 28951, '513223209202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25877, '铺子村', '铺子村', 23389, '510824108209', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25878, '白水寨村民委员会', '白水寨村民委员会', 27308, '513223101200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25879, '后村村民委员会', '后村村民委员会', 28324, '513223104211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 13:42:41', 5, 10, '513223104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25880, '沙湾村民委员会', '沙湾村民委员会', 26271, '513223102205', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-15 15:56:17', 5, 10, '513223102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25881, '见培村', '见培村', 27247, '513224215204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25882, '水田村', '水田村', 28329, '513225209205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25884, '妈妈镇永丰村', '妈妈镇永丰村', 26105, '511724403405', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25890, '高明镇双龙村', '高明镇双龙村', 26823, '511724289299', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25891, '四合镇', '四合镇', 1847, '511724344000', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-09-24 10:02:25', 4, 4, '511724125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25894, '高穴镇', '高穴镇', 1847, '511724389000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 10:06:58', 4, 4, '511724114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25895, '高明镇同心村', '高明镇同心村', 26823, '511724289300', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25896, '高穴镇金马社区', '高穴镇金马社区', 25894, '511724389390', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25899, '石子镇白安村', '石子镇白安村', 26777, '511724316319', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25900, '高穴镇石河村', '高穴镇石河村', 25894, '511724389401', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25902, '八渡乡青南村', '八渡乡青南村', 26779, '511724302304', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25903, '四合镇石牛村', '四合镇石牛村', 25891, '511724344349', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25908, '妈妈镇大石村', '妈妈镇大石村', 26105, '511724403407', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25910, '高明镇高明社区', '高明镇高明社区', 26823, '511724289290', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-13 16:04:39', 5, 4, '511724119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25916, '杨通乡春光村', '杨通乡春光村', 26809, '511724336339', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25917, '妈妈镇妈妈村', '妈妈镇妈妈村', 26105, '511724403406', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25918, '四合镇邻山社区', '四合镇邻山社区', 25891, '511724344345', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25921, '石子镇吉星村', '石子镇吉星村', 26777, '511724316322', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25923, '天城镇中和村', '天城镇中和村', 26799, '511724328333', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25924, '高穴镇官家村', '高穴镇官家村', 25894, '511724389399', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25926, '八渡乡花岩村', '八渡乡花岩村', 26779, '511724302308', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25927, '高穴镇长征村', '高穴镇长征村', 25894, '511724389402', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25931, '高明镇海乐村', '高明镇海乐村', 26823, '511724289293', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25934, '云台村委会', '云台村委会', 25375, '511502110994', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '511502121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25935, '双河镇', '双河镇', 719, '511524102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 5, '511524102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25936, '海湾村', '海湾村', 25322, '511527109202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25939, '槐坪村', '槐坪村', 25322, '511527109219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25945, '清溪村', '清溪村', 25077, '511524112618', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25947, '金鱼村', '金鱼村', 26170, '511525102250', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511525102250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25948, '葛藤村', '葛藤村', 26170, '511525102120', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525102120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25949, '阳春镇', '阳春镇', 1770, '511523115000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '511523115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25950, '牟亭社区', '牟亭社区', 25084, '511503104213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25951, '白塔社区', '白塔社区', 33452, '511530008001', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 18:11:09', 5, 99, '511502008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25952, '塘湾村委会', '塘湾村委会', 25101, '511502109207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-22 14:26:30', 5, 7, '511502109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25954, '高石村委会', '高石村委会', 25101, '511502109212', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 14:28:17', 5, 10, '511502109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25955, '四华村委会', '四华村委会', 33259, '511502010207', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 9, '511502009207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25958, '新店村委会', '新店村委会', 25375, '511502110939', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 10, '511502121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25959, '迎丰村', '迎丰村', 25322, '511527109218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25960, '黄荆村', '黄荆村', 26170, '511525102090', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525102090', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25961, '民主社区', '民主社区', 25322, '511527109001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25964, '丛木村', '丛木村', 26170, '511525102170', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525102170', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25965, '新权村委会', '新权村委会', 25101, '511502109202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-22 14:24:07', 5, 3, '511502109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25966, '金龙村委会', '金龙村委会', 34710, '511502105202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '511502104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25967, '玺润社区', '玺润社区', 33438, '511525205001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511525205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25969, ' 沙坝村委会', ' 沙坝村委会', 33259, '511502010205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '511502009205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25970, '古永村', '古永村', 25049, '511503001210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25973, '玉壶社区', '玉壶社区', 33584, '511527100001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25975, '江南镇', '江南镇', 1189, '511503103000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 3, '511503103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25978, '红德村', '红德村', 26161, '511503108208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25980, '青年村', '青年村', 33250, '511503201206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25981, '白石社区居委会', '白石社区居委会', 26621, '511502006009', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 09:31:35', 5, 5, '511502006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25982, '宗星社区居委会', '宗星社区居委会', 33482, '511502111001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 1, '511502110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25985, '金象社区居委会', '金象社区居委会', 33259, '511502010001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '511502009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25987, '田坝村', '田坝村', 29099, '511528205226', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-19 16:32:03', 5, 9, '511528205226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25988, '加林村', '加林村', 25079, '511524100229', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25990, '斜务家村', '斜务家村', 28322, '513225203202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25993, '梅家乡', '梅家乡', 478, '511723205000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '511723205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25994, '大店村民委员会', '大店村民委员会', 28758, '513223214202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (25997, '凤毛坪村民委员会', '凤毛坪村民委员会', 27308, '513223101206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26001, '观音阁村', '观音阁村', 28529, '511723107203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26003, '安乡村民委员会', '安乡村民委员会', 27308, '513223101204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26004, '新康社区', '新康社区', 28529, '511723107001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26005, '德胜寨村民委员会', '德胜寨村民委员会', 26481, '513223201204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26007, '平兰村', '平兰村', 23389, '510824108205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 17:34:42', 5, 1, '510824108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26008, '日波村', '日波村', 27313, '513222204203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26010, '永兴社区', '永兴社区', 26641, '511723104208', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 7, '511723104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26012, '竹儿坪村', '竹儿坪村', 26460, '511723208202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511723208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26017, '中山坪村', '中山坪村', 27481, '511723109201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26019, '岩峰镇', '岩峰镇', 1864, '511725108000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-14 14:13:34', 4, 3, '511725108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26021, '别立村民委员会', '别立村民委员会', 27308, '513223101201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26022, '三板镇', '三板镇', 1864, '511725118000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-06-01 14:13:15', 4, 3, '511725118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26025, '团结村民委员会', '团结村民委员会', 27927, '513223105206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26028, '渠北镇', '渠北镇', 1864, '511725201000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-06-01 14:08:59', 4, 3, '511725131000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26029, '长岭社区', '长岭社区', 27481, '511723109001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26032, '梅家社区', '梅家社区', 25993, '511723205001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26033, '新场村', '新场村', 26453, '511723101208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511723101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26035, '合力镇', '合力镇', 1864, '511725243000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 4, 3, '511725121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26036, '古尔沟村', '古尔沟村', 26236, '513222102201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26039, '椒园村民委员会', '椒园村民委员会', 26481, '513223201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26040, '宝城镇', '宝城镇', 1864, '511725111000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-14 13:56:24', 4, 3, '511725111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26042, '麻主村民委员会', '麻主村民委员会', 29721, '513223100219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26044, '九龙村民委员会', '九龙村民委员会', 28324, '513223104213', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26045, '太安村民委员会', '太安村民委员会', 26074, '513223206203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26046, '通山村', '通山村', 27278, '513221202206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '513221202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26049, '青堆子社区', '青堆子社区', 26453, '511723101202', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 7, '511723101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26053, '安备村', '安备村', 28350, '513224216200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26056, '玉龙村', '玉龙村', 27551, '510823217209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823217209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26057, '寨子坪村', '寨子坪村', 27890, '513221105211', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 8, '513221105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26058, '安北乡', '安北乡', 1864, '511725216000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-14 14:41:50', 4, 3, '511725216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26060, '英各村', '英各村', 26688, '513225207201', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 15:32:56', 5, 12, '513225105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26063, '群力村', '群力村', 27551, '510823217202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26064, '南坪社区', '南坪社区', 26675, '513225100007', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:30:44', 5, 12, '513225102022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26065, '郎寨村', '郎寨村', 26877, '513225101208', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-27 15:52:12', 5, 12, '513225101015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26074, '土门镇', '土门镇', 1455, '513223206000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-08-04 14:23:47', 4, 10, '513223206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26078, '凉风垭村', '凉风垭村', 28529, '511723107200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26082, '永竹村', '永竹村', 26877, '513225101211', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 15:54:02', 5, 12, '513225101019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26084, '卷硐镇', '卷硐镇', 1864, '511725244000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-06-01 14:11:22', 4, 3, '511725125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26092, '妈妈镇刘家村', '妈妈镇刘家村', 26105, '511724403410', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26095, '天城镇李子村', '天城镇李子村', 26799, '511724328331', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26096, '杨通乡春平社区', '杨通乡春平社区', 26809, '511724336337', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724220001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26098, '妈妈镇棋林村', '妈妈镇棋林村', 26105, '511724403409', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26099, '妈妈镇石垭村', '妈妈镇石垭村', 26105, '511724403411', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26101, '四合镇白鹤林村', '四合镇白鹤林村', 25891, '511724344346', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724125200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26102, '庙坝镇', '庙坝镇', 1847, '511724428000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-05 10:07:45', 4, 4, '511724116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26104, '高穴镇大山村', '高穴镇大山村', 25894, '511724389394', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26105, '妈妈镇', '妈妈镇', 1847, '511724403000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 10:06:38', 4, 4, '511724113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26107, '天城镇双河社区', '天城镇双河社区', 26799, '511724328329', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26109, '高穴镇红花村', '高穴镇红花村', 25894, '511724389400', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26110, '天城镇三元村', '天城镇三元村', 26799, '511724328332', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26113, '石子镇雨坛村', '石子镇雨坛村', 26777, '511724316321', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26114, '清凉村', '清凉村', 26818, '511724310314', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-09-13 15:45:03', 5, 4, '511724219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26115, '石子镇御荷井社区', '石子镇御荷井社区', 26777, '511724316317', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26118, '复兴社区', '复兴社区', 26520, '511722208001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26119, '马伏村', '马伏村', 28210, '511722102208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26120, '罗坝社区', '罗坝社区', 26126, '511722108202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-23 10:18:50', 5, 2, '511722108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26121, '龙安社区', '龙安社区', 27825, '511722207001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 10:47:32', 5, 2, '511722131001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26122, '下河村', '下河村', 28043, '511722118201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26123, '石峡村', '石峡村', 27365, '511722213205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-25 10:51:30', 5, 2, '511722122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26124, '大树坝村', '大树坝村', 27590, '511722221201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26125, '南坪镇', '南坪镇', 2353, '511722217000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 11:09:50', 4, 2, '511722133000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26126, '五宝镇', '五宝镇', 2353, '511722108000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 2, '511722108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26128, '飞泉社区', '飞泉社区', 26525, '511722101001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26129, '龙潭村', '龙潭村', 27385, '511722225203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26130, '观岩村', '观岩村', 27382, '511722220201', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 10:31:49', 5, 2, '511722127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26131, '慈竹村', '慈竹村', 28440, '511722114203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26132, '文凤村', '文凤村', 26770, '511722219207', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-25 10:31:03', 5, 2, '511722128207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26133, '佛耳坝村', '佛耳坝村', 26552, '511722111204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26134, '红峰镇', '红峰镇', 2353, '511722228000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-04 10:26:48', 4, 2, '511722125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26135, '观湖社区', '观湖社区', 26769, '511722209001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26136, '马蹄村', '马蹄村', 27187, '511722206203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26138, '河坝社区', '河坝社区', 28439, '511722113207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 09:43:59', 5, 2, '511722113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26142, '八庙村', '八庙村', 27825, '511722207200', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 10:47:45', 5, 2, '511722131200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26145, '柏坪村', '柏坪村', 25079, '511524100220', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26146, '新民村', '新民村', 34291, '511525110205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26147, '兴旺村', '兴旺村', 25084, '511503104220', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26148, '牟坪社区居委会', '牟坪社区居委会', 34505, '511502108001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '511502108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26149, '青山村', '青山村', 25137, '511503205206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26150, '杏花村委会', '杏花村委会', 34505, '511502108209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-21 14:10:49', 5, 8, '511502108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26151, '石冲村', '石冲村', 34712, '511523110208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26152, '新民村', '新民村', 25079, '511524100204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26157, '大路村', '大路村', 25221, '511523102218', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26158, '白果村', '白果村', 25137, '511503205203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26159, '五马村', '五马村', 34291, '511525110201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26161, '长兴镇', '长兴镇', 1189, '511503108000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 3, '511503108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26162, ' 红石村委会', ' 红石村委会', 26602, '511502112216', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-21 09:19:49', 5, 10, '511502112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26163, '民新村委会', '民新村委会', 34505, '511502108214', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-21 14:12:38', 5, 11, '511502108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26164, '济民村', '济民村', 33250, '511503201205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26165, '群利村', '群利村', 25079, '511524100230', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26168, '清水村', '清水村', 25232, '511503106206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26169, '天文村', '天文村', 28844, '511524101217', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26170, '庆符镇', '庆符镇', 555, '511525101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '511525101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26173, '观斗村委会', '观斗村委会', 33259, '511502010218', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 14, '511502009218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26175, '华丰社区', '华丰社区', 34727, '511525204205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511525204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26176, '马坪村', '马坪村', 28844, '511524101207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26179, '符江社区', '符江社区', 26170, '511525101002', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-15 14:57:17', 5, 6, '511525101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26181, '龙窝村', '龙窝村', 25079, '511524100212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26182, '一元村', '一元村', 28881, '511503107209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26185, '合宜村', '合宜村', 25109, '511503102201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26186, '南门社区', '南门社区', 25049, '511503001006', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26187, '水清村', '水清村', 25072, '511524105206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26188, '裴石镇', '裴石镇', 1189, '511503109000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 3, '511503109999', NULL, '0', '511503109999');
INSERT INTO `mortals_xhx_data_area` VALUES (26192, '新华村', '新华村', 25084, '511503104219', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '511503104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26193, '八一村委会', '八一村委会', 34505, '511502108204', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 14:08:46', 5, 5, '511502108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26196, '华家村委会', '华家村委会', 33259, '511502010209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 11, '511502009209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26198, '桐梓村', '桐梓村', 25221, '511523102222', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26199, '蕉村镇', '蕉村镇', 555, '511525106000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 6, '511525106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26200, '刘家沟村', '刘家沟村', 27890, '513221105216', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 8, '513221105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26202, '三汇镇', '三汇镇', 1864, '511725104000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-14 14:45:50', 4, 3, '511725104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26204, '八郎村', '八郎村', 27100, '513225213203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26205, '回龙镇', '回龙镇', 478, '511723102000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 7, '511723102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26206, '芝麻村', '芝麻村', 27345, '513225214204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26213, '攀川村民委员会', '攀川村民委员会', 27308, '513223101209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26215, '团结村', '团结村', 27925, '513225103203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-27 16:04:08', 5, 12, '513225103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26220, '孙家沟村', '孙家沟村', 26671, '511723100203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26221, '朱家坪村', '朱家坪村', 26918, '511723200204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26225, '色巴村民委员会', '色巴村民委员会', 28749, '513223203203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26226, '丘地村', '丘地村', 26236, '513222102204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26228, '兴隆村', '兴隆村', 28761, '513222100201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26230, '富康社区', '富康社区', 26453, '511723101001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511723101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26231, '青龙社区', '青龙社区', 26260, '510823232001', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-12 11:35:21', 5, 4, '510823126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26232, '新河村', '新河村', 26453, '511723101203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26234, '木尼村', '木尼村', 27313, '513222204205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '513222204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26236, '古尔沟镇', '古尔沟镇', 744, '513222102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 9, '513222102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26237, '杨柳村民委员会', '杨柳村民委员会', 26271, '513223102206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-15 15:55:03', 5, 10, '513223102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26239, '胡尔村民委员会', '胡尔村民委员会', 26855, '513223215203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26240, '万寿镇', '万寿镇', 1864, '511725229000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 4, 3, '511725130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26250, '寒盼村', '寒盼村', 28350, '513224216201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26254, '西山村', '西山村', 27516, '513222207204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26255, '抹地村', '抹地村', 28329, '513225209207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26257, '和平村民委员会', '和平村民委员会', 26245, '513223103206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26258, '神溪村民委员会', '神溪村民委员会', 27927, '513223105207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26259, '杨家湾村', '杨家湾村', 27683, '513225210003', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-27 14:51:07', 5, 12, '513225210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26260, '张王镇', '张王镇', 1985, '510823232000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-27 20:13:21', 4, 4, '510823126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26264, '新街社区', '新街社区', 26460, '511723208001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26270, '奎寨村', '奎寨村', 26425, '513222203203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26271, '叠溪镇', '叠溪镇', 1455, '513223102000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 10, '513223102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26273, '镇坪乡', '镇坪乡', 1380, '513224207000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-15 17:00:01', 4, 207, '513224207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26274, '金号村', '金号村', 26260, '510823232206', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-12 11:35:44', 5, 4, '510823126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26275, '槐花树村', '槐花树村', 27481, '511723109209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26276, '定远镇', '定远镇', 1864, '511725239000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-06-01 14:08:16', 4, 3, '511725132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26278, '川盘村', '川盘村', 28350, '513224216202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26279, '锣鼓堂村', '锣鼓堂村', 27672, '511723106200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26280, '东山村', '东山村', 28933, '513222104204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26281, '联合村', '联合村', 27255, '510823208205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26282, '土溪镇', '土溪镇', 1864, '511725103000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-14 15:02:18', 4, 3, '511725103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26284, '河东村民委员会', '河东村民委员会', 26059, '513223217203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26286, '唱斗村民委员会', '唱斗村民委员会', 27927, '513223105204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26291, '桃花村民委员会', '桃花村民委员会', 28758, '513223214204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26292, '香安庙村', '香安庙村', 27672, '511723106203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26294, '丰河村', '丰河村', 26890, '513224217201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 2, '513224106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26297, '大寺村', '大寺村', 26050, '513221201203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '513221201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26299, '绿叶村', '绿叶村', 27313, '513222204204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26300, '新滩村', '新滩村', 27585, '511722103204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26301, '新寨村', '新寨村', 26329, '511722232206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722232206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26302, '马滩村', '马滩村', 28043, '511722118207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26303, '下八镇', '下八镇', 2353, '511722120000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 2, '511722120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26304, '坪溪社区', '坪溪社区', 26963, '511722224206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 15:56:55', 5, 2, '511722224206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26307, '桃花坪村', '桃花坪村', 26770, '511722219204', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-25 10:31:21', 5, 2, '511722128204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26310, '曾山村', '曾山村', 26769, '511722209206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26312, '排马村', '排马村', 27146, '511722204206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26313, '汇水社区', '汇水社区', 28210, '511722102002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26314, '五道口村', '五道口村', 28210, '511722102210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26315, '滑山社区', '滑山社区', 27138, '511722115201', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-28 10:01:39', 5, 2, '511722115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26316, '楠木村', '楠木村', 26309, '511722202207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26317, '二塘社区', '二塘社区', 26523, '511722107210', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-20 21:38:14', 5, 2, '511722107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26321, '大路沟村', '大路沟村', 26954, '511722104200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26322, '大田村', '大田村', 26760, '511722117208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26323, '峡江社区', '峡江社区', 27354, '511722112001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26324, '赤溪社区', '赤溪社区', 26523, '511722107208', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-20 21:44:45', 5, 2, '511722107008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26325, '毛坝镇', '毛坝镇', 2353, '511722116000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '511722116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26326, '黄垭村', '黄垭村', 27138, '511722115205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26327, '琵琶村', '琵琶村', 27590, '511722221205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26331, '临江社区', '临江社区', 26523, '511722107001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26332, '茶垭村', '茶垭村', 27785, '511722110211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26333, '漆树土家族乡', '漆树土家族乡', 2353, '511722223000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 2, '511722223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26335, '柑子村', '柑子村', 26931, '511722215204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26336, '铜鼓村', '铜鼓村', 27357, '511722205201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26337, '墩子村', '墩子村', 26523, '511722107221', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26338, '角岭村', '角岭村', 27354, '511722112207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26340, '九顶社区', '九顶社区', 27590, '511722221001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26341, '龙凤村', '龙凤村', 27146, '511722204201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26342, '观河村', '观河村', 26523, '511722107214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26343, '龙口村', '龙口村', 26936, '511722229200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26344, '白果村', '白果村', 27823, '511722226204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26347, '马鞍村', '马鞍村', 27382, '511722220206', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-28 10:31:35', 5, 2, '511722127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26349, '螺丝村', '螺丝村', 27785, '511722110204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26350, '左右场村', '左右场村', 26763, '511722105204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26352, '双树村', '双树村', 26727, '511722119202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26353, '浅坝社区', '浅坝社区', 26329, '511722232001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722232001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26354, '龙井社区', '龙井社区', 27585, '511722103001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26356, '桐油村', '桐油村', 26376, '511722100870', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 09:11:46', 5, 2, '511722001212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26357, '铁溪河', '铁溪河', 26376, '511722100252', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 09:16:34', 5, 2, '511722001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26358, '红界村', '红界村', 26376, '511722100430', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 09:16:15', 5, 2, '511722001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26359, '湖山社区', '湖山社区', 26376, '511722100677', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-28 09:15:46', 5, 2, '511722001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26360, '育才社区', '育才社区', 26376, '511722100233', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 09:15:19', 5, 2, '511722001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26361, '津碧社区', '津碧社区', 26376, '511722100401', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-28 09:14:41', 5, 2, '511722001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26362, '墩坡村', '墩坡村', 26376, '511722100594', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-28 09:13:52', 5, 2, '511722001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26364, '秧田村', '秧田村', 26376, '511722100439', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 09:13:29', 5, 2, '511722001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26365, '大山村', '大山村', 26376, '511722100939', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 09:13:07', 5, 2, '511722001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26366, '大梁村', '大梁村', 26376, '511722100427', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 09:12:11', 5, 2, '511722001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26367, '福溪社区', '福溪社区', 26376, '511722100735', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 08:58:18', 5, 2, '511722001012', NULL, '0', '\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26368, '花园社区', '花园社区', 26376, '511722100563', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-28 09:11:10', 5, 2, '511722001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26369, '樟木沟村', '樟木沟村', 26376, '511722100398', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-28 09:10:25', 5, 2, '511722001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26370, '南岸社区', '南岸社区', 26376, '511722100700', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-28 09:09:52', 5, 2, '511722001011', NULL, '0', '\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26372, '长扁村', '长扁村', 26376, '511722100836', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 09:09:10', 5, 2, '511722001207', NULL, '0', '\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26373, '观湖社区', '观湖社区', 26376, '511722100182', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-28 09:08:22', 5, 2, '511722001013', NULL, '0', '511722001013\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26374, '磨峡村', '磨峡村', 26376, '511722100163', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-28 09:07:45', 5, 2, '511722001201', NULL, '0', '511722001201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26375, '牛背村', '牛背村', 26376, '511722100671', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 09:06:58', 5, 2, '511722001213', NULL, '0', '\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26376, '东乡街道', '东乡街道', 2353, '511722100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-15 14:52:07', 4, 34, '511722100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26377, '龙岗社区', '龙岗社区', 26376, '511722100490', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 09:06:08', 5, 2, '511722001006', NULL, '0', '\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26378, '城南社区', '城南社区', 26376, '511722100603', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 09:04:45', 5, 2, '511722001009', NULL, '0', '\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26380, '文昌社区', '文昌社区', 26376, '511722100155', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-28 09:03:31', 5, 2, '511722001002', NULL, '0', '\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (26382, '新生村', '新生村', 26161, '511503108209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26383, '公益村', '公益村', 33438, '511525205207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26384, '大村', '大村', 25077, '511524112983', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 5, '511524113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26385, '古佛台村', '古佛台村', 25791, '511528200217', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-19 10:45:51', 5, 9, '511528200218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26386, '莲花村', '莲花村', 33584, '511527100216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26390, '新街社区居委会', '新街社区居委会', 34458, '511502007008', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-22 15:31:10', 5, 4, '511502007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26391, '高简村', '高简村', 28844, '511524101214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26392, '龙顺社区', '龙顺社区', 33452, '511530008203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-09 09:37:17', 5, 99, '511502008203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26393, '飞马村', '飞马村', 25084, '511503104218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26394, '民权村', '民权村', 26167, '511524108210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26396, '全乐村', '全乐村', 25221, '511523102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26397, '农生社区居委会', '农生社区居委会', 26621, '511502006204', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 6, '511502006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26398, '龙政村', '龙政村', 26199, '511525106214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26400, '长春村', '长春村', 26161, '511503108213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26402, ' 观音村委会', ' 观音村委会', 33259, '511502010208', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 10, '511502009208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26405, '田兴村', '田兴村', 25232, '511503106207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26409, '北郊村', '北郊村', 25079, '511524100205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26410, '琅琊镇', '琅琊镇', 1864, '511725114000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-06-01 14:14:35', 4, 3, '511725114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26413, '铁垭村', '铁垭村', 26028, '511725201202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 3, '511725131202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26414, '花朝门村', '花朝门村', 28529, '511723107206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26415, '卡子村', '卡子村', 27516, '513222207202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26423, '镇江关村', '镇江关村', 27291, '513224206200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 2, '513224104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26424, '锁口庙村', '锁口庙村', 26205, '511723102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26425, '蒲溪乡', '蒲溪乡', 744, '513222203000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 9, '513222203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26427, '大录村', '大录村', 27345, '513225214200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26429, '黄山村', '黄山村', 26028, '511725201201', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 3, '511725131201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26431, '苍山村', '苍山村', 26260, '510823232201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-12 11:36:11', 5, 4, '510823126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26434, '转洞桥村', '转洞桥村', 27672, '511723106205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26435, '小河坝村民委员会', '小河坝村民委员会', 26628, '513223208200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26438, '槽木村民委员会', '槽木村民委员会', 27927, '513223105201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26443, '汶山村', '汶山村', 27516, '513222207207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26446, '麦吉村', '麦吉村', 26273, '513224207205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-15 17:09:44', 5, 5, '513224207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26450, '富布寨村民委员会', '富布寨村民委员会', 28772, '513223211204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26453, '普安镇', '普安镇', 478, '511723101000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 7, '511723101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26455, '拔拉新村', '拔拉新村', 26675, '513225100203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 15:30:25', 5, 12, '513225102021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26456, '糖房坝村', '糖房坝村', 26641, '511723104200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-18 14:44:15', 5, 7, '511723104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26462, '镇龙寺村', '镇龙寺村', 27264, '511723105210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26464, '土包寨村', '土包寨村', 27481, '511723109206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-21 11:05:45', 5, 7, '511723109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26465, '桑坪社区', '桑坪社区', 28525, '513221100002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '513221100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26466, '卡龙村', '卡龙村', 28997, '513224214200', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 1, '513224214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26467, '永和村', '永和村', 27291, '513224206204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 5, '513224104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26468, '乐园村', '乐园村', 26205, '511723102200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26474, '万安村民委员会', '万安村民委员会', 26074, '513223206204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26475, '隆康社区', '隆康社区', 26877, '513225101007', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 12, '513225101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26476, '沙金村', '沙金村', 28347, '513222103202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26477, '万欣社区', '万欣社区', 28529, '511723107003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26478, '勒依村民委员会', '勒依村民委员会', 28772, '513223211201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26479, '丰乐镇', '丰乐镇', 1864, '511725119000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-06-01 14:12:58', 4, 3, '511725119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26481, '渭门镇', '渭门镇', 1455, '513223201000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-12 14:15:34', 4, 10, '513223201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26482, '刁林沟村民委员会', '刁林沟村民委员会', 28749, '513223203200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26483, '龙虎村', '龙虎村', 28698, '510823211206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26486, '松柏村', '松柏村', 27925, '513225103202', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-27 16:05:54', 5, 12, '513225103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26489, '柳沟镇', '柳沟镇', 1985, '510823104000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 4, '510823104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26490, '前村村民委员会', '前村村民委员会', 28324, '513223104209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26494, '斯博果村', '斯博果村', 25836, '513222101205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26498, '弓灯村', '弓灯村', 28734, '510824109203', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-22 17:24:43', 5, 1, '510824109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26499, '打色尔村', '打色尔村', 28761, '513222100207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26500, '上四寨村', '上四寨村', 26877, '513225101207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:53:44', 5, 12, '513225101018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26504, '清凉村', '清凉村', 27255, '510823208207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26507, '四道城村', '四道城村', 27100, '513225213200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26508, '甘堡乡', '甘堡乡', 744, '513222202000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 9, '513222202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26511, '牙扎村', '牙扎村', 26877, '513225101203', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-27 15:53:10', 5, 12, '513225101017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26512, '五道河村', '五道河村', 26523, '511722107219', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26515, '号楼村', '号楼村', 27365, '511722213206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-25 10:51:46', 5, 2, '511722122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26516, '锣鼓村', '锣鼓村', 27138, '511722115200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26517, '太和村', '太和村', 26944, '511722211200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26518, '洞宫社区', '洞宫社区', 27187, '511722206001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26519, '果坝村', '果坝村', 27385, '511722225200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26521, '桐林村', '桐林村', 27147, '511722106206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26522, '乘龙村', '乘龙村', 26333, '511722223201', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 11:12:29', 5, 2, '511722223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26523, '南坝镇', '南坝镇', 2353, '511722107000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '511722107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26524, '陡梯村', '陡梯村', 27585, '511722103205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26525, '君塘镇', '君塘镇', 2353, '511722101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-19 21:33:57', 4, 2, '511722101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26527, '湾桥村', '湾桥村', 26978, '511722201206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26528, '月潭村', '月潭村', 26763, '511722105210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26529, '柑子坝社区', '柑子坝村', 27354, '511722112211', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-25 10:38:54', 5, 2, '511722112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26530, '水古村', '水古村', 26963, '511722224207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722224207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26532, '红沿社区', '红沿社区', 26134, '511722228001', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-07-13 16:13:46', 5, 2, '511722125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26534, '尖山村', '尖山村', 26760, '511722117206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26535, '茶韵社区', '茶韵社区', 28000, '511722214001', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-29 09:24:34', 5, 2, '511722123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26536, '花盆村', '花盆村', 27590, '511722221202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26537, '桐油村', '桐油村', 26769, '511722209205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26538, '高坝村', '高坝村', 26126, '511722108208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26539, '金宝村', '金宝村', 28043, '511722118212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26540, '鲢鱼村', '鲢鱼村', 26552, '511722111200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26542, '双山村', '双山村', 27792, '511722227202', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-23 11:26:49', 5, 2, '511722124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26543, '白坪岭村', '白坪岭村', 27785, '511722110209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26545, '祥柏社区', '祥柏社区', 28440, '511722114001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26546, '界湾村', '界湾村', 26978, '511722201204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26547, '罗坪村', '罗坪村', 26329, '511722232202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26548, '玉坪村', '玉坪村', 27147, '511722106203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26550, '堰口村', '堰口村', 26325, '511722116203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26552, '华景镇', '华景镇', 2353, '511722111000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 2, '511722111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26553, '罗盘村', '罗盘村', 26963, '511722224208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722224208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26554, '古城村', '古城村', 26944, '511722211201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26555, '天台村', '天台村', 26931, '511722215205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26556, '啸池社区', '啸池社区', 26523, '511722107002', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26558, '高洞村', '高洞村', 26525, '511722101205', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-24 18:12:02', 5, 2, '511722101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26559, '官渡村', '官渡村', 26309, '511722202208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26560, '塔坝村', '塔坝村', 27187, '511722206206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26562, '太平寨村', '太平寨村', 26763, '511722105207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26564, '中山村', '中山村', 26770, '511722219202', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-25 10:31:31', 5, 2, '511722128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26565, '平原村', '平原村', 26303, '511722120209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26568, '太平村', '太平村', 25109, '511503102543', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 3, '511523102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26570, '八角村', '八角村', 25084, '511503104201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26571, '石公村', '石公村', 28881, '511503107219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26573, '绥庆村委会', '绥庆村委会', 34505, '511502108212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 14:12:12', 5, 10, '511502108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26576, '关口村', '关口村', 29099, '511528205230', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528205230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26580, '两江村', '两江村', 25322, '511527109201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26585, '龙湖社区', '龙湖社区', 24329, '511524200001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26588, '平泉村', '平泉村', 33250, '511503201201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26590, '五矿社区', '五矿社区', 25095, '511523108001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26595, '龙尾村', '龙尾村', 28844, '511524101218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26596, '三元社区', '三元社区', 25077, '511524112210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26597, '庆丰村', '庆丰村', 33364, '511524208202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-12-17 15:01:47', 5, 5, '511524119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26601, '黄桷村', '黄桷村', 25077, '511524112673', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26607, '古井村委会', '古井村委会', 25101, '511502109205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-22 14:25:15', 5, 5, '511502109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26612, '中心村', '中心村', 34727, '511525204207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26616, '泡桐村', '泡桐村', 26170, '511525102130', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511525102130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26618, '共乐村', '共乐村', 33551, '511528103202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26620, '滥坝社区', '滥坝社区', 25949, '511523115002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26621, '西郊街道  ', '西郊街道  ', 1476, '511502006000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-10 10:34:33', 4, 3, '511502006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26622, '双河村', '双河村', 27264, '511723105204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26625, '院子村', '院子', 27516, '513222207205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26626, '三江镇', '三江镇', 1831, '513221107000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-28 11:32:38', 4, 8, '513221107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26627, '八庙社区', '八庙社区', 27078, '511723209001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 10:54:59', 5, 7, '511723209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26628, '黑虎镇', '黑虎镇', 1455, '513223208000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-29 12:48:29', 4, 10, '513223208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26632, '松林村', '松林村', 27255, '510823208208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26633, '胡家沟村', '胡家沟村', 26671, '511723100204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26635, '甘青村民委员会', '甘青村民委员会', 29721, '513223100208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26636, '回龙山村民委员会', '回龙山村民委员会', 29721, '513223100210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26637, '耕读百吉村民委员会', '耕读百吉村民委员会', 26628, '513223208202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26640, '新庙村', '新庙村', 28529, '511723107204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26641, '永兴镇', '永兴镇', 478, '511723104000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 7, '511723104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26643, '茶山村民委员会', '茶山村民委员会', 29721, '513223100218', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26645, '芙蓉社区', '芙蓉社区', 28761, '513222100004', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26646, '燕子垭村', '燕子垭村', 28322, '513225203200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26648, '沙坝村', '沙坝村', 26671, '511723100206', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 10:47:30', 5, 7, '511723100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26652, '山巴村', '山巴村', 27247, '513224215201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26656, '白溪村民委员会', '白溪村民委员会', 31566, '513223212200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26660, '梨花村', '梨花村', 26675, '513225100206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:30:06', 5, 12, '513225102020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26665, '望溪镇', '望溪镇', 1864, '511725242000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-06-01 14:10:41', 4, 3, '511725126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26666, '丰岩堡村', '丰岩堡村', 26890, '513224217203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '513224106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26667, '萝卜寨村', '萝卜寨村', 27278, '513221202203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 8, '513221202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26668, '五里桥村', '五里桥村', 26671, '511723100209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26669, '纳呼村民委员会', '纳呼村民委员会', 28772, '513223211200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26671, '新宁镇', '新宁镇', 478, '511723100000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-05-18 11:44:25', 4, 7, '511723100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26675, '南坪镇', '南坪镇', 516, '513225100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 15:09:54', 4, 12, '513225102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26677, '休溪村', '休溪村', 26425, '513222203204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26682, '吉鱼村民委员会', '吉鱼村民委员会', 29721, '513223100215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26685, '瓦窑村民委员会', '瓦窑村民委员会', 27927, '513223105202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26687, '顶新场村', '顶新场村', 26460, '511723208205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511723208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26688, '勿角镇', '勿角镇', 516, '513225207000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 15:10:41', 4, 12, '513225105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26697, '马山村', '马山村', 28347, '513222103210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26701, '丛牙村', '丛牙村', 26877, '513225101202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-27 15:52:40', 5, 12, '513225101016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26704, '联合村民委员会', '联合村民委员会', 28981, '513223106205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26705, '沙胡寨村民委员会', '沙胡寨村民委员会', 27052, '513223213203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26707, '迎丰村', '迎丰村', 27551, '510823217206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26708, '深沟村民委员会', '深沟村民委员会', 28951, '513223209205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26710, '塔斯村', '塔斯村', 27313, '513222204201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26714, '巴地五坡村民委员会', '巴地五坡村民委员会', 26628, '513223208203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26717, '岩窝寨村民委员会', '岩窝寨村民委员会', 28705, '513223216202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26718, '老林村', '老林村', 27792, '511722227205', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-23 11:28:36', 5, 2, '511722124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26719, '黄金村', '黄金村', 28440, '511722114206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26720, '杨柳关村', '杨柳关村', 26934, '511722212203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 11:02:53', 5, 2, '511722132211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26721, '茅坪山村', '茅坪山村', 26978, '511722201207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-09-04 10:56:34', 5, 2, '511722201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26723, '新建村', '新建村', 27147, '511722106207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26724, '武胜村', '武胜村', 28000, '511722214201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-29 09:25:50', 5, 2, '511722123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26726, '三墩土家族乡', '三墩土家族乡', 2353, '511722222000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '511722222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26728, '花果村', '花果村', 28439, '511722113201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26730, '黄花村', '黄花村', 27138, '511722115204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26731, '石牛村', '石牛村', 26523, '511722107218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26732, '圣墩村', '圣墩村', 26523, '511722107207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26734, '华尖村', '华尖村', 28439, '511722113205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26736, '大虎村', '大虎村', 27147, '511722106200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26738, '云寨社区', '云寨社区', 27138, '511722115003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26739, '望月社区', '望月社区', 27823, '511722226001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722226001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26740, '刘家沟村', '刘家沟村', 26770, '511722219200', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-25 10:31:39', 5, 2, '511722128200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26741, '阳雀社区', '阳雀社区', 27357, '511722205207', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-23 08:54:34', 5, 2, '511722205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26742, '三溪村', '三溪村', 26770, '511722219208', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-25 10:31:49', 5, 2, '511722128208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26745, '大河村', '大河村', 26726, '511722222200', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-24 18:26:41', 5, 2, '511722222200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26746, '杉木村', '杉木村', 27590, '511722221203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26747, '忠心社区', '忠心社区', 26944, '511722211001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26748, '胡坪村', '胡坪村', 26931, '511722215200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26750, '黄石包村', '黄石包村', 27785, '511722110210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26751, '松岩村', '松岩村', 26978, '511722201200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26752, '朝阳村', '朝阳村', 26333, '511722223203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-25 09:30:45', 5, 2, '511722223208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26753, '玉带社区', '玉带社区', 28439, '511722113001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26754, '花生村', '花生村', 27147, '511722106211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26756, '白镇村', '白镇村', 27382, '511722220204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 10:32:06', 5, 2, '511722127204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26757, '茶子村', '茶子村', 26520, '511722208200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26758, '天井村', '天井村', 26760, '511722117203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26763, '柏树镇', '柏树镇', 2353, '511722105000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '511722105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26764, '仓门村', '仓门村', 26760, '511722117210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26765, '牙石村', '牙石村', 27375, '511722109205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26766, '团山村', '团山村', 26525, '511722101201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26768, '沙湾社区', '沙湾社区', 26523, '511722107211', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-20 21:41:12', 5, 2, '511722107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26770, '桃花镇', '桃花镇', 2353, '511722219000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-04 10:29:32', 4, 2, '511722128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26771, '墩坡村', '墩坡村', 26769, '511722209200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26773, '高穴镇荣华村', '高穴镇荣华村', 25894, '511724389395', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26775, '石子镇牛头村', '石子镇牛头村', 26777, '511724316326', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26776, '妈妈镇金鸡村', '妈妈镇金鸡村', 26105, '511724403408', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26777, '石子镇', '石子镇', 1847, '511724316000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-09-05 10:05:39', 4, 4, '511724111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26779, '八渡乡', '八渡乡', 1847, '511724302000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 10:26:17', 4, 4, '511724218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26781, '石子镇民主村', '石子镇民主村', 26777, '511724316320', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26782, '庙坝镇胜利社区', '庙坝镇胜利社区', 26102, '511724428429', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26784, '高明镇高桥社区', '高明镇高桥社区', 26823, '511724289291', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26785, '四合镇先进村', '四合镇先进村', 25891, '511724344350', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26786, '天城镇老鸦山村', '天城镇老鸦山村', 26799, '511724328330', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724121200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26790, '高明镇洛阳村', '高明镇洛阳村', 26823, '511724289295', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26791, '石子镇段家村', '石子镇段家村', 26777, '511724316318', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 4, '511724111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26792, '高穴镇清滩村', '高穴镇清滩村', 25894, '511724389392', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26793, '高明镇老学堂村', '高明镇老学堂村', 26823, '511724289301', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26797, '杨通乡大庙村', '杨通乡大庙村', 26809, '511724336343', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '511724220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26798, '妈妈镇榕树社区', '妈妈镇榕树社区', 26105, '511724403404', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 4, '511724113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26799, '天城镇', '天城镇', 1847, '511724328000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-05 10:20:17', 4, 4, '511724121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26800, '四合镇东风村', '四合镇东风村', 25891, '511724344348', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26803, '杨通乡阳光村', '杨通乡阳光村', 26809, '511724336341', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26804, '八渡乡华兴村', '八渡乡华兴村', 26779, '511724302305', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26805, '牛心村', '牛心村', 26818, '511724310315', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-09-13 15:45:25', 5, 4, '511724219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26809, '杨通乡', '杨通乡', 1847, '511724336000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-03 17:04:31', 4, 4, '511724220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26814, '高穴镇马道子村', '高穴镇马道子村', 25894, '511724389391', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724114200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26815, '石子镇互助村', '石子镇互助村', 26777, '511724316324', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26816, '八渡乡明月社区', '八渡乡明月社区', 26779, '511724302303', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724218001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26821, '妈妈镇梅岩村', '妈妈镇梅岩村', 26105, '511724403412', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26823, '高明镇', '高明镇', 1847, '511724289000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-09-05 10:19:21', 4, 4, '511724119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26824, '黄阳村', '黄阳村', 27925, '513225103205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 16:06:27', 5, 12, '513225103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26825, '水塘村', '水塘村', 28347, '513222103207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26826, '新塘关村', '新塘关村', 20264, '513224208203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '513224208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26827, '老街社区', '老街社区', 28761, '513222100002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26830, '高桥坝村', '高桥坝村', 28529, '511723107205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26833, '若尔寨村', '若尔寨村', 20264, '513224208202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '513224208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26835, '岐山村民委员会', '岐山村民委员会', 28749, '513223203202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26836, '和平一村', '和平一村', 26675, '513225100204', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-27 15:29:46', 5, 12, '513225102019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26842, '紫荆村', '紫荆村', 26260, '510823232203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-12 11:36:50', 5, 4, '510823126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26843, '胆杆村', '胆杆村', 25836, '513222101203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26844, '勒都村民委员会', '勒都村民委员会', 29721, '513223100214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26845, '响水滩村', '响水滩村', 28529, '511723107207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26846, '三寨村', '三寨村', 26712, '513222206204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26850, '郭家坝村', '郭家坝村', 27890, '513221105217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '513221105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26851, '大郎坝村', '大郎坝村', 25836, '513222101207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26852, '杨柳村民委员会', '杨柳村民委员会', 26855, '513223215202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26857, '腊普村民委员会', '腊普村民委员会', 27716, '513223202201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26858, '界牌沟村', '界牌沟村', 26453, '511723101210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26859, '四瓦村民委员会', '四瓦村民委员会', 28324, '513223104212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26860, '白蜡寨村民委员会', '白蜡寨村民委员会', 28705, '513223216203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26861, '穿心店村', '穿心店村', 26671, '511723100219', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26863, '小岐村', '小岐村', 28347, '513222103209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26867, '宗渠村民委员会', '宗渠村民委员会', 29721, '513223100212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26868, '龙源镇', '龙源镇', 1985, '510823101000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 4, '510823101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26869, '金光村', '金光村', 26260, '510823232205', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-12 11:37:32', 5, 4, '510823126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26877, '漳扎镇', '漳扎镇', 516, '513225101000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 12, '513225101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26878, '奚家坝村', '奚家坝村', 28529, '511723107210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26880, '寺坝村', '寺坝村', 30002, '510823215207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26884, '中村村民委员会', '中村村民委员会', 28324, '513223104210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26890, '小河镇', '小河镇', 1380, '513224217000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 4, 106, '513224106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26894, '金瓶岩村', '金瓶岩村', 26273, '513224207201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 2, '513224207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26897, '长石村', '长石村', 26260, '510823232204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-12 11:38:25', 5, 4, '510823126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26899, '三场村民委员会', '三场村民委员会', 27308, '513223101203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26901, '俄口村民委员会', '俄口村民委员会', 28324, '513223104207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26902, '白云村', '白云村', 26671, '511723100208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26907, '过街楼村', '过街楼村', 27278, '513221202200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 8, '513221202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26909, '红旗桥村', '红旗桥村', 28529, '511723107201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26911, '三雅村民委员会', '三雅村民委员会', 27052, '513223213204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-12-31 10:04:54', 5, 10, '513223213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26915, '石鼓村民委员会', '石鼓村民委员会', 29721, '513223100216', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26917, '嘉陵村', '嘉陵村', 26260, '510823232200', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-12 11:37:59', 5, 4, '510823126200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26919, '巨光乡', '巨光乡', 1864, '511725224000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-14 15:20:44', 4, 3, '511725224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26921, '大歧村', '大歧村', 28347, '513222103208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26924, '夹壁村', '夹壁村', 28738, '513222200201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26925, '半山村', '半山村', 28992, '513225205204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 12, '513225205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26926, '永宁村民委员会', '永宁村民委员会', 27716, '513223202200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26927, '沙坝村', '沙坝村', 28440, '511722114208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26929, '西山社区', '西山社区', 26954, '511722104205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-05 14:51:34', 5, 2, '511722104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26930, '垛石滩村', '垛石滩村', 26523, '511722107205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26932, '君坝村', '君坝村', 26525, '511722101200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26933, '百堰社区', '百堰村', 27785, '511722110213', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-25 14:56:43', 5, 2, '511722110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26934, '上峡镇', '上峡镇', 2353, '511722212000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-28 10:52:05', 4, 2, '511722132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26937, '天府社区', '天府社区', 27375, '511722109001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26940, '泉水村', '泉水村', 27147, '511722106201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26941, '南城村', '南城村', 26125, '511722217202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 15:15:40', 5, 2, '511722133206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26942, '回龙村', '回龙村', 28043, '511722118202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26946, '茅岭村', '茅岭村', 26309, '511722202209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26948, '甘岭村', '甘岭村', 26552, '511722111208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26949, '铜坎社区', '铜坎社区', 27585, '511722103003', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26950, '垭口村', '垭口村', 26134, '511722228203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-07-13 16:14:35', 5, 2, '511722125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26952, '漆园村', '漆园村', 26552, '511722111210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26953, '桐园村', '桐园村', 28439, '511722113204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26954, '天生镇', '天生镇', 2353, '511722104000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 2, '511722104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26955, '大河村', '大河村', 26760, '511722117201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26956, '鹰嘴村', '鹰嘴村', 26552, '511722111215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26957, '康乐村', '康乐村', 28440, '511722114204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26958, '栈板村', '栈板村', 26309, '511722202206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26959, '义和村', '义和村', 26931, '511722215202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26961, '双凤村', '双凤村', 26936, '511722229204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26962, '鹞子村', '鹞子村', 26126, '511722108210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26963, '龙泉土家族乡', '龙泉土家族乡', 2353, '511722224000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '511722224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26965, '金竹寨村', '金竹寨村', 27357, '511722205200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26966, '鸭池村', '鸭池村', 27138, '511722115202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26967, '白雪村', '白雪村', 26134, '511722228201', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-07-13 16:12:45', 5, 2, '511722125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26968, '烟灯村', '烟灯村', 27398, '511722234202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722234202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26969, '王家坝社区', '王家坝社区', 28210, '511722102205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-24 19:42:45', 5, 2, '511722102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26971, '龙潭社区', '龙潭社区', 27138, '511722115001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26972, '板仙村', '板仙村', 28000, '511722214213', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-29 09:34:33', 5, 2, '511722123213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26973, '老坝村', '老坝村', 27823, '511722226203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26975, '桥河村', '桥河村', 26134, '511722228202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-13 16:15:43', 5, 2, '511722125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26976, '高伦村', '高伦村', 27354, '511722112200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26977, '甜竹村', '甜竹村', 27385, '511722225206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722225206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26979, '重石村', '重石村', 26557, '511722200201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26980, '庙潭村', '庙潭村', 26727, '511722119200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26982, '大沙镇', '大沙镇', 1739, '511781211000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:25:24', 4, 19, '511781116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26985, '新华村', '新华村', 27193, '513225572347', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:22', 5, 12, '513225201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26994, '斜坡村', '斜坡村', 27193, '513225572465', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 12, '513225201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (26997, '草坡村', '草坡村', 27193, '513225572278', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:22', 5, 12, '513225201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27005, '紫溪乡', '紫溪乡', 1739, '511781228000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-03 19:02:14', 4, 14, '511781227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27013, '桥上村', '桥上村', 27193, '513225572468', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:22', 5, 12, '513225201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27020, '大城村', '大城村', 27193, '513225572137', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:22', 5, 12, '513225201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27029, '魏家镇', '魏家镇', 1739, '511781218000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 15:28:48', 4, 27, '511781117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27034, '新街社区', '新街社区', 28529, '511723107202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 7, '511723107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27035, '白布村民委员会', '白布村民委员会', 31167, '513223210202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27038, '刀溪沟村民委员会', '刀溪沟村民委员会', 26245, '513223103205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27039, '日尔脚村', '日尔脚村', 26508, '513222202202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27043, '顺城村民委员会', '顺城村民委员会', 29721, '513223100211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27044, '庙子岭村', '庙子岭村', 26918, '511723200200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27045, '白果坪村', '白果坪村', 27890, '513221105202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 8, '513221105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27046, '高板桥村', '高板桥村', 26205, '511723102204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27052, '洼底镇', '洼底镇', 1455, '513223213000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-29 12:48:48', 4, 10, '513223213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27053, '中心村', '中心村', 27264, '511723105201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-21 11:03:04', 5, 7, '511723105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27056, '河西村民委员会', '河西村民委员会', 26059, '513223217201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27064, '官田村', '官田村', 28761, '513222100205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '513222100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27065, '观音岩村', '观音岩村', 27672, '511723106207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27069, '纳洛村', '纳洛村', 30975, '513224206003', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 3, '513224221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27078, '八庙镇', '八庙镇', 478, '511723209000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-06 10:30:42', 4, 7, '511723110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27080, '罗山村民委员会', '罗山村民委员会', 27308, '513223101205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27082, '龙王沟村', '龙王沟村', 28529, '511723107208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27083, '映秀镇', '映秀镇', 1831, '513221102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-27 17:42:20', 4, 8, '513221102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27085, '高峰村', '高峰村', 27264, '511723105208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27087, '小沟村', '小沟村', 26236, '513222102203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27089, '回龙村', '回龙村', 28329, '513225209203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27091, '二不寨村民委员会', '二不寨村民委员会', 26059, '513223217204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27097, '石大关村民委员会', '石大关村民委员会', 26271, '513223102203', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-15 15:57:34', 5, 10, '513223102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27100, '玉瓦乡', '玉瓦乡', 516, '513225213000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 12, '513225213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27101, '玉杏村', '玉杏村', 27100, '513225213204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27103, '鸡公寨村民委员会', '鸡公寨村民委员会', 28749, '513223203206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27104, '永城村民委员会', '永城村民委员会', 27927, '513223105205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27107, '苏家坪村民委员会', '苏家坪村民委员会', 28951, '513223209201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27109, '双龙社区', '双龙社区', 26460, '511723208206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27113, '联合村', '联合村', 26508, '513222202206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27114, '黄草坪村民委员会', '黄草坪村民委员会', 28772, '513223211203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27115, '欢喜村', '欢喜村', 28347, '513222103203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '513222103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27116, '福泉村', '福泉村', 27487, '510823108200', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-10 16:38:39', 5, 4, '510823108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27117, '灵保村', '灵保村', 28992, '513225205201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27118, '彭丰社区', '彭丰社区', 26877, '513225101006', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27119, '石河桥村', '石河桥村', 30818, '513224202200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '513224102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27121, '四寨村民委员会', '四寨村民委员会', 28324, '513223104204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27129, '宝顶村民委员会', '宝顶村民委员会', 27927, '513223105208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27131, '米亚罗村', '米亚罗村', 25836, '513222101201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '513222101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27133, '三角坝村', '三角坝村', 27792, '511722227200', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-23 11:25:33', 5, 2, '511722124200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27135, '小寨村', '小寨村', 27398, '511722234200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722234200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27138, '胡家镇', '胡家镇', 2353, '511722115000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '511722115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27139, '建设社区', '建设社区', 26303, '511722120201', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-28 09:03:48', 5, 2, '511722120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27141, '万古村', '万古村', 26557, '511722200203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27142, '天宝村', '天宝村', 26520, '511722208203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27143, '回龙寨村', '回龙寨村', 26126, '511722108203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27144, '高台村', '高台村', 27354, '511722112201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27145, '大兴村', '大兴村', 26944, '511722211203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27146, '老君乡', '老君乡', 2353, '511722204000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 2, '511722204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27147, '芭蕉镇', '芭蕉镇', 2353, '511722106000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '511722106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27148, '黄马村', '黄马村', 26557, '511722200200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27149, '龙泉村', '龙泉村', 27375, '511722109201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27151, '龙虎村', '龙虎村', 26726, '511722222205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27152, '双柏社区', '双柏社区', 26523, '511722107222', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-20 21:39:09', 5, 2, '511722107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27153, '香楼村', '香楼村', 26520, '511722208201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27154, '五龙村', '五龙村', 26523, '511722107217', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27155, '圣水社区', '圣水社区', 28000, '511722214206', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-29 09:37:47', 5, 2, '511722123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27156, '花滩社区', '花滩社区', 26523, '511722107005', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27159, '温黄社区', '温黄社区', 26303, '511722120002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27160, '黑石村', '黑石村', 27792, '511722227203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-23 11:27:21', 5, 2, '511722124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27164, '油石村', '油石村', 26954, '511722104207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27165, '簝叶社区', '簝叶社区', 28000, '511722214208', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-29 09:27:58', 5, 2, '511722123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27167, '石垭村', '石垭村', 26760, '511722117200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722117200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27168, '民主村', '民主村', 27187, '511722206204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27169, '进步社区', '进步社区', 26954, '511722104203', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-07-05 14:50:30', 5, 2, '511722104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27170, '石堡村', '石堡村', 26134, '511722228204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-07-13 16:16:14', 5, 2, '511722125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27173, '凤翔社区', '凤翔社区', 26936, '511722229001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722229001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27174, '竹海社区', '竹海社区', 27147, '511722106001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27175, '永盛社区', '永盛社区', 26325, '511722116001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27176, '鼓石梁村', '鼓石梁村', 26770, '511722219206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-25 10:32:04', 5, 2, '511722128206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27177, '双坪村', '双坪村', 27146, '511722204207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27179, '大茅坪村', '大茅坪村', 26944, '511722211204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27180, '万斛坝村', '万斛坝村', 27785, '511722110205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27181, '海螺社区', '海螺社区', 27354, '511722112002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27185, '立石村', '立石村', 27385, '511722225204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27189, '鹰背镇', '鹰背镇', 1739, '511781214000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:25:49', 4, 20, '511781214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27193, '永和乡', '永和乡', 516, '513225572000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:11:03', 4, 12, '513225201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27203, '联合村', '联合村', 27193, '513225572975', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 12, '513225201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27204, '城沟村', '城沟村', 27193, '513225572291', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 12, '513225201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27213, '玉带乡', '玉带乡', 1739, '511781216000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-02 19:44:05', 4, 29, '511781216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27239, '永宁镇', '永宁镇', 1739, '511781221000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:24:29', 4, 17, '511781221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27243, '芤山村', '芤山村', 27278, '513221202201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 8, '513221202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27245, '羌阳桥村民委员会', '羌阳桥村民委员会', 26855, '513223215206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27246, '石垭口村', '石垭口村', 26671, '511723100202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 10:48:06', 5, 7, '511723100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27248, '灞州镇', '灞州镇', 1831, '513221200000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-28 11:33:39', 4, 8, '513221111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27254, '竹溪村', '竹溪村', 28529, '511723107209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-21 11:17:20', 5, 7, '511723107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27260, '七里村', '七里村', 28984, '513225212206', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 15:59:25', 5, 12, '513225104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27262, '月里村', '月里村', 27278, '513221202205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 8, '513221202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27263, '两河口村民委员会', '两河口村民委员会', 26271, '513223102202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27264, '讲治镇', '讲治镇', 478, '511723105000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 7, '511723105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27266, '利里村民委员会', '利里村民委员会', 27716, '513223202202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27268, '树正社区', '树正社区', 26877, '513225101003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27269, '香扎村', '香扎村', 27345, '513225214201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27270, '灵华村', '灵华村', 28992, '513225205200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27271, '陈家沟村', '陈家沟村', 26205, '511723102202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27273, '雅都村民委员会', '雅都村民委员会', 28324, '513223104205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27277, '讲治社区', '讲治社区', 27264, '511723105001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27280, '梅家坝村', '梅家坝村', 25993, '511723205200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27283, '回龙社区', '回龙社区', 26205, '511723102001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27285, '山脚坝村', '山脚坝村', 25836, '513222101204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27286, '卡亚村', '卡亚村', 28997, '513224214201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 2, '513224214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27290, '仔迭村', '仔迭村', 30978, '513222205201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27291, '镇江关镇', '镇江关镇', 1380, '513224319000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 4, 104, '513224104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27292, '石和寨村', '石和寨村', 27078, '511723209202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27293, '万花岭村', '万花岭村', 26671, '511723100205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27297, '芝麻塘村', '芝麻塘村', 28322, '513225203203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-10 17:08:54', 5, 12, '513225203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27298, '真武宫村', '真武宫村', 26671, '511723100201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511723100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27299, '大店村民委员会', '大店村民委员会', 26271, '513223102207', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-04-15 15:58:37', 5, 10, '513223102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27300, '清溪场镇', '清溪场镇', 1864, '511725110000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-14 13:55:47', 4, 3, '511725110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27305, '五家村民委员会', '五家村民委员会', 28749, '513223203204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27306, '鱼听村民委员会', '鱼听村民委员会', 27927, '513223105203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27308, '南新镇', '南新镇', 1455, '513223101000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 10, '513223101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27309, '甘沟村民委员会', '甘沟村民委员会', 27927, '513223105200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27311, '林茂村', '林茂村', 27551, '510823217205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27313, '上孟乡', '上孟乡', 744, '513222204000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 9, '513222204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27314, '甘堡村', '甘堡村', 26508, '513222202201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27317, '白顶村', '白顶村', 30002, '510823215208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27320, '百和村民委员会', '百和村民委员会', 27052, '513223213201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-12-31 10:05:33', 5, 10, '513223213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27324, '牌坊社区', '牌坊社区', 26028, '511725201203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 3, '511725131001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27325, '李泉村', '李泉村', 26890, '513224217204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '513224106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27327, '建设村民委员会', '建设村民委员会', 26074, '513223206200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27333, '李馥镇', '李馥镇', 1864, '511725207000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-06-01 14:12:05', 4, 3, '511725120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27334, '霭紫关村民委员会', '霭紫关村民委员会', 26628, '513223208201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27337, '清平一村', '清平一村', 26675, '513225100200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 15:29:17', 5, 12, '513225102018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27339, '三里桥村', '三里桥村', 26671, '511723100200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511723100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27340, '黄家院村', '黄家院村', 27083, '513221102207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '513221102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27343, '甲米村', '甲米村', 28347, '513222103205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27344, '沙湾村民委员会', '沙湾村民委员会', 26855, '513223215204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27345, '大录乡', '大录乡', 516, '513225214000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 12, '513225214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27346, '木龙村', '木龙村', 27398, '511722234204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722234204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27347, '红豆村', '红豆村', 26769, '511722209203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27348, '隆鑫社区', '隆鑫社区', 26309, '511722202001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27349, '龙文社区', '龙文社区', 26523, '511722107007', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27350, '仙桥社区', '仙桥社区', 26954, '511722104001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27351, '仁义村', '仁义村', 27375, '511722109202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27352, '金花村', '金花村', 27354, '511722112206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27353, '杨合村', '杨合村', 26309, '511722202201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27354, '樊哙镇', '樊哙镇', 2353, '511722112000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '511722112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27355, '严坪村', '严坪村', 26329, '511722232201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27357, '黄石乡', '黄石乡', 2353, '511722205000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '511722205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27359, '国山村', '国山村', 28000, '511722214210', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-29 09:28:48', 5, 2, '511722123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27361, '蒿坝社区', '蒿坝社区', 27147, '511722106208', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-24 20:53:11', 5, 2, '511722106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27364, '宝塔村', '宝塔村', 26934, '511722212200', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 11:00:11', 5, 2, '511722132208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27365, '塔河镇', '塔河镇', 2353, '511722213000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 10:22:53', 4, 2, '511722122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27366, '青岗村', '青岗村', 27792, '511722227208', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-23 11:30:12', 5, 2, '511722124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27367, '万缘社区', '万缘社区', 27792, '511722227001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-23 11:24:53', 5, 2, '511722124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27368, '古楼村', '古楼村', 27146, '511722204204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27369, '鸳鸯村', '鸳鸯村', 27365, '511722213207', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-25 11:12:56', 5, 2, '511722122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27371, '燕窝岩村', '燕窝岩村', 27792, '511722227201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-23 11:26:13', 5, 2, '511722124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27373, '转角村', '转角村', 27792, '511722227204', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-23 11:28:01', 5, 2, '511722124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27375, '峰城镇', '峰城镇', 2353, '511722109000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-08-04 16:53:37', 4, 2, '511722109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27376, '长青村', '长青村', 28210, '511722102211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27378, '瓦窑村', '瓦窑村', 28043, '511722118203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27379, '炉旺村', '炉旺村', 26325, '511722116204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27380, '尖包村', '尖包村', 26931, '511722215203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27381, '垛石村', '垛石村', 26978, '511722201205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27382, '白马镇', '白马镇', 2353, '511722220000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-04 10:28:35', 4, 2, '511722127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27383, '梨子社区', '梨子社区', 27792, '511722227209', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-23 11:31:11', 5, 2, '511722124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27384, '大房村', '大房村', 27785, '511722110214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27385, '渡口土家族乡', '渡口土家族乡', 2353, '511722225000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 2, '511722225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27386, '长春村', '长春村', 26303, '511722120207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27387, '长滩村', '长滩村', 28444, '511722233205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722233205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27390, '环山村', '环山村', 26769, '511722209204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27392, '龙门村', '龙门村', 26523, '511722107213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27393, '新橙村', '新橙村', 26552, '511722111216', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27395, '龙桥村', '龙桥村', 27787, '511722230203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27397, '四井村', '四井村', 27590, '511722221206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27399, '老场村', '老场村', 26963, '511722224202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27400, '得胜村', '得胜村', 27398, '511722234205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722234205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27404, '青花镇', '青花镇', 1739, '511781101000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:16:55', 4, 3, '511781101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27412, '庙子乡', '庙子乡', 1739, '511781226000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-03 09:40:05', 4, 15, '511781226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27415, '白果镇', '白果镇', 1739, '511781224000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 15:22:54', 4, 13, '511781118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27446, '干溪沟村', '干溪沟村', 27404, '511781101203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 1, '511781101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27456, '穿井村', '穿井村', 26260, '510823232207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-12 11:39:00', 5, 4, '510823126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27458, '半山村', '半山村', 27902, '513225202208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27460, '严家社区', '严家社区', 27672, '511723106217', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27462, '甘棠社区', '甘棠社区', 27672, '511723106001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27463, '万村', '万村', 28525, '513221100201', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 8, '513221100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27469, '五里堡村', '五里堡村', 27291, '513224206203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '513224104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27470, '日底村', '日底村', 28761, '513222100206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27473, '山溪口村', '山溪口村', 27481, '511723109211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27478, '五寨村民委员会', '五寨村民委员会', 27052, '513223213200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-12-31 10:06:16', 5, 10, '513223213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27479, '箭山村', '箭山村', 28347, '513222103204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '513222103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27481, '长岭镇', '长岭镇', 478, '511723109000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 7, '511723109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27482, '姑纳村', '姑纳村', 31161, '513224213203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '513224213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27485, '荷叶社区', '荷叶社区', 26877, '513225101002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27486, '楼若村', '楼若村', 30978, '513222205206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27487, '元山镇', '元山镇', 1985, '510823108000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-08-06 10:53:30', 4, 4, '510823108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27488, '玉皇观村', '玉皇观村', 26453, '511723101209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27491, '浑沟村民委员会', '浑沟村民委员会', 28951, '513223209203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27492, '伍家寨村', '伍家寨村', 27264, '511723105209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27496, '克增村', '克增村', 28761, '513222100204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27499, '三联村', '三联村', 28687, '513224205203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27500, '城关社区', '城关社区', 28761, '513222100001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27502, '三角寨村', '三角寨村', 27078, '511723209205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27503, '大义乡', '大义乡', 1864, '511725220000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-14 10:58:53', 4, 3, '511725220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27504, '黄茅坪村', '黄茅坪村', 26460, '511723208203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511723208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27506, '双河村', '双河村', 28525, '513221100208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '513221100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27509, '云龙桥村', '云龙桥村', 25993, '511723205208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511723205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27510, '渠南街道', '渠南街道', 1864, '511725200000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 4, 3, '511725002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27512, '色尔窝村民委员会', '色尔窝村民委员会', 26059, '513223217202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27516, '通化乡', '通化乡', 744, '513222207000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 9, '513222207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27519, '自玉村', '自玉村', 28984, '513225212202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:59:54', 5, 12, '513225104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27522, '甘水村', '甘水村', 27255, '510823208204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27523, '沙坝村', '沙坝村', 26877, '513225101204', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 15:49:36', 5, 12, '513225101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27526, '上关子村民委员会', '上关子村民委员会', 26245, '513223103203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27528, '谷斯村', '谷斯村', 30818, '513224202201', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 2, '513224102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27529, '古楼村', '古楼村', 28734, '510824109201', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27530, '南沟村', '南沟村', 28347, '513222103211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27532, '五羊村', '五羊村', 27255, '510823208202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27536, '车家湾社区', '车家湾社区', 26641, '511723104001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27537, '龙头桥村', '龙头桥村', 26641, '511723104201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511723104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27541, '禹碑岭村', '禹碑岭村', 28525, '513221100209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '513221100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27545, '水磨社区', '水磨社区', 27890, '513221105001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 8, '513221105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27546, '赤不寨村民委员会', '赤不寨村民委员会', 28324, '513223104201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27549, '明脚底村民委员会', '明脚底村民委员会', 26245, '513223103204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27550, '水口庙村', '水口庙村', 26453, '511723101217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27553, '双龙村', '双龙村', 28986, '513225200204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27554, '道财村民委员会', '道财村民委员会', 27716, '513223202203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27558, '文镇村民委员会', '文镇村民委员会', 27308, '513223101207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27560, '东岳村', '东岳村', 26763, '511722105202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27562, '书苑社区', '书苑社区', 26523, '511722107004', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27563, '宏文村', '宏文村', 28210, '511722102206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27564, '红岩村', '红岩村', 26325, '511722116207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27565, '扇坡村', '扇坡村', 26963, '511722224210', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722224210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27566, '牛石村', '牛石村', 26552, '511722111202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27568, '大地村', '大地村', 28043, '511722118209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27569, '板桥河村', '板桥河村', 27375, '511722109204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27571, '塝安村', '塝安村', 26552, '511722111205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27572, '官寨村', '官寨村', 28440, '511722114207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27573, '柏林村', '柏林村', 28043, '511722118208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27574, '杏树村', '杏树村', 26727, '511722119201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27577, '望山社区', '望山社区', 28210, '511722102001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27578, '红岩洞村', '红岩洞村', 26552, '511722111212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27579, '石板梁村', '石板梁村', 26763, '511722105200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27580, '白玉村', '白玉村', 26329, '511722232203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27584, '罐山村', '罐山村', 26769, '511722209201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27585, '普光镇', '普光镇', 2353, '511722103000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 2, '511722103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27586, '乱石村', '乱石村', 27187, '511722206205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27587, '大窝村', '大窝村', 26726, '511722222204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27588, '五梁村', '五梁村', 27357, '511722205203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27589, '大水凼村', '大水凼村', 26325, '511722116205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27591, '龙伏村', '龙伏村', 28210, '511722102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27592, '红庙村', '红庙村', 27365, '511722213202', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-25 10:52:21', 5, 2, '511722122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27593, '柏坪村', '柏坪村', 27792, '511722227206', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-23 11:29:12', 5, 2, '511722124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27594, '堰沟村', '堰沟村', 27787, '511722230201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27595, '赤溪社区', '赤溪社区', 26931, '511722215001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27596, '华景村', '华景村', 26552, '511722111207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27597, '豆岭社区', '豆岭社区', 26978, '511722201001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-04 10:57:28', 5, 2, '511722201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27599, '松林村', '松林村', 26333, '511722223202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-25 09:29:06', 5, 2, '511722223207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27602, '塔垭村', '塔垭村', 27585, '511722103202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-24 19:55:23', 5, 2, '511722103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27603, '独树梁村', '独树梁村', 26523, '511722107202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27604, '花石村', '花石村', 26760, '511722117205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27605, '彩云社区', '彩云社区', 27146, '511722204001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27607, '长坪村', '长坪村', 28000, '511722214207', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-29 09:23:36', 5, 2, '511722123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27608, '金银村', '金银村', 27398, '511722234201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722234201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27609, '梨树村', '梨树村', 26726, '511722222206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722222206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27610, '红界村', '红界村', 26769, '511722209202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27611, '石林社区', '石林社区', 28444, '511722233001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722233001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27613, '重山村', '重山村', 26552, '511722111203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27614, '清泉社区', '清泉社区', 26523, '511722107003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27633, '古东关街道', '古东关街道', 1739, '511781100000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-12-23 11:58:31', 4, 1, '511781001000', NULL, '0', '万源市古东关街道办事处');
INSERT INTO `mortals_xhx_data_area` VALUES (27636, '旧院镇', '旧院镇', 1739, '511781102000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 15:26:15', 4, 21, '511781102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27643, '巨龙镇', '巨龙镇', 123, '510723001000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 14:09:12', 4, 7, '510723113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27672, '甘棠镇', '甘棠镇', 478, '511723106000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 7, '511723106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27680, '贵福镇', '贵福镇', 1864, '511725107000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-14 09:46:44', 4, 3, '511725107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27681, '猛古村', '猛古村', 28738, '513222200204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27682, '南桥社区', '南桥社区', 28525, '513221100001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27683, '草地乡', '草地乡', 516, '513225543000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 14:51:24', 4, 12, '513225210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27684, '七盘沟社区', '七盘沟社区', 28525, '513221100003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27686, '中田山村', '中田山村', 27902, '513225202207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27690, '中和村', '中和村', 27925, '513225103200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 16:06:42', 5, 12, '513225103009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27691, '东北村', '东北村', 27345, '513225214205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 12, '513225214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27692, '石坝子村', '石坝子村', 28687, '513224205204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27696, '元山社区', '元山社区', 27487, '510823108001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27699, '朴头村', '朴头村', 28899, '513222201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27702, '甘海子社区', '甘海子社区', 26877, '513225101008', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27704, '水沟村', '水沟村', 28329, '513225209206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27706, '木耳村民委员会', '木耳村民委员会', 26855, '513223215205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27708, '拴马村民委员会', '拴马村民委员会', 28758, '513223214201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27709, '埃溪村', '埃溪村', 31161, '513224213200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '513224213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27710, '院溪口社区', '院溪口社区', 28734, '510824109001', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27711, '碑子寺村', '碑子寺村', 31161, '513224213204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '513224213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27712, '广柔社区', '广柔社区', 28933, '513222104001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27714, '小仓村', '小仓村', 27551, '510823217208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27717, '九子村', '九子村', 26712, '513222206203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27718, '石大关村民委员会', '石大关村民委员会', 28758, '513223214200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27720, '鞍山村', '鞍山村', 29999, '510823107201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-21 13:22:35', 5, 4, '510823107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27721, '火箭村', '火箭村', 28194, '511702113210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27722, '柏林口社区', '柏林口社区', 28405, '511702100003', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511702004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27723, '金山村', '金山村', 28194, '511702113206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27724, '柏阁社区', '柏阁社区', 28405, '511702100001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511702004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27725, '米田村', '米田村', 28797, '511702109213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27727, '点兵村', '点兵村', 27747, '511702112212', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27729, '金山寺社区', '金山寺社区', 28413, '511702003004', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27732, '复兴社区', '复兴社区', 28156, '511702104005', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27734, '五滩村', '五滩村', 28581, '511702107201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27735, '宝石村', '宝石村', 28401, '511702103208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27737, '青宁镇', '青宁镇', 1480, '511702209000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 4, 6, '511702114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27738, '太河村', '太河村', 28395, '511702102202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27740, '三桥社区', '三桥社区', 28395, '511702102001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27743, '天断村', '天断村', 27737, '511702209206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27745, '黄龙村', '黄龙村', 28585, '511702203207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27746, '双龙镇', '双龙镇', 1480, '511702105000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 6, '511702105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27747, '北山镇', '北山镇', 1480, '511702112000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '511702112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27748, '厂坝村', '厂坝村', 27757, '511702106205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27750, '吕成村', '吕成村', 28612, '511702111203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27752, '学堂村', '学堂村', 27747, '511702112213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27753, '高峰洞社区', '高峰洞社区', 28405, '511702100004', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27754, '七里村', '七里村', 28194, '511702113211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27755, '盐井村', '盐井村', 27980, '511702108200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27756, '西圣寺社区', '西圣寺社区', 28802, '511702002006', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27758, '新桥社区', '新桥社区', 28156, '511702104001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27759, '塔沱社区', '塔沱社区', 28413, '511702003012', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27760, '阳平社区', '阳平社区', 28413, '511702003007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27761, '石门村', '石门村', 27746, '511702105202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27762, '兴盛社区', '兴盛社区', 27763, '511702110003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27763, '东岳镇', '东岳镇', 1480, '511702110000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 6, '511702110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27764, '凤北街道', '凤北街道', 1480, '511702101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 4, 6, '511702005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27765, '翠屏路社区', '翠屏路社区', 28605, '511702001003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27766, '朱仙社区', '朱仙社区', 28401, '511702103002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27767, '中心社区', '中心社区', 27757, '511702106002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27768, '健民路社区', '健民路社区', 28605, '511702001012', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27769, '金凤村', '金凤村', 28395, '511702102200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27770, '王家桥社区', '王家桥社区', 28797, '511702109202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511702109005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27771, '谭家沟村', '谭家沟村', 28797, '511702109200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27772, '文昌宫社区', '文昌宫社区', 28401, '511702103001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27773, '金石社区', '金石社区', 28194, '511702113001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27774, '龙昌社区', '龙昌社区', 26763, '511722105001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27775, '进化社区', '进化社区', 27585, '511722103200', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-24 19:56:30', 5, 2, '511722103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27777, '断桥村', '断桥村', 27187, '511722206201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27779, '新芽村', '新芽村', 27187, '511722206200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27780, '三叉河社区', '三叉河社区', 26934, '511722212001', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-28 10:54:00', 5, 2, '511722132002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27781, '仙寨村', '仙寨村', 26936, '511722229203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27782, '野鸭村', '野鸭村', 27375, '511722109206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27785, '土黄镇', '土黄镇', 2353, '511722110000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-04 10:36:01', 4, 2, '511722110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27786, '石场村', '石场村', 26936, '511722229202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27788, '百花村', '百花村', 27357, '511722205206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-23 09:51:43', 5, 2, '511722205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27789, '跌马村', '跌马村', 26978, '511722201202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27790, '染沟村', '染沟村', 27187, '511722206202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27792, '厂溪镇', '厂溪镇', 2353, '511722227000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 10:25:32', 4, 2, '511722124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27793, '钟坪村', '钟坪村', 28000, '511722214214', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-29 09:35:10', 5, 2, '511722123214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27794, '净瓶社区', '净瓶社区', 28000, '511722214215', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-29 09:38:28', 5, 2, '511722123215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27795, '观池村', '观池村', 26523, '511722107215', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27796, '中山村', '中山村', 26520, '511722208202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27797, '双江社区', '双江社区', 27585, '511722103002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27798, '沙坪村', '沙坪村', 27382, '511722220200', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-28 10:32:19', 5, 2, '511722127200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27800, '锣寨村', '锣寨村', 28210, '511722102200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27801, '月溪村', '月溪村', 26552, '511722111211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27802, '灯笼村', '灯笼村', 27585, '511722103206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27803, '厅房村', '厅房村', 26134, '511722228200', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-07-15 09:36:50', 5, 2, '511722125200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27804, '龙华社区', '龙华社区', 27398, '511722234001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722234001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27805, '盆寨村', '盆寨村', 27147, '511722106202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27806, '育英社区', '育英社区', 26726, '511722222001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722222001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27807, '金竹村', '金竹村', 26309, '511722202202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27808, '新安村', '新安村', 26309, '511722202200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27809, '中埝村', '中埝村', 26760, '511722117202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27810, '云观村', '云观村', 26303, '511722120203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27811, '交通村', '交通村', 26760, '511722117207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27812, '古凤村', '古凤村', 27354, '511722112204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27814, '龙潭河村', '龙潭河村', 27825, '511722207203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-08-02 14:54:00', 5, 2, '511722131203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27815, '峨风村', '峨风村', 26763, '511722105206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27816, '马田村', '马田村', 28439, '511722113209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27817, '龙观村', '龙观村', 28000, '511722214211', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-29 09:34:03', 5, 2, '511722123211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27818, '柏树坪村', '柏树坪村', 26934, '511722212206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 11:01:44', 5, 2, '511722132210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27819, '中子村', '中子村', 26936, '511722229201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27821, '柳坪村', '柳坪村', 26309, '511722202204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27823, '石铁乡', '石铁乡', 2353, '511722226000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '511722226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27824, '花梨村', '花梨村', 27354, '511722112202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27825, '庙安镇', '庙安镇', 2353, '511722207000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 10:46:27', 4, 2, '511722131000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27827, '垭豁村', '垭豁村', 27146, '511722204205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27828, '达洲村', '达洲村', 26936, '511722229205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722229205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27839, '铁矿镇', '铁矿镇', 1739, '511781203000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:27:12', 4, 24, '511781115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27843, '瓦子坪村', '瓦子坪村', 28815, '511781114203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '511781114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27853, '干溪沟村', '干溪沟村', 28085, '511781238202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '511781238202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27858, '黑宝山镇', '黑宝山镇', 1739, '511781235000', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-22 16:45:22', 4, 31, '511781235000', NULL, '0', '原赵塘镇');
INSERT INTO `mortals_xhx_data_area` VALUES (27865, '河口镇', '河口镇', 1739, '511781104000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:24:53', 4, 18, '511781104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27873, '竹峪镇', '竹峪镇', 1739, '511781106000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 15:24:03', 4, 16, '511781106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27884, '明月坝村', '明月坝村', 26671, '511723100213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27885, '马黄沟村', '马黄沟村', 25993, '511723205207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27886, '桥亭子村', '桥亭子村', 26671, '511723100207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511723100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27888, '河口村', '河口村', 31607, '513225211205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 12, '513225211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27890, '水磨镇', '水磨镇', 1831, '513221105000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-10-11 11:21:37', 4, 8, '513221105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27892, '龙池村民委员会', '龙池村民委员会', 26271, '513223102201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27893, '漩口镇', '漩口镇', 1831, '513221106000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-28 11:33:04', 4, 8, '513221106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27895, '上磨村', '上磨村', 27247, '513224215202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 11, '513224215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27897, '龙凤镇', '龙凤镇', 1864, '511725233000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-06-01 14:10:07', 4, 3, '511725128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27901, '新坪村', '新坪村', 28986, '513225200205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27907, '阳坡村', '阳坡村', 27902, '513225202209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27911, '金荞村', '金荞村', 23389, '510824108207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 17:35:25', 5, 1, '510824108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27912, '大寨村', '大寨村', 28125, '513225206202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27913, '擦尔岩村民委员会', '擦尔岩村民委员会', 28951, '513223209200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27914, '细口村民委员会', '细口村民委员会', 27716, '513223202204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27915, '甲勿村', '甲勿村', 26688, '513225207202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:33:12', 5, 12, '513225105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27920, '各条村', '各条村', 27925, '513225103207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 16:07:00', 5, 12, '513225103010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27925, '双河镇', '双河镇', 516, '513225103000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 12, '513225103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27927, '富顺镇', '富顺镇', 1455, '513223771000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-10-10 13:58:43', 4, 10, '513223105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27930, '大尔边村', '大尔边村', 31161, '513224213201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 2, '513224213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27934, '白蜡园村', '白蜡园村', 27078, '511723209200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27935, '锣鼓村', '锣鼓村', 27980, '511702108211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27936, '巨家村', '巨家村', 28194, '511702113208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27937, '土门村', '土门村', 28194, '511702113200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27938, '岩门社区', '岩门社区', 27737, '511702209204', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 6, '511702114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27940, '大营村', '大营村', 27980, '511702108206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27941, '大坪村', '大坪村', 27757, '511702106201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27942, '和平村', '和平村', 28581, '511702107206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27943, '徐家坝社区', '徐家坝社区', 27764, '511702101003', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27945, '龙泉社区', '龙泉社区', 28413, '511702003008', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27947, '水洞村', '水洞村', 28370, '511702208206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27948, '大寨粱村', '大寨粱村', 28581, '511702107216', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27949, '青竹山村', '青竹山村', 28581, '511702107215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27951, '二龙村', '二龙村', 28370, '511702208212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702208212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27952, '曾家沟村', '曾家沟村', 28162, '511702202200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27953, '长梯村', '长梯村', 27737, '511702209203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27954, '飞进社区', '飞进社区', 27763, '511702110203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27955, '阳鹤村', '阳鹤村', 28194, '511702113214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27956, '战马村', '战马村', 28370, '511702208202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27957, '梨园村', '梨园村', 28162, '511702202201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27958, '柏林社区', '柏林社区', 27757, '511702106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27959, '佛岩村', '佛岩村', 28370, '511702208204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27962, '新锦社区', '新锦社区', 28405, '511702100002', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27963, '玉坪寨村', '玉坪寨村', 28594, '511702204201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27964, '北江村', '北江村', 27747, '511702112209', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27967, '石庙子村', '石庙子村', 28594, '511702204205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27969, '绿荫社区', '绿荫社区', 28162, '511702202001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27971, '小锣村', '小锣村', 28585, '511702203203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27972, '黄澄村', '黄澄村', 28581, '511702107211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27975, '虹桥社区', '虹桥社区', 27763, '511702110002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27976, '尚寺村', '尚寺村', 28585, '511702203206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27977, '孙家坪社区', '孙家坪社区', 28156, '511702104200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27978, '高庙子村', '高庙子村', 28594, '511702204200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27979, '千口村', '千口村', 27980, '511702108204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27980, '碑庙镇', '碑庙镇', 1480, '511702108000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 6, '511702108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27981, '玉钟村', '玉钟村', 27763, '511702110204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27982, '北斗村', '北斗村', 27757, '511702106200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27983, '凉水村', '凉水村', 28401, '511702103210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27986, '石燕社区', '石燕社区', 28395, '511702102209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27987, '余家寺村', '余家寺村', 28797, '511702109204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27988, '渡口村', '渡口村', 28797, '511702109214', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-21 16:31:28', 5, 6, '511702109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27990, '解放社区', '解放社区', 26523, '511722107206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-20 21:33:25', 5, 2, '511722107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27991, '长沟村', '长沟村', 26944, '511722211206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27992, '石坝村', '石坝村', 27365, '511722213204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-25 11:16:27', 5, 2, '511722122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27995, '阅台社区', '阅台社区', 26552, '511722111001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (27996, '丰乐村', '丰乐村', 26523, '511722107216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28000, '茶河镇', '茶河镇', 2353, '511722214000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 10:24:18', 4, 2, '511722123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28002, '黄龙村', '黄龙村', 26303, '511722120210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28003, '荷花社区', '荷花社区', 27787, '511722230001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722230001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28004, '茗乐社区', '茗乐社区', 27785, '511722110001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28005, '洞口村', '洞口村', 26944, '511722211202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28006, '麒麟村', '麒麟村', 26934, '511722212201', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-28 11:00:51', 5, 2, '511722132209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28007, '辽原社区', '辽原社区', 26727, '511722119001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28008, '大鱼池村', '大鱼池村', 26557, '511722200204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28009, '长岗村', '长岗村', 27398, '511722234203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722234203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28010, '高梯村', '高梯村', 26126, '511722108207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28011, '沙沟村', '沙沟村', 26126, '511722108206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28012, '铁尖村', '铁尖村', 27146, '511722204202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28013, '高洞村', '高洞村', 26978, '511722201201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28015, '芭蕉村', '芭蕉村', 27585, '511722103208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28018, '嘉兴社区', '嘉兴社区', 26126, '511722108001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28019, '赫天池村', '赫天池村', 26934, '511722212205', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 11:03:47', 5, 2, '511722132212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28023, '河口社区', '河口社区', 26963, '511722224001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722224001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28024, '大池村', '大池村', 27138, '511722115208', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-28 10:03:34', 5, 2, '511722115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28025, '双河村', '双河村', 26309, '511722202210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28026, '云盘村', '云盘村', 26303, '511722120213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28027, '大沙村', '大沙村', 26520, '511722208204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28028, '洞子村', '洞子村', 27825, '511722207201', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 10:48:09', 5, 2, '511722131201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28029, '后坝村', '后坝村', 26523, '511722107204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28030, '董坪村', '董坪村', 26931, '511722215201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28031, '江宁社区', '江宁社区', 26325, '511722116002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28032, '草坝村', '草坝村', 26963, '511722224205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722224205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28033, '双龙社区', '双龙社区', 27382, '511722220001', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-28 10:32:33', 5, 2, '511722127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28036, '思乐村', '思乐村', 27138, '511722115207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28037, '铁溪村', '铁溪村', 27147, '511722106209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28038, '双桥社区', '双桥社区', 26760, '511722117001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28039, '井沟村', '井沟村', 27792, '511722227212', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-23 11:32:00', 5, 2, '511722124212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28040, '花山村', '花山村', 27147, '511722106205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28041, '大堰滩村', '大堰滩村', 26325, '511722116201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28042, '斜水村', '斜水村', 27823, '511722226205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28043, '大成镇', '大成镇', 2353, '511722118000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 2, '511722118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28081, '罗文镇', '罗文镇', 1739, '511781103000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 15:20:24', 4, 8, '511781103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28095, '大竹镇', '大竹镇', 1739, '511781107000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 15:22:33', 4, 12, '511781107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28098, '观音桥村', '观音桥村', 26437, '511723202201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511723202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28099, '箭口垭村', '箭口垭村', 26641, '511723104202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28100, '二道城村', '二道城村', 28984, '513225212201', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-27 16:00:21', 5, 12, '513225104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28102, '望江乡', '望江乡', 1864, '511725231000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-14 09:58:30', 4, 3, '511725231000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28103, '翰林村', '翰林村', 26437, '511723202202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28106, '中心村民委员会', '中心村民委员会', 26245, '513223103202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28110, '巴珠村民委员会', '巴珠村民委员会', 28758, '513223214203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28113, '罗顶寨村民委员会', '罗顶寨村民委员会', 31566, '513223212204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28115, '鲜渡镇', '鲜渡镇', 1864, '511725113000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-06-01 14:15:19', 4, 3, '511725113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28121, '中寨村', '中寨村', 28687, '513224205201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28123, '小牛儿村民委员会', '小牛儿村民委员会', 31167, '513223210203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28127, '中查村', '中查村', 26877, '513225101209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:51:41', 5, 12, '513225101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28129, '阳山村', '阳山村', 26688, '513225207203', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-27 15:33:29', 5, 12, '513225105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28131, '下寨村', '下寨村', 28986, '513225200201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28134, '交易山村', '交易山村', 25993, '511723205206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28135, '余家沟村民委员会', '余家沟村民委员会', 31566, '513223212201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28136, '接龙桥村', '接龙桥村', 26671, '511723100212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511723100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28141, '二里半村', '二里半村', 26671, '511723100211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28142, '龙潭堡村', '龙潭堡村', 20264, '513224208204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '513224208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28143, '古镇社区', '古镇社区', 28347, '513222103001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28145, '头道城村', '头道城村', 28984, '513225212200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 16:00:38', 5, 12, '513225104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28147, '长田社区', '长田社区', 26918, '511723200001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511723200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28148, '紫坪山村民委员会', '紫坪山村民委员会', 31566, '513223212202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28150, '犀牛山社区', '犀牛山社区', 27764, '511702101205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511702005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28152, '集山村', '集山村', 28581, '511702107213', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28154, '梨园村', '梨园村', 28401, '511702103211', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 15:57:15', 5, 6, '511702103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28155, '龙滩社区', '龙滩社区', 28594, '511702204001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28156, '复兴镇', '复兴镇', 1480, '511702104000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 6, '511702104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28158, '檬子村', '檬子村', 28585, '511702203201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28159, '深滩村', '深滩村', 27747, '511702112207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28160, '九龙社区', '九龙社区', 28156, '511702104003', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28161, '新溪社区', '新溪社区', 28581, '511702107003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28164, '红梁村', '红梁村', 28395, '511702102207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28165, '有力社区', '有力社区', 27763, '511702110200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28166, '皂角垭社区', '皂角垭社区', 28413, '511702003010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28168, '五里店社区', '五里店社区', 28405, '511702100011', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511702004011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28169, '七河村', '七河村', 28370, '511702208213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702208213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28170, '高岩村', '高岩村', 28395, '511702102208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28171, '石楼村', '石楼村', 28581, '511702107210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28173, '红岩社区', '红岩社区', 28413, '511702003013', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702003013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28174, '三层村', '三层村', 28370, '511702208209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28176, '檬双社区', '檬双社区', 28585, '511702203001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28177, '欣欣社区', '欣欣社区', 28797, '511702109001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28179, '封口村', '封口村', 28162, '511702202202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28181, '洞沟村', '洞沟村', 28612, '511702111202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28182, '四凡村', '四凡村', 28194, '511702113205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28183, '平桥社区', '平桥社区', 27746, '511702105001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28184, '八口村', '八口村', 28401, '511702103202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28185, '马房坝社区', '马房坝社区', 28413, '511702003002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28186, '会仙桥社区', '会仙桥社区', 28605, '511702001005', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28187, '二马路社区', '二马路社区', 28605, '511702001001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28188, '龙爪塔社区', '龙爪塔社区', 28413, '511702003003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28189, '柳潭社区', '柳潭社区', 28194, '511702113213', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511702113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28191, '山桥社区', '山桥社区', 27763, '511702110201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28192, '钢花社区', '钢花社区', 28413, '511702003009', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28193, '香仁坪村', '香仁坪村', 28581, '511702107217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28194, '金石镇', '金石镇', 1480, '511702113000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '511702113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28195, '文江祠社区', '文江祠社区', 28605, '511702001009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28198, '冲天村', '冲天村', 28585, '511702203202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28199, '盐井坝村', '盐井坝村', 28797, '511702109207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28200, '肖公庙社区', '肖公庙社区', 27764, '511702101002', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511702005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28202, '钟庙社区', '钟庙社区', 28401, '511702103003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28204, '天平村', '天平村', 26325, '511722116209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28205, '锁辖村', '锁辖村', 28043, '511722118205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28206, '宝塔社区', '宝塔社区', 27365, '511722213001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-25 10:47:46', 5, 2, '511722122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28207, '欣兴社区', '欣兴社区', 26727, '511722119002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28208, '锅坪村', '锅坪村', 26309, '511722202205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28209, '合溪村', '合溪村', 26727, '511722119203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28210, '清溪镇', '清溪镇', 2353, '511722102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '511722102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28211, '泥溪村', '泥溪村', 28439, '511722113206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28212, '米岩村', '米岩村', 26303, '511722120204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28215, '盐店村', '盐店村', 28439, '511722113200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28216, '高架村', '高架村', 26963, '511722224203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28217, '竹园村', '竹园村', 27590, '511722221204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28219, '碧溪村', '碧溪村', 27785, '511722110202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28220, '亮垭村', '亮垭村', 27787, '511722230204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28222, '四路村', '四路村', 27792, '511722227207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-23 11:29:41', 5, 2, '511722124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28223, '跑马村', '跑马村', 26126, '511722108209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28225, '三元村', '三元村', 26126, '511722108200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28226, '雨台村', '雨台村', 27785, '511722110207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28228, '千河村', '千河村', 27585, '511722103203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28229, '凉垭村', '凉垭村', 26944, '511722211207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28230, '越岭村', '越岭村', 26760, '511722117211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28231, '大池村', '大池村', 27787, '511722230200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28232, '方斗村', '方斗村', 26760, '511722117209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28233, '鼓石社区', '鼓石社区', 27357, '511722205001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-07-05 15:39:52', 5, 2, '511722205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28234, '石堰村', '石堰村', 26309, '511722202203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28237, '寨扁社区', '寨扁社区', 27375, '511722109207', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-28 09:33:52', 5, 2, '511722109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28238, '土堡村', '土堡村', 26329, '511722232200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722232200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28240, '胡坪村', '胡坪村', 26523, '511722107225', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-20 21:30:04', 5, 2, '511722107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28242, '寺坪村', '寺坪村', 27823, '511722226202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-28 16:07:52', 5, 2, '511722226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28243, '莲寨社区', '莲寨社区', 26770, '511722219001', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-25 10:32:14', 5, 2, '511722128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28245, '常乐社区', '常乐社区', 27385, '511722225001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722225001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28246, '六桥社区', '六桥社区', 27138, '511722115002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28247, '新生村', '新生村', 26329, '511722232205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722232205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28248, '长城社区', '长城社区', 26333, '511722223200', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 11:10:56', 5, 2, '511722223003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28249, '新桥社区', '新桥社区', 26523, '511722107006', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28250, '文城社区', '文城社区', 28043, '511722118001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28251, '天生社区', '天生社区', 26954, '511722104201', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-07-05 14:49:24', 5, 2, '511722104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28252, '石人村', '石人村', 26727, '511722119204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28253, '九军村', '九军村', 26763, '511722105208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '511722105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28254, '茶河村', '茶河村', 28000, '511722214200', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-29 09:25:10', 5, 2, '511722123200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28255, '凉水井社区', '凉水井社区', 26303, '511722120001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28256, '大店村', '大店村', 27365, '511722213201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-25 10:50:59', 5, 2, '511722122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28278, '长坝镇', '长坝镇', 1739, '511781209000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-03 10:12:46', 4, 9, '511781121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28299, '固军镇', '固军镇', 1739, '511781204000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-04 11:52:14', 4, 23, '511781124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28301, '草坝镇', '草坝镇', 1739, '511781105000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-13 15:28:27', 4, 26, '511781105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28303, '曾家乡', '曾家乡', 1739, '511781210000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-03 11:44:20', 4, 10, '511781212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28312, '梭罗沟村', '梭罗沟村', 28899, '513222201206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28313, '较场村', '较场村', 28347, '513222103201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28314, '新桥村', '新桥村', 26236, '513222102206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28315, '鑫源社区', '鑫源社区', 26453, '511723101002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511723101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28319, '曾头村', '曾头村', 28933, '513222104205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28322, '白河乡', '白河乡', 516, '513225203000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 12, '513225203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28324, '赤不苏镇', '赤不苏镇', 1455, '513223338000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 13:42:20', 4, 10, '513223104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28329, '郭元乡', '郭元乡', 516, '513225209000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 12, '513225209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28331, '沙坝村民委员会', '沙坝村民委员会', 31167, '513223210200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28332, '和平社区', '和平社区', 26675, '513225100005', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:28:53', 5, 12, '513225102017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28338, '龙井坝村', '龙井坝村', 27672, '511723106202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511723106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28340, '大叶子村', '大叶子村', 31607, '513225211202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28345, '涌兴镇', '涌兴镇', 1864, '511725106000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-14 10:06:56', 4, 3, '511725106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28347, '薛城镇', '薛城镇', 744, '513222103000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 9, '513222103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28354, '彭丰村', '彭丰村', 26877, '513225101212', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-27 15:51:26', 5, 12, '513225101013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28355, '灯塔村', '灯塔村', 27264, '511723105206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28357, '大柏村', '大柏村', 26260, '510823232202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-12 11:39:25', 5, 4, '510823126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28359, '中安乐村', '中安乐村', 27902, '513225202201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 12, '513225202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28360, '染河村', '染河村', 28162, '511702202204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28362, '板桥社区', '板桥社区', 28156, '511702104204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 16:04:45', 5, 6, '511702104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28364, '石庙村', '石庙村', 27757, '511702106202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28365, '石笋村', '石笋村', 27980, '511702108212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28366, '凉水井社区', '凉水井社区', 28605, '511702001002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28367, '凤凰社区', '凤凰社区', 28605, '511702001013', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28368, '荷叶街社区', '荷叶街社区', 28802, '511702002003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28369, '胡家坪村', '胡家坪村', 28594, '511702204207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28370, '安云乡', '安云乡', 1480, '511702208000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 6, '511702208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28371, '罗家坝社区', '罗家坝社区', 28156, '511702104004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28373, '棋盘村', '棋盘村', 28581, '511702107200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28374, '蒲家嘴社区', '蒲家嘴社区', 28405, '511702100006', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511702004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28375, '东兴社区', '东兴社区', 27763, '511702110001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28376, '大北街社区', '大北街社区', 28802, '511702002001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28378, '两河村', '两河村', 28612, '511702111200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28379, '龙家庙村', '龙家庙村', 28405, '511702100201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28380, '高家坝社区', '高家坝社区', 27764, '511702101001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28381, '画眉村', '画眉村', 28401, '511702103203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28382, '三台场村', '三台场村', 28594, '511702204203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28383, '春天村', '春天村', 28401, '511702103207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28384, '挖断山村', '挖断山村', 28594, '511702204204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28385, '友谊村', '友谊村', 27757, '511702106203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28386, '匡坪村', '匡坪村', 28585, '511702203204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28388, '青龙村', '青龙村', 28581, '511702107203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28389, '立马村', '立马村', 27747, '511702112202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28390, '跑马村', '跑马村', 28194, '511702113207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28392, '渔河村', '渔河村', 28612, '511702111201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511702111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28393, '高石社区', '高石社区', 28395, '511702102002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28395, '罗江镇', '罗江镇', 1480, '511702102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 6, '511702102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28396, '大河村', '大河村', 28370, '511702208210', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28398, '红旗路社区', '红旗路社区', 28802, '511702002005', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28399, '化马村', '化马村', 27737, '511702209201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28400, '胡家坝社区', '胡家坝社区', 28605, '511702001010', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28401, '蒲家镇', '蒲家镇', 1480, '511702103000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 6, '511702103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28403, '红专村', '红专村', 27737, '511702209208', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511702114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28404, '凤舞社区', '凤舞社区', 28156, '511702104002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28405, '凤西街道', '凤西街道', 1480, '511702100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 6, '511702004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28406, '川主庙村', '川主庙村', 28797, '511702109210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28407, '新酢坊社区', '新酢坊社区', 28413, '511702003011', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28410, '乐云村', '乐云村', 28401, '511702103201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28411, '北山社区', '北山社区', 27747, '511702112001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28412, '韩家坝社区', '韩家坝社区', 27764, '511702101203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511702005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28413, '朝阳街道', '朝阳街道', 1480, '511702003000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '511702003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28414, '茶店村', '茶店村', 28210, '511722102201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28415, '豆城村', '豆城村', 26978, '511722201203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28416, '木瓜村', '木瓜村', 26125, '511722217204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 15:16:14', 5, 2, '511722133207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28419, '天一村', '天一村', 26303, '511722120208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28420, '石虎村', '石虎村', 26525, '511722101203', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-28 14:57:53', 5, 2, '511722101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28422, '千岭村', '千岭村', 28043, '511722118210', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28423, '太平村', '太平村', 27357, '511722205202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28424, '石龙村', '石龙村', 26134, '511722228207', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-07-13 16:16:48', 5, 2, '511722125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28425, '平等村', '平等村', 26557, '511722200202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '511722200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28426, '玛瑙村', '玛瑙村', 26760, '511722117204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28428, '沙溪村', '沙溪村', 28210, '511722102212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28429, '百丈村', '百丈村', 28444, '511722233201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722233201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28430, '黄连村', '黄连村', 26963, '511722224211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722224211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28432, '桂花社区', '桂花社区', 26557, '511722200001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28433, '毕城村', '毕城村', 27382, '511722220205', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-28 10:34:33', 5, 2, '511722127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28434, '石湾村', '石湾村', 26523, '511722107224', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28436, '胜观村', '胜观村', 27825, '511722207204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-28 10:48:20', 5, 2, '511722131204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28437, '小池村', '小池村', 27787, '511722230202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28439, '新华镇', '新华镇', 2353, '511722113000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 2, '511722113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28440, '黄金镇', '黄金镇', 2353, '511722114000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '511722114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28442, '徐坪村', '徐坪村', 26944, '511722211205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28443, '龙洞村', '龙洞村', 26726, '511722222201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '511722222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28444, '马渡关镇', '马渡关镇', 2353, '511722233000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 10:13:57', 4, 2, '511722130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28447, '陇溪村', '陇溪村', 27785, '511722110203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28449, '桅杆岭村', '桅杆岭村', 27785, '511722110208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '511722110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28450, '太阳村', '太阳村', 27590, '511722221200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722221200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28452, '大沙村', '大沙村', 26763, '511722105209', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-20 18:47:14', 5, 2, '511722105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28453, '鞍山村', '鞍山村', 26329, '511722232204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '511722232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28454, '大洞村', '大洞村', 28439, '511722113208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28455, '天龙村', '天龙村', 27375, '511722109208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28457, '鼓寨村', '鼓寨村', 26303, '511722120202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28458, '岭岗社区', '岭岗社区', 28000, '511722214203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-29 09:26:30', 5, 2, '511722123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28459, '白鹤村', '白鹤村', 28210, '511722102213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '511722102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28460, '金垭村', '金垭村', 27354, '511722112210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '511722112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28462, '建新村委会', '建新村委会', 26621, '511502006206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 09:32:58', 5, 7, '511502006206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28463, '红旗村委会', '红旗村委会', 26602, '511502112204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-21 09:15:01', 5, 2, '511502112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28466, '安宁社区', '安宁社区', 25079, '511524100003', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28468, '兴文村委会', '兴文村委会', 28656, '511502101210', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-22 15:10:03', 5, 11, '511502101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28482, '蜂桶乡', '蜂桶乡', 1739, '511781207000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 15:26:31', 4, 22, '511781207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28486, '官渡镇', '官渡镇', 1739, '511781109000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:22:14', 4, 11, '511781109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28515, '黄钟镇', '黄钟镇', 1739, '511781108000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-13 15:29:57', 4, 30, '511781108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28524, '王家山村民委员会', '王家山村民委员会', 31566, '513223212205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28525, '威州镇', '威州镇', 1831, '513221100000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-22 11:42:38', 4, 8, '513221100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28527, '布瓦村', '布瓦村', 28525, '513221100205', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 8, '513221100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28529, '任市镇', '任市镇', 478, '511723107000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '511723107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28531, '何家坝村民委员会', '何家坝村民委员会', 31566, '513223212203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28532, '清平三村', '清平三村', 26675, '513225100202', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-27 15:28:35', 5, 12, '513225102016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28533, '碧历村', '碧历村', 28984, '513225212203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 16:00:55', 5, 12, '513225104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28536, '通化村', '通化村', 27516, '513222207201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28537, '色尔村', '色尔村', 26425, '513222203202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28538, '朝阳村', '朝阳村', 27925, '513225103201', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-27 16:07:14', 5, 12, '513225103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28539, '萨门村', '萨门村', 30978, '513222205202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28540, '木瓜墩村', '木瓜墩村', 26890, '513224217205', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 6, '513224106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28544, '青龙镇', '青龙镇', 1864, '511725202000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-06-01 14:11:45', 4, 3, '511725123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28545, '梨花社区', '梨花社区', 26675, '513225100006', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-27 15:28:15', 5, 12, '513225102015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28549, '庄房村', '庄房村', 28899, '513222201204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28553, '李渡镇', '李渡镇', 1864, '511725115000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-06-01 14:14:00', 4, 3, '511725115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28554, '南桥村', '南桥村', 27551, '510823217204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28556, '拱市乡', '拱市乡', 1864, '511725236000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-14 10:57:02', 4, 3, '511725236000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28561, '平安村', '平安村', 31161, '513224213205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '513224213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28562, '新市镇', '新市镇', 1864, '511725234000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-06-01 14:09:36', 4, 3, '511725129000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28564, '八什闹村', '八什闹村', 26508, '513222202203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28565, '河坝村民委员会', '河坝村民委员会', 26059, '513223217200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28566, '胜利村民委员会', '胜利村民委员会', 26245, '513223103201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28568, '一颗印村', '一颗印村', 28899, '513222201203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28569, '马家营村', '马家营村', 27890, '513221105213', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 8, '513221105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28570, '下安乐村', '下安乐村', 27902, '513225202200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28574, '岭岗村民委员会', '岭岗村民委员会', 28981, '513223106202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28575, '张家湾社区', '张家湾社区', 28605, '511702001007', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28576, '双丰社区', '双丰社区', 27746, '511702105200', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511702105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28577, '松坪村', '松坪村', 28585, '511702203200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28578, '骑龙社区', '骑龙社区', 27746, '511702105206', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511702105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28579, '何家坝社区', '何家坝社区', 28797, '511702109002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28580, '五丰村', '五丰村', 28585, '511702203205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28581, '江陵镇', '江陵镇', 1480, '511702107000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 6, '511702107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28582, '海棠溪村', '海棠溪村', 28594, '511702204206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28583, '苏坪村', '苏坪村', 27747, '511702112208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28584, '南岳社区', '南岳社区', 28605, '511702001008', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28586, '宝泉村', '宝泉村', 28612, '511702111205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28587, '李家渡村', '李家渡村', 28797, '511702109209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28588, '小北街社区', '小北街社区', 28802, '511702002002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28589, '铁佛村', '铁佛村', 27747, '511702112214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28590, '安云社区', '安云社区', 28370, '511702208001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28591, '牌楼社区', '牌楼社区', 28802, '511702002007', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511702002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28595, '东岳庙村', '东岳庙村', 28594, '511702204202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28596, '场坝村', '场坝村', 28797, '511702109203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28597, '丰登村', '丰登村', 27747, '511702112200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28598, '天池村', '天池村', 28395, '511702102205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28602, '陡坑村', '陡坑村', 27980, '511702108213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28604, '新店社区', '新店社区', 28797, '511702109004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28605, '东城街道', '东城街道', 1480, '511702001000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '511702001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28606, '梓桐社区', '梓桐社区', 28612, '511702111001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28608, '北岩寺社区', '北岩寺社区', 28605, '511702001011', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28610, '永丰街社区', '永丰街社区', 28802, '511702002004', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28612, '梓桐镇', '梓桐镇', 1480, '511702111000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 6, '511702111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28613, '洞滩村', '洞滩村', 27747, '511702112211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28615, '四合头社区', '四合头社区', 28413, '511702003006', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28616, '月岩村', '月岩村', 28194, '511702113202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28618, '重石村', '重石村', 27746, '511702105201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28620, '金龙村', '金龙村', 28797, '511702109208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28621, '团包梁社区', '团包梁社区', 28413, '511702003001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28622, '龙兴村', '龙兴村', 27763, '511702110205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28623, '袁家沟社区', '袁家沟社区', 28797, '511702109003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28625, '潜力村', '潜力村', 27737, '511702209202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511702114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28626, '大锣山村', '大锣山村', 28594, '511702204208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28627, '石龙溪社区', '石龙溪社区', 27764, '511702101004', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28628, '凤尾村', '凤尾村', 27757, '511702106204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28631, '沙坪街道', '沙坪街道', 1500, '511530011000', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 18:11:09', 4, 99, '511530011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28632, '五公村', '五公村', 26170, '511525102200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28647, '马鞍村', '马鞍村', 34291, '511525110209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28648, '天堂村', '天堂村', 25026, '511526209202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:53:38', 5, 2, '511526209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28649, '四龙村', '四龙村', 25791, '511528200221', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528200221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28650, '航天社区', '航天社区', 25145, '511521005010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511502005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28651, '万里社区', '万里社区', 25072, '511524105003', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28656, '李庄镇', '李庄镇', 1476, '511502101000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-10 10:42:44', 4, 11, '511502101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28658, '新村社区', '新村社区', 28631, '511502011001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-09 09:19:33', 5, 99, '511502011886', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28660, '新坪村', '新坪村', 25072, '511524105215', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 5, '511524105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28662, '仁和村', '仁和村', 25079, '511524100217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28665, '西江村', '西江村', 26170, '511525101992', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:20', 5, 6, '511525102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28666, '东升村', '东升村', 26170, '511525102140', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511525102140', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28668, '爱国村', '爱国村', 24329, '511524200202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 5, '511524120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28670, '花山村', '花山村', 23602, '511527206207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-07 17:41:10', 5, 7, '511507206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28671, '永联村', '永联村', 26170, '511525102050', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511525102050', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28675, '水口村', '水口村', 26161, '511503108206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28676, '联络村', '联络社区', 33584, '511527100223', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-24 16:33:23', 5, 7, '511527100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28679, '桂花村', '桂花村', 25049, '511503001214', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '511503001214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28680, '庆林村', '庆林村', 26161, '511503108210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28682, '黄桷村', '黄桷村', 26170, '511525102190', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525102190', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28684, '采实桥社区', '采实桥社区', 27481, '511723109207', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 7, '511723109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28685, '牛塘沟村', '牛塘沟村', 27890, '513221105207', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 8, '513221105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28686, '红叶社区', '红叶社区', 25836, '513222101001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28688, '罗依坝村', '罗依坝村', 28125, '513225206203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28689, '和平社区', '和平社区', 28529, '511723107002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28690, '大沟村', '大沟村', 26236, '513222102205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28691, '秀坪社区', '秀坪社区', 27083, '513221102001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 8, '513221102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28692, '下庄村', '下庄村', 26050, '513221201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28693, '老街村', '老街村', 26460, '511723208201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28697, '水桶村', '水桶村', 28350, '513224216204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 11, '513224216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28701, '水若村民委员会', '水若村民委员会', 28749, '513223203201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28703, '二古溪村', '二古溪村', 28738, '513222200202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28704, '玛瑙村', '玛瑙村', 28761, '513222100203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28710, '盐井村', '盐井村', 27255, '510823208206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28712, '太平村民委员会', '太平村民委员会', 26855, '513223215200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28714, '静边镇', '静边镇', 1864, '511725109000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-14 11:04:18', 4, 3, '511725109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28721, '四马村', '四马村', 30978, '513222205204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28724, '新民村', '新民村', 26273, '513224207203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 4, '513224207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28725, '珠珍村', '珠珍村', 27255, '510823208203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28726, '皇柏村', '皇柏村', 27255, '510823208200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28727, '甘溪村', '甘溪村', 27516, '513222207203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28728, '日京村', '日京村', 27313, '513222204202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28729, '较场村民委员会', '较场村民委员会', 26271, '513223102200', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-15 15:27:02', 5, 10, '513223102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28730, '二八溪村民委员会', '二八溪村民委员会', 28705, '513223216200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28732, '黄泥榜村', '黄泥榜村', 28529, '511723107211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28733, '七盘沟村', '七盘沟村', 28525, '513221100210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '513221100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28734, '鸳溪镇', '鸳溪镇', 670, '510824109000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-14 10:37:48', 4, 19, '510824109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28741, '四坪村民委员会', '四坪村民委员会', 28981, '513223106201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28744, '扎如社区', '扎如社区', 26877, '513225101004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28745, '牛尾村民委员会', '牛尾村民委员会', 26855, '513223215201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28747, '沟里村', '沟里村', 28329, '513225209208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28749, '沟口镇', '沟口镇', 1455, '513223203000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-04-29 15:45:17', 4, 10, '513223203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28752, '双河村', '双河村', 26890, '513224217200', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 7, '513224106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28753, '下双河村', '下双河村', 27902, '513225202205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28754, '冠子山村', '冠子山村', 27672, '511723106213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28756, '河坝村', '河坝村', 26425, '513222203201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28757, '达舍村', '达舍村', 28984, '513225212204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 16:01:15', 5, 12, '513225104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28761, '杂谷脑镇', '杂谷脑镇', 744, '513222100000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 9, '513222100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28762, '漳扎社区', '漳扎社区', 26877, '513225101005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28765, '青杆村', '青杆村', 26868, '510823101204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28767, '永和村民委员会', '永和村民委员会', 28981, '513223106203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28770, '何家垭口村', '何家垭口村', 26641, '511723104209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28771, '龙桥村', '龙桥村', 29999, '510823107202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-29 09:53:01', 5, 4, '510823107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28773, '金顶村', '金顶村', 28698, '510823211207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28777, '壳壳寨村民委员会', '壳壳寨村民委员会', 29721, '513223100213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28785, '罗家坡村', '罗家坡村', 26453, '511723101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28787, '草坪村', '草坪村', 27925, '513225103204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 16:07:27', 5, 12, '513225103012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28788, '青坡村', '青坡村', 27278, '513221202202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 8, '513221202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28789, '白庙社区', '白庙社区', 28405, '511702100005', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28790, '太平镇', '太平镇', 1739, '511781200000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-12-23 11:58:40', 4, 2, '511781100000', NULL, '0', '太平镇（原茶垭乡）');
INSERT INTO `mortals_xhx_data_area` VALUES (28793, '金南社区', '金南社区', 28413, '511702003005', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28795, '三上村', '三上村', 27980, '511702108209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28797, '磐石镇', '磐石镇', 1480, '511702109000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 6, '511702109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28799, '长河村', '长河村', 28162, '511702202203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28800, '观庙村', '观庙村', 28401, '511702103200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511702103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28802, '西城街道', '西城街道', 1480, '511702002000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '511702002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28805, '凤凰村', '凤凰村', 27763, '511702110202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511702110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28809, '西河社区', '西河社区', 28405, '511702100007', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28810, '张家坝社区', '张家坝社区', 27764, '511702101005', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511702005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28812, '英龙村', '英龙村', 28612, '511702111206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28815, '石塘镇', '石塘镇', 1739, '511781114000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 15:19:09', 4, 7, '511781114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28818, '井溪镇', '井溪镇', 1739, '511781205000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-03 12:36:13', 4, 25, '511781119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28819, '石窝镇', '石窝镇', 1739, '511781112000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:29:07', 4, 28, '511781112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28822, '凤翎社区', '凤翎社区', 28605, '511702001006', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511702001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28824, '青宁社区', '青宁社区', 27737, '511702209001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511702114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28825, '千宁村', '千宁村', 28581, '511702107212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28826, '江陵社区', '江陵社区', 28581, '511702107001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28828, '高兴村', '高兴村', 28194, '511702113215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511702113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28830, '八台镇', '八台镇', 1739, '511781113000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 15:18:17', 4, 5, '511781113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28831, '庙坪村', '庙坪村', 28395, '511702102204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511702102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28832, '文华街社区', '文华街社区', 28605, '511702001004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511702001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28833, '读书台村', '读书台村', 731, '510781101011', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-06 15:00:09', 5, 4, '510781101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28844, '梅硐镇', '梅硐镇', 719, '511524101000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 5, '511524101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28845, '光明社区', '光明社区', 33452, '511530008005', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-09 09:35:31', 5, 99, '511502008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28846, '熊家村', '熊家村', 25077, '511524112991', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28851, '合力村', '合力村', 25205, '511527774277', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:21', 5, 7, '511527105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28854, '新联村委会', '新联村委会', 25101, '511502109203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 14:24:36', 5, 4, '511502109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28855, '天泉村', '天泉村', 25077, '511524112521', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 5, '511524113227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28857, '建中社区居委会', '建中社区居委会', 26621, '511502006006', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-17 09:34:40', 5, 8, '511502006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28858, '友隆村', '友隆村', 25095, '511523108205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28859, '金星村', '金星村', 25049, '511503001206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28860, '伏头村', '伏头村', 25935, '511524102220', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-16 16:45:16', 5, NULL, '511524102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28861, '金冲村', '金冲村', 25221, '511523102999', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:20', 5, 4, '511523102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28863, '长虹村委会', '长虹村委会', 28656, '511502101221', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 15:12:28', 5, 16, '511502101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28864, '海瀛社区', '海瀛社区', 33584, '511527100008', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28865, '旗隆村', '旗隆村', 33584, '511527100215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28868, '莱茵社区', '莱茵社区', 25145, '511521005011', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511502005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28870, '大地社区居委会', '大地社区居委会', 33259, '511502010215', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511502009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28872, '大林村委会', '大林村委会', 33259, '511502010210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 12, '511502009210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28873, '复兴社区', '复兴社区', 25049, '511503001015', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28875, '一步滩村委会', '一步滩村委会', 34710, '511502104209', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 15:50:38', 5, 7, '511502104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28876, '碧玉社区', '碧玉社区', 25079, '511524100005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28878, '华林村', '华林村', 33250, '511503201204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '511503201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28880, '仙临社区', '仙临社区', 28881, '511503107001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28881, '仙临镇', '仙临镇', 1189, '511503107000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '511503107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28888, '九沟村委会', '九沟村委会', 28656, '511502101205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 15:05:13', 5, 7, '511502101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28890, '大山村委会', '大山村委会', 25101, '511502109214', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-22 14:28:57', 5, 11, '511502109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28892, '合香村', '合香村', 25221, '511523102220', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28893, '双鱼村委会', '双鱼村委会', 34505, '511502108120', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 3, '511502108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28896, '凤凰村', '凤凰村', 23602, '511527206202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-07 17:41:10', 5, 7, '511507206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28897, '东阳湖社区', '东阳湖社区', 33551, '511528103001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28899, '朴头镇', '朴头镇', 744, '513222201000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-04 09:27:12', 4, 9, '513222201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28902, '云凤村', '云凤村', 27255, '510823208201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28903, '麻依村', '麻依村', 27247, '513224215200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 11, '513224215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28905, '仙耳岩村', '仙耳岩村', 26453, '511723101207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28906, '东山村', '东山村', 30818, '513224202203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '513224102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28914, '三岔村', '三岔村', 27516, '513222207206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28915, '棉簇村民委员会', '棉簇村民委员会', 27308, '513223101202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28920, '天星寨村', '天星寨村', 27481, '511723109208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28924, '通河坝村民委员会', '通河坝村民委员会', 28324, '513223104200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28928, '杜家坪村民委员会', '杜家坪村民委员会', 31566, '513223212206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28929, '木上寨村', '木上寨村', 26050, '513221201204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 8, '513221201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28930, '格丫村', '格丫村', 30975, '513224206001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 2, '513224221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28933, '桃坪镇', '桃坪镇', 744, '513222104000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 9, '513222104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28934, '洋坪村民委员会', '洋坪村民委员会', 26074, '513223206202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-19 16:32:45', 5, 10, '513223206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28935, '上甘座村', '上甘座村', 27925, '513225103209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 16:07:43', 5, 12, '513225103013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28938, '石门社区', '石门社区', 27516, '513222207001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28940, '梨元沱村民委员会', '梨元沱村民委员会', 29721, '513223100217', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28941, '上双河村', '上双河村', 27902, '513225202206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28942, '老人村', '老人村', 27890, '513221105212', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 8, '513221105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28944, '佳山村', '佳山村', 28933, '513222104202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28948, '浦南村', '浦南村', 26688, '513225207204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-27 15:33:49', 5, 12, '513225105007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28958, '观音寨村', '观音寨村', 26453, '511723101200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28959, '营盘村', '营盘村', 28761, '513222100202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28961, '木卡村', '木卡村', 26712, '513222206201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28963, '浅沟村民委员会', '浅沟村民委员会', 28951, '513223209204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28969, '光辉社区', '光辉社区', 29999, '510823107002', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-29 10:06:14', 5, 4, '510823107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28971, '营盘社区', '营盘社区', 28761, '513222100003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28973, '石笋子村', '石笋子村', 27672, '511723106215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28974, '大寨子村民委员会', '大寨子村民委员会', 28324, '513223104206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28976, '沙坝村', '沙坝村', 26236, '513222102202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28982, '新太社区', '新太社区', 26437, '511723202001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28983, '中滩堡村', '中滩堡村', 27083, '513221102200', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 8, '513221102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28984, '黑河镇', '黑河镇', 516, '513225212000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 15:10:20', 4, 12, '513225104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28989, '八角碉村', '八角碉村', 25836, '513222101206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28992, '保华乡', '保华乡', 516, '513225205000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 12, '513225205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28996, '胜利村', '胜利村', 26453, '511723101219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28997, '燕云乡', '燕云乡', 1380, '513224214000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 11, '513224214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28998, '镇坪村', '镇坪村', 26273, '513224207200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '513224207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (28999, '绵虒镇', '绵虒镇', 1831, '513221109000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-28 11:31:11', 4, 8, '513221109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29021, '高穴镇木牌村', '高穴镇木牌村', 25894, '511724389396', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '511724114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29024, '凤灵街道', '凤灵街道', 123, '510723002000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-25 09:47:45', 4, 7, '510723002000', NULL, '0', '凤灵街道办事处位于盐亭县桂花街72号，是全县经济、政治、文化中心。幅员面积34平方公里，辖1个行政村，15个社区，5个村民小组、71个居民小组。辖区总户数30735户，常住人口82155人，流动人口12000人。有少数民族1200余人。有耕地1.59万亩，其中田6238亩。全镇森林覆盖率达48.5%，年均气温16.3度,年降水量860毫米,全年气候温和,四季分明。城区面积6.2平方公里,有街道47条,商场39个,商店3100余家,集贸市场6个,个体工商户5200余户，城区绿化面积68万平方米。\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (29025, '八渡乡高山村', '八渡乡高山村', 26779, '511724302307', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29028, '街道社区', '街道社区', 26818, '511724310311', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-13 15:44:00', 5, 4, '511724219001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29029, '狮子村', '狮子村', 26818, '511724310312', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-13 15:44:17', 5, 4, '511724219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29031, '四合镇新寨村', '四合镇新寨村', 25891, '511724344347', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29032, '青龙嘴村', '青龙嘴村', 1607604, '511781110203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-27 12:41:10', 5, 1, '511781110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29039, '环山村', '环山村', 26818, '511724310313', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-13 15:44:36', 5, 4, '511724219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29046, '杨通乡东升村', '杨通乡东升村', 26809, '511724336338', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511724220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29049, '高明镇黄城村', '高明镇黄城村', 26823, '511724289292', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '511724119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29053, '双燕村', '双燕村', 25232, '511503106202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29055, ' 七一村委会', ' 七一村委会', 34505, '511502108207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-21 14:09:48', 5, 7, '511502108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29056, '九龙村', '九龙村', 25949, '511523115215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29058, '大观社区', '大观社区', 25084, '511503104001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '511503104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29059, ' 中心社区居委会', ' 中心社区居委会', 34710, '511502105001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 1, '511502104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29066, '杨叉村', '杨叉村', 25026, '511526209205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-11 11:54:39', 5, 4, '511526209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29072, '龙兴村委会', '龙兴村委会', 34505, '511502108218', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-21 14:13:29', 5, 13, '511502108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29073, '和苑社区居委会', '和苑社区居委会', 33259, '511502010005', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 5, '511502009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29074, '李子河村委会', '李子河村', 24329, '511524200201', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 5, '511524120209', NULL, '0', '大坝村、中联村、高潮村三个村于2019年10月合并为李子河村');
INSERT INTO `mortals_xhx_data_area` VALUES (29076, '牛角村', '牛角村', 34668, '511503002227', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503002227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29079, '新马村委会', '新马村委会', 25375, '511502110621', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 9, '511502121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29081, '顺河村', '顺河村', 23602, '511527206205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-07 17:41:11', 5, 7, '511507206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29082, '坪上村', '坪上村', 25079, '511524100225', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29086, '青平村', '青平村', 25109, '511503102202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29088, '中和村', '中和村', 33584, '511527100227', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29089, '荷花池社区', '荷花池社区', 33452, '511530008002', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 18:11:09', 5, 99, '511502008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29090, '光荣村', '光荣村', 28881, '511503107214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29092, '怡乐社区', '怡乐社区', 25290, '511523104001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29098, '长沙村', '长沙村', 25290, '511523104220', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29099, '大河苗族乡', '大河苗族乡', 1161, '511528205000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 9, '511528205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29100, '新民村', '新民村', 26161, '511503108203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29101, '安和村', '安和村', 34291, '511525110213', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29104, '回龙村委会', '回龙村委会', 26602, '511502112210', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-21 09:18:02', 5, 7, '511502112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29107, '菜花村', '菜花村', 25084, '511503104205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29108, '小龙村', '小龙村', 29540, '510824121204', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29109, '热它村', '热它村', 29380, '513226220201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29110, '格吉村', '格吉村', 29177, '513232211201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29111, '上四洼村', '上四洼村', 30848, '513231208200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '513231208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29114, '德石窝村', '德石窝村', 30867, '513228100205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29115, '桃关村', '桃关村', 29392, '513221204204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29121, '高文村', '高文村', 31023, '512021103204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29123, '马边彝族自治县民建镇张坝社区', '张坝社区', 31019, '511133100003', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29126, '下山村', '下山村', 29177, '513232211203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29127, '日多村', '日多村', 30867, '513228100207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29128, '水垭村', '水垭村', 31052, '510824123226', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824123226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29130, '兴文坪村', '兴文坪村', 29392, '513221204200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29133, '下溪镇', '下溪镇', 529, '511133102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-26 10:11:12', 4, 5, '511133104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29135, '热陇村', '热陇村', 29177, '513232211204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '513232211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29137, '茅坪村', '茅坪村', 29339, '510824232205', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824232205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29139, '伍仙村', '伍仙村', 30651, '512021125200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021125200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29140, '青寨村', '青寨村', 31444, '510824122207', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-11 15:54:15', 5, 1, '510824122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29141, '西尔镇', '西尔镇', 1032, '513228201000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-12 14:21:25', 4, 13, '513228201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29143, '西北窝村', '西北窝村', 30903, '513228214202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29145, '黄安村', '黄安村', 29928, '510824112203', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-11 16:25:15', 5, 1, '510824112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29146, '柳河村', '柳河村', 29339, '510824232208', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824232208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29148, '夏尔嘎村', '夏尔嘎村', 29663, '513231214204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29152, '色尔古村', '色尔古村', 30823, '513231202202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29153, '流湖村', '流湖村', 30309, '512021108206', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-08-17 18:02:45', 5, 2, '512021108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29157, '张王社区', '张王社区', 29928, '510824112004', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29158, '孔龙村', '孔龙村', 31033, '513201204203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:52', 5, 1, '513201204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29159, '澌岸镇', '澌岸镇', 1501, '511923626000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:46', 4, 5, '511923128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29162, '西华村', '西华村', 29504, '510824223210', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824223210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29163, '黄连桥社区', '黄连桥社区', 20354, '510603105003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29169, '柏垭村', '柏垭村', 31444, '510824122203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 18:09:50', 5, 1, '510824122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29172, '陈干村', '陈干村', 29540, '510824121233', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 17:35:50', 5, 1, '510824121233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29174, '金船村', '金船村', 30888, '512021105202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29175, '米仓山镇', '米仓山镇', 1564, '510821830000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 16:41:43', 4, 2, '510821117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29177, '降扎乡', '降扎乡', 1945, '513232211000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 5, '513232211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29178, '董永村', '董永村', 31052, '510824123211', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824123211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29179, '两河社区', '两河社区', 32059, '510824111002', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29181, '店子村', '店子村', 30309, '512021108215', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-08-17 18:03:09', 5, 2, '512021108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29182, '店子社区', '店子社区', 29928, '510824112003', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29183, '马边彝族自治县烟峰镇二坝村', '二坝村', 29382, '511133104204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29185, '大堡村', '大堡村', 30651, '512021125207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29188, '足麻村', '足麻村', 30837, '513228210204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29191, '西米村', '西米村', 29514, '513228012010', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228012010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29193, '阴心岩村', '阴心岩村', 30855, '511133210205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511133210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29195, '罗坝街村', '罗坝街村', 30867, '513228100203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29196, '双星村', '双星村', 29504, '510824223213', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 15:55:18', 5, 1, '510824223213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29197, '包座乡', '包座乡', 1945, '513232215000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 5, '513232215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29203, '龙凤村', '龙凤村', 32139, '510823102216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29204, '云起村', '云起村', 30202, '510823225201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29206, '太和村', '太和村', 30177, '510823221201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 10:21:55', 5, 4, '510823123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29207, '新田村', '新田村', 30782, '510823231205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823231205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29208, '向前村', '向前村', 30180, '510823219205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29210, '石桥村', '石桥村', 29447, '510823204203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29215, '东柏村', '东柏村', 36804, '510824102207', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29217, '龙水村', '龙水村', 30321, '510823226206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-12 11:25:54', 5, 4, '510823124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29220, '小碑村', '小碑村', 29593, '510823223200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823223200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29221, '青墟村', '青墟村', 29631, '510823229204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29223, '印盒村', '印盒村', 31925, '510823115215', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29226, '水磨村', '水磨村', 29631, '510823229200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29231, '登杆村', '登杆村', 31915, '510823222205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29232, '金城村', '金城村', 30601, '510823220206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823220206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29233, '马边彝族自治县三河口镇金家沟村', '金家沟村', 31484, '511133217212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29235, '新庙村', '新庙村', 31154, '510823230202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29239, '松柏村', '松柏村', 29593, '510823223201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29242, '清泉村', '清泉村', 31713, '510823209200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29244, '鱼岩村', '鱼岩村', 31731, '512021111116', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:22', 5, 2, '512021111116', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29249, '劳动村', '劳动村', 30374, '510823206201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29251, '三泉村', '三泉村', 31915, '510823222202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29253, '龙洞社区', '龙洞社区', 29635, '510823114001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29254, '瓦候库村', '瓦候库村', 29618, '511133221204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511133221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29256, '龙日镇', '龙日镇', 991, '513233201000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-15 18:25:01', 4, 6, '513233201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29257, '后勤村', '后勤村', 23207, '513232209204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '513232209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29258, '浙水乡', '浙水乡', 670, '510824209000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-14 10:38:26', 4, 21, '510824209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29259, '第二社区', '第二社区', 20202, '510821400200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-06 15:25:28', 5, 2, '510821400002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29260, '金府社区', '金府社区', 20578, '510115004039', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115004039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29264, '南阳社区', '南阳社区', 23099, '510824114002', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29265, '曼木达村', '曼木达村', 20497, '513230208204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29266, '北海路社区', '北海路社区', 23403, '510603003025', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603003025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29269, '踏水桥社区', '踏水桥社区居委会', 23517, '510115105057', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115105057', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29272, '岗木达村', '岗木达村', 23141, '513230204203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29273, '大地村', '大地村', 36638, '510603201208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29275, '龙星村', '龙星村', 23099, '510824114208', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 16:44:50', 5, 1, '510824114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29276, '龙顶村', '龙顶村', 23150, '510824116219', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 17:09:34', 5, 1, '510824116219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29277, '热不卡村', '热不卡村', 20497, '513230208201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '513230208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29278, '上热尔村', '上热尔村', 23292, '513232201204', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 22:48:56', 5, 5, '513232105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29283, '木尔渣村', '木尔渣村', 23293, '513201206203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29284, '龙藏乡', '龙藏乡', 1232, '513231203000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 4, '513231203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29289, '八角碉村', '八角碉村', 36623, '513226102202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29292, '卧虎村', '卧虎村', 23538, '510824118210', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-13 11:27:08', 5, 1, '510824118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29293, '三合村', '三合村', 20144, '510603100202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29296, '打更沟村', '打更沟村', 23244, '513232200204', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-29 22:43:14', 5, 5, '513232104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29297, '复兴社区', '复兴社区', 22922, '510115106074', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115106074', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29298, '清河村', '清河村', 31764, '510824125201', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29301, '文昌镇', '文昌镇', 670, '510824117000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-14 10:34:00', 4, 8, '510824117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29304, '哈拉玛村', '哈拉玛村', 20036, '513233103200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '513233103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29309, '天虹路社区', '天虹路社区', 20354, '510603105001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29310, '俄恩村', '俄恩村', 29141, '513228201202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29312, '鞍子社区', '鞍子社区', 31052, '510824123003', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824123003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29313, '重渡村', '重渡村', 30651, '512021125202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29314, '白莎村', '白莎村', 31033, '513201204205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:52', 5, 1, '513201204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29318, '邓家村', '邓家村', 29715, '513201100209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29319, '双庙村', '双庙村', 30651, '512021125209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29320, '玉河村', '玉河村', 29488, '510115101228', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29323, '马江社区', '马江社区', 29715, '513201100002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-28 18:25:51', 5, 1, '513201100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29324, '热河村', '热河村', 30837, '513228210205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29326, '东界脑村', '东界脑村', 29392, '513221204201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29328, '王谊村', '王谊村', 20354, '510603105212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29329, '瓜苏村', '瓜苏村', 30237, '513228207202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29330, '垭口梁村', '垭口梁村', 28734, '510824109213', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-22 17:32:07', 5, 1, '510824109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29331, '达格娘村', '达格娘村', 31045, '513231211202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29333, '向安村', '向安村', 29713, '513231205203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29337, '重石村', '重石村', 31023, '512021103211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29340, '下四洼村', '下四洼村', 30848, '513231208201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '513231208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29342, '大垭村', '大垭村', 31699, '512021215203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29346, '格窝村', '格窝村', 30903, '513228214200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29351, '克别村', '克别村', 30270, '513228212206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29353, '石磊社区', '石磊社区', 31696, '510115102045', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115102045', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29354, '六碑村', '六碑村', 30309, '512021108218', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-08-17 18:03:24', 5, 2, '512021108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29357, '徐古村', '徐古村', 32014, '513228209202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29360, '马边彝族自治县荣丁镇新华村', '新华村', 31870, '511133101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 13:50:34', 5, 6, '511133101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29361, '树林村', '树林村', 37298, '512002109201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29362, '龙珠村', '龙珠村', 31090, '510821210205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510821210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29364, '两河村', '两河村', 32059, '510824111201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 18:10:30', 5, 1, '510824111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29366, '立石村', '立石村', 31052, '510824123219', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824123219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29371, '中梁村', '中梁村', 29928, '510824112225', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 16:13:20', 5, 1, '510824112225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29372, '大沟村', '大沟村', 36765, '513226216206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29374, '石加友村', '石加友村', 29737, '513201202206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29377, '美福村', '美福村', 31052, '510824123227', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824123227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29379, '马边彝族自治县梅林镇核桃坪村', '核桃坪村', 31430, '511133216205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29380, '毛日乡', '毛日乡', 456, '513226220000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 2, '513226220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29382, '烟烽镇', '烟烽镇', 529, '511133104000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-12-18 16:37:54', 4, 3, '511133102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29385, '石锣村', '石锣村', 29719, '510821104205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29386, '地渔村', '地渔村', 32250, '513228102202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29391, '江家口镇', '江家口镇', 1501, '511923428000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 5, '511923134000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29393, '紫荆村', '紫荆村', 29504, '510824223220', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824223220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29399, '寨山村', '寨山村', 30561, '510823216204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29402, '马边彝族自治县高卓营乡大河坝村', '大河坝村', 29629, '511133223207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 11:50:56', 5, 6, '511133223207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29406, '红军渡社区', '红军渡社区', 29778, '510824100021', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29409, '剑坪社区', '剑坪社区', 30929, '510823100204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-20 16:55:16', 5, 4, '510823100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29410, '双塔村', '双塔村', 30399, '510823200204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29411, '九龙村', '九龙村', 30530, '510823111201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29412, '刘家村', '刘家村', 29593, '510823223204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29414, '梅子坝村', '梅子坝村', 29618, '511133221201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29418, '河垭村', '河垭村', 29635, '510823114207', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-21 09:54:54', 5, 4, '510823114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29419, '沙河村', '沙河村', 30374, '510823206202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29422, '长龙村', '长龙村', 31950, '512021102206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29424, '杨里村', '杨里村', 30715, '512021240213', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-25 09:55:29', 5, 2, '512021240213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29425, '戏楼村', '戏楼村', 31950, '512021102201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29427, '长春村', '长春村', 30719, '510823202205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29428, '智积村', '智积村', 30151, '510823218200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29434, '朝阳镇', ' 朝阳镇', 1503, '512021069000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-21 10:02:18', 4, 46, '512021131000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29435, '夹石村', '夹石村', 31558, '512021112206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29436, '白水村', '白水村', 29631, '510823229205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823229205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29437, '三尖村', '三尖村', 30202, '510823225204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29439, '长寿村', '长寿村', 31925, '510823115203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29440, '船山村', '船山村', 29778, '510824100216', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 17:13:59', 5, 1, '510824100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29442, '大成村', '大成村', 29632, '512021115200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29443, '七宝村', '七宝村', 26868, '510823101211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29446, '七里村', '七里村', 31146, '510823121211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29448, '荣光村', '荣光村', 30151, '510823218207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29450, '武当社区', '武当社区', 29778, '510824100007', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29452, '登高村', '登高村', 23099, '510824114218', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:58:21', 5, 1, '510824114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29453, '二嘎里村', '二嘎里村', 20624, '513226212200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29456, '金马街道', '金马街道', 2034, '510115907000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-01 10:57:09', 4, 9, '510115005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29459, '铜土村', '铜土村', 29928, '510824112230', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 16:34:16', 5, 1, '510824112230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29461, '北定关村', '北定关村', 20264, '513224208201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 2, '513224208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29462, '黄洋镇', '黄洋镇', 1564, '510821847000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:43', 4, 2, '510821106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29468, '青田村', '青田村', 21109, '510824119204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 15:50:26', 5, 1, '510824119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29469, '四甲壁村', '四甲壁村', 20624, '513226212203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29471, '塔玛村', '塔玛村', 20094, '513232102202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29473, '牙格车村', '牙格车村', 20291, '513230206204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29477, '文林社区', '文林社区', 23538, '510824118002', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29478, '舒家渡社区', '舒家渡社区', 29488, '510115101026', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115101026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29479, '青林村', '青林村', 29849, '510824105209', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29481, '色尔底村', '色尔底村', 29648, '513231216202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29483, '秦宓社区', '秦宓社区', 23403, '510603003002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29484, '蓥华山路社区', '蓥华山路社区', 23403, '510603003019', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603003019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29488, '和盛镇', '和盛镇', 2034, '510115101000', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-25 16:27:01', 4, 9, '510115101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29489, '木石村', '木石村', 23342, '513224209201', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 2, '513224209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29490, '龙亭村', '龙亭村', 23150, '510824116204', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29491, '居里日岗村', '居里日岗村', 20468, '513201210207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29493, '阿藏村', '阿藏村', 20349, '513224220201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 2, '513224103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29495, '红雨村', '红雨村', 20484, '510603002201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29496, '小伊里村', '小伊里村', 23121, '513230200203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '513230200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29498, '中坪村', '中坪村', 23485, '510821218204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510821218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29500, '王渡村', '王渡村', 36804, '510824102234', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-11 15:31:47', 5, 1, '510824102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29502, '别窝村', '别窝村', 31288, '513228202202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29504, '月山乡', '月山乡', 670, '510824223000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-14 10:35:16', 4, 11, '510824223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29505, '古房村', '古房村', 30309, '512021108213', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-17 18:04:38', 5, 2, '512021108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29507, '旋子山村', '旋子山村', 29928, '510824112213', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:35:35', 5, 1, '510824112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29508, '歇台村', '歇台村', 32059, '510824111217', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29513, '木须村', '木须村', 29514, '513228012006', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228012006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29514, '石碉楼乡', '石碉楼乡', 1032, '513228012000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 13, '513228012000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29516, '天主村', '天主村', 31667, '510824238208', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824238208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29518, '新民村', '新民村', 32009, '513231213204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29519, '望江社区', '望江社区', 29928, '510824112002', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29520, '知木林镇', '知木林镇', 1032, '513228211000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-12 14:28:06', 4, 13, '513228211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29521, '双溜索村', '双溜索村', 29396, '513228998977', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 13, '513228203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29525, '土垭镇', '土垭镇', 1501, '511923371000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:46', 4, 5, '511923127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29526, '大龙村', '大龙村', 29540, '510824121203', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29527, '日十多村', '日十多村', 32014, '513228209200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29529, '德格村', '德格村', 29388, '513231207200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29530, '三达古村', '三达古村', 30867, '513228100212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29534, '云林寺村', '云林寺村', 29141, '513228201201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29535, '檬子乡', '檬子乡', 1564, '510821207000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 2, '510821207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29536, '金壁社区', '金壁社区', 29928, '510824112005', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29537, '维鱼村', '维鱼村', 30837, '513228210202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29538, '马边彝族自治县雪口山镇温水凼村', '温水凼村', 31035, '511133209216', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29540, '东溪镇', '东溪镇', 670, '510824121000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:33:04', 4, 5, '510824121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29541, '苦瓜村', '苦瓜村', 29514, '513228012005', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29542, '清泉村', '清泉村', 29727, '510824228204', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824228204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29546, '大泽尔村', '大泽尔村', 29396, '513228998411', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:22', 5, 13, '513228203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29550, '槐荫村', '槐荫村', 31052, '510824123212', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824123212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29551, '洞沟村', '洞沟村', 31845, '513231200203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29559, '沙板沟村', '沙板沟村', 30867, '513228100201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29561, '泥龙镇', '泥龙镇', 1501, '511923477000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 22:33:46', 4, 5, '511923123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29564, '沙卡村', '沙卡村', 31288, '513228202205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29565, '孝义桥村', '孝义桥村', 37298, '512002109203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29566, '沙坪关村', '沙坪关村', 29392, '513221204203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 8, '513221204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29567, '五村', '五村', 30662, '513231100204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29569, '花冠村', '花冠村', 29504, '510824223206', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29571, '格尔威村', '格尔威村', 29737, '513201202201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29573, '万家沟村', '万家沟村', 29719, '510821104200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510821104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29575, '宝寨村', '宝寨村', 29900, '510824226209', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 15:26:16', 5, 1, '510824226209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29579, '蚕丝村', '蚕丝村', 29900, '510824226201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 15:26:45', 5, 1, '510824226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29581, '铁峰村', '铁峰村', 31699, '512021215202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29583, '马边彝族自治县苏坝镇越胜村', '越胜村', 31044, '511133103204', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 14:09:31', 5, 6, '511133103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29585, '南阳村', '南阳村', 31052, '510824123207', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29586, '年克村', '年克村', 23442, '513201201207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29587, '胡石桥村', '胡石桥村', 37298, '512002109217', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29589, '七林村', '七林村', 29996, '510823118204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29591, '报恩村', '报恩村', 31721, '512021126203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29595, '鼎丰社区', '鼎丰社区', 31721, '512021126001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29596, '前锋村', '前锋村', 32139, '510823102208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29597, '高升乡', '高升乡', 1503, '512021218000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-21 09:54:46', 4, 27, '512021218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29600, '东河村', '东河村', 30177, '510823221205', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 10:17:43', 5, 4, '510823123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29603, '灯河村', '灯河村', 29631, '510823229203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29604, '赵柏村', '赵柏村', 30349, '512021224208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021224208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29605, '洞库村', '洞库村', 29597, '512021218208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021218208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29612, '上游村', '上游村', 30715, '512021240211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021240211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29614, '二郎村', '二郎村', 30719, '510823202209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29615, '龙台镇', '龙台镇', 1503, '512021733000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-21 09:42:21', 4, 6, '512021104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29620, '土门村', '土门村', 30561, '510823216201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29621, '铜鼓村', '铜鼓村', 31328, '512021221203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-08-18 15:51:17', 5, 2, '512021221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29622, '迎水村', '迎水村', 30002, '510823215200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29623, '壮岭村', '壮岭村', 31146, '510823121208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29624, '高垭村', '高垭村', 29795, '510823214204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29625, '猫儿村', '猫儿村', 31723, '510823233201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823233201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29626, '水观村', '水观村', 30327, '512021100207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29627, '石靴村', '石靴村', 29795, '510823214201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29629, '高卓营乡', '高卓营乡', 529, '511133223000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-11-26 10:12:08', 4, 14, '511133223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29632, '兴隆镇', '兴隆镇', 1503, '512021115000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-21 09:55:12', 4, 28, '512021115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29634, '双堡村', '双堡村', 30006, '512021114203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29635, '白龙镇', '白龙镇', 1985, '510823114000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 4, '510823114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29640, '佛山村', '佛山村', 29631, '510823229202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29644, '柏树村', '柏树村', 36804, '510824102215', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29648, '麦尔玛镇', '麦尔玛镇', 1232, '513231216000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-05 11:27:13', 4, 4, '513231102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29650, '龙凤村', '龙凤村', 20511, '510824208213', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:40:37', 5, 1, '510824208213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29653, '第一社区', '第一社区', 22846, '510821401001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821401001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29654, '八字口村', '八字口村', 23349, '513226205200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29655, '三埂子村', '三埂子村', 36893, '513226215206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29656, '幸福村', '幸福村村委会', 23517, '510115105249', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115105249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29661, '地柏村', '地柏村', 23342, '513224209200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 1, '513224209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29662, '尖包村', '尖包村', 23538, '510824118214', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29663, '茸安乡', '茸安乡', 1232, '513231214000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '513231214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29666, '第三社区', '第三社区', 20202, '510821400300', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-06 15:25:50', 5, 2, '510821400003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29667, '鱼托村', '鱼托村', 29846, '513230205201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29671, '长征村', '长征村民', 20308, '510821215200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29673, '第一社区', '第一社区', 20242, '510821402001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821402001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29675, '尕脚村', '尕脚村', 23293, '513201206201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29677, '高山村', '高山村村委会', 23517, '510115105258', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115105258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29678, '园艺场村', '园艺场村', 20421, '513226200205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '513226200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29683, '阿加村', '阿加村', 20614, '513230101202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '513230101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29684, '老林村', '老林村', 23150, '510824116209', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29687, '孟家社区', '孟家社区', 20144, '510603100004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29688, '达日村', '达日村', 23141, '513230204201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29695, '双汇镇', '双汇镇', 1564, '510821112000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 2, '510821112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29698, '石坝村', '石坝村', 29488, '510115101223', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29700, '东河镇', '东河镇', 1564, '510821100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-16 15:28:46', 4, 2, '510821100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29704, '色湾村', '色湾村', 32040, '513228101203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29705, '洛尔达村', '洛尔达村', 30465, '513231215200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29706, '京桥村', '京桥村', 30888, '512021105220', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29707, '三圣村', '三圣村', 32237, '512021117207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29711, '龙柳村', '龙柳村', 31690, '510824110205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 17:22:35', 5, 1, '510824110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29712, '四凤村', '四凤村', 28734, '510824109211', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 17:27:59', 5, 1, '510824109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29715, '马尔康镇', '马尔康镇', 1262, '513201100000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 4, 1, '513201100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29716, '达来村', '达来村', 29197, '513232215204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29717, '纳休村', '纳休村', 30848, '513231208202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29721, '凤仪镇', '凤仪镇', 1455, '513223100000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 10, '513223100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29727, '彭店乡', '彭店乡', 670, '510824228000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-14 10:40:39', 4, 29, '510824228000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29732, '川主村', '川主村', 31450, '510824229204', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29734, '马边彝族自治县梅林镇干田坝村', '干田坝村', 31430, '511133216202', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 6, '511133109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29737, '党坝乡', '党坝乡', 1262, '513201202000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 4, 1, '513201202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29738, '安坝村', '安坝村', 29663, '513231214202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29739, '双凤社区', '双凤社区', 31444, '510824122001', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29741, '马边彝族自治县民主镇龙秧坪村', '龙秧坪村', 30656, '511133206210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29742, '大寨镇', '大寨镇', 1501, '511923186000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:46', 4, 5, '511923126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29744, '双灵村', '双灵村', 31052, '510824123217', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:20:20', 5, 1, '510824123217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29745, '北泉社区', '北泉社区', 29540, '510824121003', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29747, '布多村', '布多村', 29141, '513228201204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29748, '卡卡足村', '卡卡足村', 30307, '513226219200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '513226219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29751, '斯鸟村', '斯鸟村', 29956, '513201203203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29754, '烟峰山村', '烟峰山村', 29504, '510824223208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 15:56:09', 5, 1, '510824223208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29758, '甲足村', '甲足村', 31442, '513228200008', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228200008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29762, '大力村', '大力村', 30651, '512021125214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021125214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29764, '联合社区', '联合社区', 30452, '510603104002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29765, '后河村', '后河村', 29339, '510824232206', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824232206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29769, '灵山镇', '灵山镇', 1501, '511923832000', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-09-21 11:18:40', 4, 5, '511923118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29770, '夺哇村', '夺哇村', 32009, '513231213202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29771, '市场村', '市场村', 32059, '510824111206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 18:09:02', 5, 1, '510824111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29772, '金龙村', '金龙村', 31450, '510824229209', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824229209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29773, '毛日村', '毛日村', 29380, '513226220203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29774, '大阳村', '大阳村', 31690, '510824110212', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 17:24:13', 5, 1, '510824110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29776, '新星社区', '新星社区', 30374, '510823206001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29778, '陵江镇', '陵江镇', 670, '510824100000', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 4, 1, '510824100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29779, '钟岭村', '钟岭村', 29447, '510823204204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-20 14:20:23', 5, 4, '510823204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29780, '涂山村', '涂山村', 30177, '510823221200', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-22 10:17:54', 5, 4, '510823123200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29783, '东光村', '东光村', 31953, '512021205206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29785, '锦屏村', '锦屏村', 29631, '510823229201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29786, '走马村', '走马村', 30561, '510823216202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29788, '文峰村', '文峰村', 31721, '512021126216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021126216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29793, '宝桥村', '宝桥村', 30396, '510823207206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29797, '龙石村', '龙石村', 30400, '512021512215', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-12-25 16:21:14', 5, 2, '512021113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29798, '龙园村', '龙园村', 29810, '512021121200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021121200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29799, '西河村', '西河村', 32119, '510823112202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29801, '狮子村', '狮子村', 30616, '512021228204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021228204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29802, '大藤村', '大藤村', 30157, '512021124213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021124213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29803, '春光村', '春光村', 31713, '510823209202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29805, '大山村', '大山村', 29795, '510823214207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29806, '张帽村', '张帽村', 30782, '510823231206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823231206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29809, '快乐村', '快乐村', 30535, '510823224200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823224200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29810, '华严镇', '华严镇', 1503, '512021121000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-21 10:02:00', 4, 45, '512021121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29813, '木厂村', '木厂村', 31558, '512021112201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29814, '遂安村', '遂安村', 31558, '512021112202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29817, '共和村', '共和村', 29819, '510823201206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29818, '闻溪村', '闻溪村', 32139, '510823102202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29821, '两河村', '两河村', 30202, '510823225203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29824, '新庄村', '新庄村', 29996, '510823118203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29826, '太益村', '太益村', 31721, '512021126209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29827, '大垭村', '大垭村', 29593, '510823223202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29828, '柳垭村', '柳垭村', 32139, '510823102206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29829, '碑顶村', '碑顶村', 29632, '512021115208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29830, '德胜村', '德胜村', 23029, '513226202202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29831, '福田村', '福田村', 31052, '510824123233', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-22 16:27:48', 5, 1, '510824123233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29833, '莫斯都村', '莫斯都村', 31039, '513201102207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:52', 5, 1, '513201102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29834, '伍都村', '伍都村', 22877, '513201208203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 15:26:53', 5, 1, '513201208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29836, '红星社区', '红星社区', 21109, '510824119001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29843, '宋江社区', '宋江社区', 23099, '510824114003', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29844, '阿西村', '阿西村', 23292, '513232201206', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-29 22:49:21', 5, 5, '513232105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29845, '西门顶村', '西门顶村', 20137, '513224200207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 11, '513224200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29846, '上杜柯乡', '上杜柯乡', 900, '513230205000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 7, '513230205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29849, '白桥镇', '白桥镇', 670, '510824105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-14 10:36:11', 4, 14, '510824105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29851, '西西村', '西西村', 20492, '513230203200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29852, '丁谷村', '丁谷村', 23342, '513224209203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '513224209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29855, '正阳街社区', '正阳街社区', 23071, '510603101001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29857, '永兴社区', '永兴社区', 23403, '510603003007', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29859, '白江村', '白江村', 20354, '510603105213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29860, '先锋村', '先锋村', 31052, '510824123213', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824123213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29862, '拿昌玛村', '拿昌玛村', 30655, '513231101202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29865, '瓜子河坝村', '瓜子河坝村', 30237, '513228207200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29867, '阿尔君村', '阿尔君村', 30465, '513231215201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29868, '夺沟村', '夺沟村', 31045, '513231211205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29870, '色尔古村', '色尔古村', 32250, '513228102200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29871, '子母河村', '子母河村', 31872, '513228826748', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:22', 5, 13, '513228203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29872, '格基村', '格基村', 29520, '513228211201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29874, '俄尔雅村', '俄尔雅村', 29715, '513201100204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29875, '尖山村', '尖山村', 31450, '510824229212', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824229212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29887, '雅都村', '雅都村', 32014, '513228209203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29890, '姚家坪社区', '姚家坪社区', 29504, '510824223002', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824223002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29891, '真武宫社区', '真武宫社区', 29719, '510821104001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29892, '马边彝族自治县大竹堡乡朝阳坪村', '朝阳坪村', 31650, '511133211206', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29899, '集福村', '集福村', 32237, '512021117209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29900, '白山乡', '白山乡', 670, '510824226000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-14 10:40:22', 4, 28, '510824226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29902, '马边彝族自治县荍坝镇东升村', '东升村', 30063, '511133204210', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29904, '牙窝村', '牙窝村', 31288, '513228202200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29907, '青店村', '青店村', 29928, '510824112226', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-11 16:39:02', 5, 1, '510824112226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29908, '东河村', '东河村', 29540, '510824121210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 09:54:01', 5, 1, '510824121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29909, '佛楼镇', '佛楼镇', 1501, '511923508000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 22:33:46', 4, 5, '511923103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29912, '鸣阳村', '鸣阳村', 30309, '512021108204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-08-17 18:04:51', 5, 2, '512021108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29915, '马边彝族自治县劳动镇柏林村', '柏林村', 32036, '511133200210', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29916, '沃河村', '沃河村', 30058, '513228208202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29917, '群友村', '群友村', 29540, '510824121209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:51:45', 5, 1, '510824121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29920, '伊生村', '伊生村', 29380, '513226220205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29921, '芙光村', '芙光村', 29540, '510824121218', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 09:51:02', 5, 1, '510824121218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29925, '马边彝族自治县荣丁镇凤凰村', '凤凰村', 31870, '511133101205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 13:51:32', 5, 6, '511133101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29926, '安斗乡', '安斗乡', 1232, '513231209000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '513231209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29928, '元坝镇', '元坝镇', 670, '510824112000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:31:49', 4, 2, '510824112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29929, '黄松村', '黄松村', 31444, '510824122206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 15:34:52', 5, 1, '510824122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29931, '马边彝族自治县劳动镇红椿村', '红椿村', 32036, '511133200213', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29933, '昌德村', '昌德村', 31442, '513228200007', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228200007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29934, '雪花井社区居民委员会', '雪花井社区居民委员会', 29721, '513223100003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29937, '俄尔村', '俄尔村', 29514, '513228012002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228012002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29938, '甲尔多村', '甲尔多村', 29713, '513231205200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29939, '马边彝族自治县雪口山镇羊店儿村', '羊店儿村', 31035, '511133209203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29940, '杨柳秋村', '杨柳秋村', 31442, '513228200005', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228200005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29941, '蓝店坡村民委员会', '蓝店坡村民委员会', 29721, '513223100203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29942, '麦地村', '麦地村', 27278, '513221202208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 8, '513221202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29943, '三溪社区', '三溪社区', 31450, '510824229001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:43:42', 5, 1, '510824229001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29945, '甲吉村', '甲吉村', 30849, '513232214202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29946, '武庙社区', '武庙社区', 20354, '510603105006', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29948, '干斯坝村', '干斯坝村', 31442, '513228200003', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228200003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29951, '羊高村', '羊高村', 31045, '513231211203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29955, '外南社区居民委员会', '外南社区居民委员会', 29721, '513223100001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29956, '木尔宗乡', '木尔宗乡', 1262, '513201203000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 4, 1, '513201203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29961, '土地堂社区', '土地堂社区', 30327, '512021100007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29966, '城北社区', '城北社区', 32139, '510823102001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29967, '群辉社区', '群辉社区', 29778, '510824100014', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29970, '凤凰村', '凤凰村', 30530, '510823111205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29971, '茶坪村', '茶坪村', 30782, '510823231207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823231207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29974, '黄坪村', '黄坪村', 30782, '510823231200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823231200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29975, '伍堡村', '伍堡村', 30157, '512021124209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29980, '大房村', '大房村', 31334, '510823120202', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-22 08:33:02', 5, 4, '510823120303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29982, '湾桥村', '湾桥村', 31558, '512021112208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29983, '玉清村', '玉清村', 30002, '510823215202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29984, '红山村', '红山村', 31721, '512021126214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021126214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29986, '山峰村', '山峰村', 29593, '510823223203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29988, '古佛村', '古佛村', 30400, '512021512212', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-12-25 16:21:14', 5, 2, '512021113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29989, '工农村', '工农村', 30374, '510823206200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29990, '青龙村', '青龙村', 29810, '512021121207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29991, '光明社区', '光明社区', 29778, '510824100010', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29992, '禾丰村', '禾丰村', 30782, '510823231208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823231208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29994, '六井村', '六井村', 31953, '512021205210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29996, '江口镇', '江口镇', 1985, '510823118000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-17 08:04:41', 4, 4, '510823118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (29999, '开封镇', '开封镇', 1985, '510823107000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '510823107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30001, '赤化社区', '赤化社区', 31925, '510823115002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30006, '元坝镇', '元坝镇', 1503, '512021114000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-21 09:59:02', 4, 36, '512021114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30007, '碗泉村', '碗泉村', 29795, '510823214200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30009, '红岩村', '红岩村', 30157, '512021124200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021124200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30010, '幸福社区', '幸福社区', 30157, '512021124001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30011, '岳坪村', '岳坪村', 31925, '510823115211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30012, '迎春村', '迎春村', 30521, '510823106204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30015, '增花村', '增花村', 31328, '512021221207', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-08-18 15:51:29', 5, 2, '512021221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30016, '大凉村', '大凉村', 30530, '510823111202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-21 11:30:45', 5, 4, '510823111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30018, '白云村', '白云村', 29999, '510823107210', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-29 09:52:18', 5, 4, '510823107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30020, '高堂村', '高堂村', 29996, '510823118205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30022, '星火村', '星火村', 28698, '510823211200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30026, '石剑村', '石剑村', 30177, '510823221203', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 10:18:27', 5, 4, '510823123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30027, '马边彝族自治县下溪镇共和街社区', '共和街社区', 29133, '511133102001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30028, '勒坤玛村', '勒坤玛村', 30655, '513231101200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30031, '足么村', '足么村', 31845, '513231200201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30032, '美谷社区', '美谷社区', 29715, '513201100005', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30036, '柏杨社区', '柏杨社区', 31052, '510824123004', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824123004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30037, '丁寨村', '丁寨村', 29514, '513228012001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30038, '天观社区', '天观社区', 31690, '510824110002', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30039, '方石村', '方石村', 30888, '512021105206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30042, '四美村', '四美村', 30867, '513228100200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30043, '胜利社区', '胜利社区', 31023, '512021103001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30044, '西苏瓜子村', '西苏瓜子村', 30837, '513228210201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30045, '洛多村', '洛多村', 30058, '513228208201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30047, '马边彝族自治县荍坝镇金华村', '金华村', 30063, '511133204213', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 6, '511133106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30050, '同州街道', '同州街道', 1501, '511923757000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:46', 4, 5, '511923001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30052, '高峰村', '高峰村', 31023, '512021103217', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30054, '狮子坝村', '狮子坝村', 32237, '512021117216', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-19 09:28:13', 5, 2, '512021117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30055, '花景村', '花景村', 20354, '510603105210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30058, '洛多乡', '洛多乡', 1032, '513228208000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 13, '513228208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30059, '石人村', '石人村', 31214, '510824234207', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824234207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30063, '荍坝镇', '荍坝镇', 529, '511133204000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-26 10:11:24', 4, 7, '511133106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30068, '瓦扎村', '瓦扎村', 31288, '513228202201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 13, '513228202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30069, '木尔都村', '木尔都村', 36765, '513226216202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30070, '普济村', '普济村', 29339, '510824232209', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824232209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30073, '高晨村', '高晨村', 31667, '510824238201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:02:37', 5, 1, '510824238201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30123, '赛金村', '赛金村', 32119, '510823112203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30126, '思贤镇', '思贤镇', 1503, '512021202000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-21 09:41:18', 4, 4, '512021127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30131, '同坝村', '同坝村', 29999, '510823107203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-21 13:22:11', 5, 4, '510823107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30140, '瓦屋村', '瓦屋村', 30715, '512021240209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021240209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30142, '剑门村', '剑门村', 31334, '510823120201', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-22 08:33:28', 5, 4, '510823120302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30143, '玉台村', '玉台村', 30601, '510823220205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30144, '大平镇', '大平镇', 1503, '512021133000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-21 10:00:10', 4, 39, '512021133000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30145, '永红乡', '永红乡', 529, '511133226000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-26 10:12:15', 4, 15, '511133226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30146, '天佛村', '天佛村', 29597, '512021218201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30147, '马边彝族自治县高卓营乡稀泥沟村', '稀泥沟', 29629, '511133223202', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-27 11:52:04', 5, 6, '511133223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30148, '光华村', '光华村', 30396, '510823207202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30149, '清溪村', '清溪村', 30561, '510823216208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30155, '蜀柏村', '蜀柏村', 30598, '510823110203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-21 17:13:17', 5, 4, '510823110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30157, '忠义镇', '忠义镇', 1503, '512021124000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-21 09:57:53', 4, 33, '512021124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30159, '星光村', '星光村', 29447, '510823204201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30161, '解放路社区', '解放路社区', 29778, '510824100003', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30164, '五福村', '五福村', 31328, '512021221211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-08-18 15:51:44', 5, 2, '512021221211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30165, '瓦子村', '瓦子村', 31552, '510823212202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-15 15:25:35', 5, 4, '510823212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30166, '玉坡村', '玉坡村', 29588, '512021214202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30167, '杏垭村', '杏垭村', 29795, '510823214202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30168, '东城社区', '东城社区', 29778, '510824100004', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30169, '学堂村', '学堂村', 29632, '512021115203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30171, '尖山村', '尖山村', 30321, '510823226207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-12 11:26:29', 5, 4, '510823124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30172, '玉溪村', '玉溪村', 30601, '510823220204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30176, '水果村', '水果村', 30715, '512021240214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021240214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30177, '涂山镇', '涂山镇', 1985, '510823221000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 20:10:57', 4, 4, '510823123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30179, '西城社区', '西城社区', 29778, '510824100020', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30181, '红碑村', '红碑村', 30151, '510823218201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-14 09:52:27', 5, 4, '510823218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30183, '灌林社区', '灌林社区', 29996, '510823118003', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-19 16:06:27', 5, 4, '510823118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30184, '杨岭村', '杨岭村', 31746, '510823213209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30185, '桐坝村', '桐坝村', 29597, '512021218209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021218209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30186, '船篷村', '船篷村', 29810, '512021121214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021121214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30187, '田寨村', '田寨村', 31721, '512021126211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021126211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30188, '建兴村', '建兴村', 30719, '510823202207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30189, '营盘社区', '营盘社区', 30719, '510823202001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30190, '石马村', '石马村', 30180, '510823219207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30191, '凤凰社区', '凤凰社区', 31925, '510823115001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30192, '双桥村', '双桥村', 30601, '510823220207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823220207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30193, '双珠村', '双珠村', 31953, '512021205207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30194, '永丰村', '永丰村', 30719, '510823202204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30196, '田庙村', '田庙村', 29819, '510823201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30198, '志公社区', '志公社区', 31334, '510823120002', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-22 08:33:52', 5, 4, '510823120319', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30199, '偏牛村', '偏牛村', 29597, '512021218211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021218211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30200, '元岭村', '元岭村', 30782, '510823231201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823231201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30201, '龙铁社区', '龙铁社区', 30715, '512021240201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 2, '512021240001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30203, '白观村', '白观村', 29778, '510824100205', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30207, '天马乡', '天马乡', 1503, '512021206000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-21 09:48:43', 4, 14, '512021206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30208, '青木村', '青木村', 31925, '510823115207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30209, '西泉村', '西泉村', 30006, '512021114201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30217, '厅房村', '厅房村', 30157, '512021124207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30219, '灯塔村', '灯塔村', 31746, '510823213208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30221, '高池村', '高池村', 31746, '510823213200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30222, '玉龙村', '玉龙村', 31731, '512021111345', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:22', 5, 2, '512021111345', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30223, '闻江社区', '闻江社区', 29996, '510823118001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30224, '井坝村', '井坝村', 30601, '510823220200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30226, '小玲珑社区', '小玲珑社区', 30929, '510823100002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30228, '水井村', '水井村', 29447, '510823204205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-20 14:20:44', 5, 4, '510823204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30229, '双碑村', '双碑村', 37063, '510823227201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30231, '热拉村', '热拉村', 30867, '513228100209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 13, '513228100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30232, '马边彝族自治县民主镇东湾村', '东湾村', 30656, '511133206207', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 6, '511133108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30235, '天南村', '天南村', 29900, '510824226206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 15:25:52', 5, 1, '510824226206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30236, '马边彝族自治县雪口山镇黎明村', '黎明村', 31035, '511133209206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30237, '龙坝乡', '龙坝乡', 1032, '513228207000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 13, '513228207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30238, '得胜镇', '得胜镇', 1501, '511923372000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:46', 4, 5, '511923115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30243, '富强村', '富强村', 31450, '510824229214', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824229214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30245, '河支村', '河支村', 30823, '513231202200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30246, '拔尔巴村', '拔尔巴村', 31033, '513201204206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 15:34:15', 5, 1, '513201204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30247, '桂花社区', '桂花社区', 30888, '512021105001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30249, '金牛村', '金牛村', 32237, '512021117206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30252, '清石村', '清石村', 28734, '510824109217', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 15:41:43', 5, 1, '510824109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30253, '渡桥村', '渡桥村', 29488, '510115101230', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510115101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30257, '哈木措村', '哈木措村', 31045, '513231211201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30258, '寨梁村', '寨梁村', 29719, '510821104204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30261, '五里村', '五里村', 32250, '513228102201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30263, '东河社区', '东河社区', 20354, '510603105007', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-17 15:04:39', 5, 1, '510603105007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30267, '马边彝族自治县荣丁镇马脑村', '马脑村', 31870, '511133101209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 13:52:27', 5, 6, '511133101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30269, '毕岗村', '毕岗村', 32199, '513232210202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30270, '扎窝镇', '扎窝镇', 1032, '513228212000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-12 14:28:35', 4, 13, '513228212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30273, '回龙村', '回龙村', 29339, '510824232201', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30278, '龙王社区', '龙王社区', 32059, '510824111001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30280, '纳足村', '纳足村', 29390, '513201101200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-28 18:25:51', 5, 1, '513201101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30282, '马边彝族自治县大竹堡乡白岩弯村', '白岩弯村', 31650, '511133211205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 12:00:17', 5, 6, '511133211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30286, '大石村', '大石村', 29540, '510824121225', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824121225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30288, '马边彝族自治县民主镇小谷溪村', '小谷溪村', 30656, '511133206213', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30293, '金斗社区', '金斗社区', 31052, '510824123002', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30294, '坛罐窑村', '坛罐窑村', 36765, '513226216203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30300, '水峰村', '水峰村', 31090, '510821210203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510821210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30301, '柴坡村', '柴坡村', 29540, '510824121231', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824121231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30302, '罗窝村', '罗窝村', 32014, '513228209201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30303, '四村', '四村', 30662, '513231100303', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231100303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30304, '金竹村', '金竹村', 31699, '512021215208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30307, '马奈镇', '马奈镇', 456, '513226219000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-22 15:24:32', 4, 2, '513226219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30308, '云峰村', '云峰村', 31450, '510824229207', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824229207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30309, '永清镇', '永清镇', 1503, '512021108000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-21 09:53:04', 4, 23, '512021108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30310, '双山村', '双山村', 30309, '512021108221', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-17 18:05:06', 5, 2, '512021108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30311, '灯塔村', '灯塔村', 29699, '511133207207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511133207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30313, '颂埝村', '颂埝村', 29810, '512021121211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30321, '店子镇', '店子镇', 1985, '510823226000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-27 20:07:49', 4, 4, '510823124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30325, '双坪村', '双坪村', 31552, '510823212203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-15 15:25:35', 5, 4, '510823212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30327, '岳阳镇', '岳阳镇', 1503, '512021100000', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-04-21 09:36:15', 4, 3, '512021100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30329, '黄连村', '黄连村', 30157, '512021124202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30330, '马边彝族自治县三河口镇先家普村', '先家普村', 31484, '511133217210', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 6, '511133111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30332, '慈恩村', '慈恩村', 30002, '510823215204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30336, '山岭村', '山岭村', 37063, '510823227202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30337, '小河村', '小河村', 30535, '510823224203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30340, '土桥村', '土桥村', 30207, '512021206200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30341, '倒流村', '倒流村', 30400, '512021512200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-12-25 16:21:14', 5, 2, '512021113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30342, '红梁村', '红梁村', 31154, '510823230204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30344, '桅坝社区', '桅坝社区', 31950, '512021102002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30350, '槐树村', '槐树村', 29635, '510823114205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30351, '互助村', '互助村', 31328, '512021221210', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-08-18 15:51:55', 5, 2, '512021221210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30353, '寿山村', '寿山村', 31713, '510823209204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30356, '天堂村', '天堂村', 31558, '512021112215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30361, '田坝村', '田坝村', 30782, '510823231209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823231209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30363, '双丰村', '双丰村', 29819, '510823201205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30364, '石印村', '石印村', 30561, '510823216205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30366, '华光村', '华光村', 30151, '510823218205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30367, '马蹄村', '马蹄村', 31953, '512021205209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30368, '中凤村', '中凤村', 29819, '510823201204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30370, '永兴社区', '永兴社区', 30321, '510823226001', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-12 11:25:03', 5, 4, '510823124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30371, '壮山村', '壮山村', 31146, '510823121207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30372, '蒲李村', '蒲李村', 30373, '510823228202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823228202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30373, '樵店乡', '樵店乡', 1985, '510823228000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '510823228000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30374, '义兴镇', '义兴镇', 1985, '510823206000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 19:35:55', 4, 4, '510823206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30375, '新禾村', '新禾村', 29996, '510823118200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30377, '三湾社区', '三湾社区', 29635, '510823114003', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30378, '天王村', '天王村', 30006, '512021114206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30380, '前途村', '前途村', 30535, '510823224202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30381, '雄关社区', '雄关社区', 31334, '510823120001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-22 08:34:12', 5, 4, '510823120301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30384, '武庵村', '武庵村', 31552, '510823212204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-15 15:25:35', 5, 4, '510823212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30385, '文林村', '文林村', 30530, '510823111204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30400, '李家镇', '李家镇', 1503, '512021512000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-21 09:57:34', 4, 32, '512021113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30401, '剑公社区', '剑公社区', 32139, '510823102002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30403, '闻风村', '闻风村', 32139, '510823102209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30406, '元安村', '元安村', 31334, '510823120207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-22 08:34:39', 5, 4, '510823120315', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30408, '临津社区', '临津社区', 29635, '510823114004', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-21 09:46:27', 5, 4, '510823114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30409, '三清社区', '三清社区', 29778, '510824100009', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30413, '迎新村', '迎新村', 30177, '510823221208', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-06-22 10:17:08', 5, 4, '510823123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30414, '深垭村', '深垭村', 30598, '510823110204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30416, '磨滩村', '磨滩村', 30400, '512021512210', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-12-25 16:21:14', 5, 2, '512021113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30417, '石庙村', '石庙村', 32139, '510823102207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30419, '玉帝村', '玉帝村', 31444, '510824122224', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:35:36', 5, 1, '510824122224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30420, '羊茸村', '羊茸村', 31442, '513228200006', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228200006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30421, '才盖村', '才盖村', 32040, '513228101200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30423, '甲依村', '甲依村', 30823, '513231202203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30424, '西尔村', '西尔村', 31288, '513228202206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30425, '泽盖村', '泽盖村', 30867, '513228100208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30426, '马边彝族自治县民建镇民建社区', '民建社区', 31019, '511133100001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 11:52:31', 5, 6, '511133100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30428, '龙景村', '龙景村', 31690, '510824110202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:10:57', 5, 1, '510824110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30430, '维多村', '维多村', 29520, '513228211200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30431, '芦飞村', '芦飞村', 29928, '510824112220', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-22 16:45:49', 5, 1, '510824112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30434, '静州村民委员会', '静州村民委员会', 29721, '513223100200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30435, '蒙古村', '蒙古村', 29663, '513231214201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '513231214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30436, '求吉村', '求吉村', 29177, '513232211202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30437, '卓塘村', '卓塘村', 29197, '513232215203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30439, '庄家坝村', '庄家坝村', 31705, '511133215202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511133215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30440, '将军村', '将军村', 29928, '510824112207', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30443, '兴华村', '兴华村', 31667, '510824238210', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 16:03:23', 5, 1, '510824238210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30449, '马边彝族自治县劳动镇笆子房村', '笆子房村', 32036, '511133200205', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30452, '孝感街道', '孝感街道', 1994, '510603104000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-07 17:29:27', 4, 1, '510603011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30453, '井岗村', '井岗村', 29928, '510824112210', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 16:00:41', 5, 1, '510824112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30457, '龙宝村', '龙宝村', 31052, '510824123201', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 15:57:39', 5, 1, '510824123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30458, '职尕村', '职尕村', 29663, '513231214203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30459, '马边彝族自治县三河口镇三河口村', '三河口村', 31484, '511133217201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30460, '尖山村', '尖山村', 30888, '512021105200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30466, '双龙村', '双龙村', 29504, '510824223217', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 15:56:51', 5, 1, '510824223217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30469, '马边彝族自治县荍坝镇茶叶村', '茶叶村', 30063, '511133204204', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 6, '511133106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30470, '八字村', '八字村', 29540, '510824121227', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824121227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30471, '一碗水村', '一碗水村', 29392, '513221204202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30472, '袁家溪村', '袁家溪村', 31705, '511133215203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30473, '铁别村', '铁别村', 30867, '513228100206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30475, '六角村', '六角村', 30309, '512021108210', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-08-17 18:05:18', 5, 2, '512021108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30478, '马边彝族自治县苏坝镇向阳村', '向阳村', 31044, '511133103202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 14:08:45', 5, 6, '511133103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30483, '马边彝族自治县荍坝镇龙桥村', '龙桥村', 30063, '511133204207', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30488, '垮山村', '垮山村', 31045, '513231211200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30489, '金轮村', '金轮村', 30651, '512021125206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30490, '中牛桥村', '中牛桥村', 37298, '512002109211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30491, '玉宝村', '玉宝村', 31667, '510824238209', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824238209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30492, '甲克村', '甲克村', 29380, '513226220204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30494, '车子村', '车子村', 29900, '510824226205', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30497, '旗杆村', '旗杆村', 31090, '510821210204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '510821210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30498, '尕兰村', '尕兰村', 29737, '513201202204', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 15:36:36', 5, 1, '513201202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30499, '马边彝族自治县雪口山镇天花水村', '天花水村', 31035, '511133209213', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30502, '红莲村', '红莲村', 37298, '512002109208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30507, '华洛村', '华洛村', 29926, '513231209200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30508, '格玉村', '格玉村', 29713, '513231205202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30510, '达青村', '达青村', 29197, '513232215202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '513232215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30511, '云桑村', '云桑村', 31444, '510824122222', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 16:36:27', 5, 1, '510824122222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30512, '楼莲村', '楼莲村', 31690, '510824110216', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 17:20:42', 5, 1, '510824110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30513, '日西村', '日西村', 32251, '513233104202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '513233104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30515, '望金村', '望金村', 29540, '510824121206', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-13 09:25:30', 5, 1, '510824121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30517, '井田村', '井田村', 30373, '510823228201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823228201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30518, '三江村', '三江村', 31552, '510823212201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-15 15:25:35', 5, 4, '510823212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30521, '东宝镇', '东宝镇', 1985, '510823106000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 4, '510823106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30522, '金仙社区', '金仙社区', 32119, '510823112001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30523, '庙湾村', '庙湾村', 29795, '510823214203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30524, '水池村', '水池村', 32139, '510823102213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30525, '中山村', '中山村', 30719, '510823202206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30526, '金像村', '金像村', 30601, '510823220208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823220208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30528, '紫阳村', '紫阳村', 36804, '510824102206', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30530, '公兴镇', '公兴镇', 1985, '510823111000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 4, '510823111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30533, '棋盘村', '棋盘村', 30327, '512021100201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30534, '红彤村', '红彤村', 26868, '510823101210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30536, '清水村', '清水村', 31713, '510823209203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30537, '大桥社区', '大桥社区', 30530, '510823111001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-21 11:13:48', 5, 4, '510823111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30538, '福田村', '福田村', 29810, '512021121202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30539, '庙垭社区', '庙垭社区', 29778, '510824100018', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30540, '干拱村', '干拱村', 31950, '512021102209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30543, '同心村', '同心村', 30929, '510823100212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30547, '石堰村', '石堰村', 30561, '510823216207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30552, '龙角村', '龙角村', 30180, '510823219202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30553, '马边彝族自治县高卓营乡干溪拉达村', '干溪拉达村', 29629, '511133223205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 11:53:12', 5, 6, '511133223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30554, '孤玉村', '孤玉村', 29447, '510823204202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30555, '回水社区', '回水社区', 29778, '510824100016', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30556, '井泉村', '井泉村', 31154, '510823230203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30557, '鄢山村', '鄢山村', 30327, '512021100218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30558, '宝珠村', '宝珠村', 31713, '510823209206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30562, '新桥村', '新桥村', 31915, '510823222204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30563, '六槐社区', '六槐社区', 29778, '510824100017', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30565, '楠木村', '楠木村', 31328, '512021221213', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-08-18 15:52:08', 5, 2, '512021221213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30568, '桂花村', '桂花村', 31334, '510823120212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-22 08:35:03', 5, 4, '510823120318', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30570, '纸马村', '纸马村', 30157, '512021124210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021124210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30571, '翠云社区', '翠云社区', 31146, '510823121001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30574, '马边彝族自治县永红乡五马村', '五马村', 30145, '511133226202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 11:49:11', 5, 6, '511133226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30575, '六一村', '六一村', 30151, '510823218203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30577, '三元社区', '三元社区', 30006, '512021114001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30579, '文焕社区', '文焕社区', 29778, '510824100006', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30580, '郭沟村', '郭沟村', 28698, '510823211205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30582, '程山村', '程山村', 31154, '510823230207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823230207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30583, '民主村', '民主村', 32139, '510823102210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30585, '高峰村', '高峰村', 31334, '510823120211', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-22 08:35:21', 5, 4, '510823120317', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30586, '斑竹村', '斑竹村', 30396, '510823207204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30590, '长市村', '长市村', 29597, '512021218215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021218215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30593, '团山村', '团山村', 30396, '510823207205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30597, '大成山社区', '大成山社区', 29632, '512021115001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-18 17:26:51', 5, 2, '512021115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30598, '王河镇', '王河镇', 1985, '510823110000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 4, '510823110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30599, '中沟村', '中沟村', 30400, '512021512205', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-12-25 16:21:14', 5, 2, '512021113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30603, '龙潭村', '龙潭村', 31925, '510823115206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30604, '开福村', '开福村', 31721, '512021126201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30606, '龙洋村', '龙洋村', 29778, '510824100213', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 17:16:02', 5, 1, '510824100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30607, '天珠村', '天珠村', 30002, '510823215205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30609, '军民村', '军民村', 31731, '512021111894', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 2, '512021111894', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30610, '双垭村', '双垭村', 30374, '510823206203', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-20 11:28:11', 5, 4, '510823206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30611, '光荣社区', '光荣社区', 30929, '510823100206', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-20 17:31:50', 5, 4, '510823100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30612, '泉水村', '泉水村', 29810, '512021121210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30613, '孔龙村', '孔龙村', 28698, '510823211203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30620, '双石村', '双石村', 30400, '512021512209', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-12-25 16:21:14', 5, 2, '512021113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30621, '石桅村', '石桅村', 30157, '512021124208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30622, '永兴村', '永兴村', 31925, '510823115204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30625, '马边彝族自治县民主镇光华村', '光华村', 30656, '511133206203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30626, '大桐庙村', '大桐庙村', 37298, '512002109206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30629, '帽石村', '帽石村', 31023, '512021103205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30631, '日进贡村', '日进贡村', 29388, '513231207201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30634, '若多村', '若多村', 30270, '513228212205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30637, '白日村', '白日村', 29141, '513228201203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 13, '513228201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30640, '尼门达村', '尼门达村', 31289, '513231210202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30642, '月山村', '月山村', 29504, '510824223203', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30643, '马边彝族自治县民主镇丰产村', '丰产村', 30656, '511133206201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30644, '八角塘村', '八角塘村', 30846, '513226218200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30645, '青杠村', '青杠村', 29504, '510824223219', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 11:33:44', 5, 1, '510824223219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30646, '谷汝村', '谷汝村', 30867, '513228100210', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30647, '四方村', '四方村', 31023, '512021103202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30649, '九龙村', '九龙村', 32059, '510824111203', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30651, '护建镇', '护建镇', 1503, '512021125000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-21 09:58:37', 4, 35, '512021125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30652, '长河村', '长河村', 31450, '510824229201', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30655, '贾洛镇', '贾洛镇', 1232, '513231101000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '513231101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30656, '民主镇', '民主镇', 529, '511133206000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-26 10:11:39', 4, 9, '511133108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30658, '玉红村', '玉红村', 29928, '510824112217', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 16:47:52', 5, 1, '510824112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30659, '乾龙镇', '乾龙镇', 1503, '512021404000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-08-06 10:53:30', 4, 26, '512021132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30660, '凤凰嘴村', '凤凰嘴村', 37298, '512002109215', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30661, '宝民村', '宝民村', 28734, '510824109208', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 16:09:44', 5, 1, '510824109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30662, '阿坝镇', '阿坝镇', 1232, '513231100000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 4, '513231100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30663, '高峰村', '高峰村', 31026, '511133203206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30666, '五权镇', '五权镇', 1564, '510821110000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 2, '510821110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30667, '文白村', '文白村', 29928, '510824112224', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:59:17', 5, 1, '510824112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30668, '禹乡村民委员会', '禹乡村民委员会', 29721, '513223100201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30673, '健康村', '健康村', 32059, '510824111219', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 18:07:34', 5, 1, '510824111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30676, '迎宾路社区', '迎宾路社区', 31052, '510824123005', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824123005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30677, '中土社区', '中土社区', 29928, '510824112222', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 16:27:46', 5, 1, '510824112222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30678, '比日坝村', '比日坝村', 32014, '513228209205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30679, '永宁村', '永宁村', 31026, '511133203201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511133203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30682, '马边彝族自治县劳动镇柏香村', '柏香村', 32036, '511133200203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30685, '白水村', '白水村', 27278, '513221202207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30687, '玉河村', '玉河村', 31690, '510824110208', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 16:05:25', 5, 1, '510824110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30688, '两河口村', '两河口村', 30855, '511133210201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30689, '伊俄村', '伊俄村', 31289, '513231210203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30690, '黄泥村', '黄泥村', 30888, '512021105210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30692, '马边彝族自治县民建镇建新村', '建新村', 31019, '511133100206', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 6, '511133100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30693, '俄石坝村', '俄石坝村', 30837, '513228210200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30695, '驷马镇', '驷马镇', 1501, '511923105000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 22:33:46', 4, 5, '511923108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30698, '灵凤村', '灵凤村', 31052, '510824123225', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824123225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30702, '石龙门村', '石龙门村', 30855, '511133210203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511133210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30703, '西苏村', '西苏村', 30237, '513228207203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30704, '马蹄村', '马蹄村', 29540, '510824121217', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824121217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30705, '木尔多村', '木尔多村', 29956, '513201203201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-28 18:25:51', 5, 1, '513201203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30707, '堪嘉坝社区', '堪嘉坝社区', 37298, '512002109001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30708, '永和村', '永和村', 31026, '511133203202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30712, '沙湾村', '沙湾村', 31045, '513231211204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30715, '千佛乡', '千佛乡', 1503, '512021240000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-21 10:01:19', 4, 43, '512021240000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30718, '玉泉村', '玉泉村', 31558, '512021112204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30720, '马边彝族自治县永红乡柱上村', '柱上村', 30145, '511133226206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 11:49:35', 5, 6, '511133226206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30722, '染房村', '染房村', 31721, '512021126205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30724, '春风社区', '春风社区', 29635, '510823114203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-21 09:56:07', 5, 4, '510823114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30725, '作坊村', '作坊村', 31746, '510823213202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30727, '小桥村', '小桥村', 32119, '510823112207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30728, '群力村', '群力村', 29810, '512021121216', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021121216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30730, '上寺村', '上寺村', 31723, '510823233200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823233200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30731, '来龙村', '来龙村', 30180, '510823219204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30734, '青荣村', '青荣村', 31746, '510823213207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30735, '聚宝村', '聚宝村', 30207, '512021206201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30739, '马边彝族自治县永红乡罗垮村', '罗垮村', 30145, '511133226201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 11:49:57', 5, 6, '511133226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30740, '五星村', '五星村', 29447, '510823204200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30741, '云顶村', '云顶村', 31154, '510823230200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30746, '华盖村', '华盖村', 36804, '510824102211', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30750, '马灯村', '马灯村', 31552, '510823212200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-15 15:25:35', 5, 4, '510823212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30751, '红军路社区', '红军路社区', 29778, '510824100002', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30753, '陵丰村', '陵丰村', 29996, '510823118209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-19 16:11:30', 5, 4, '510823118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30759, '拱桥村', '拱桥村', 30535, '510823224205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823224205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30761, '红星村', '红星村', 30374, '510823206205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30763, '化林村', '化林村', 31925, '510823115210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30765, '五台村', '五台村', 30399, '510823200203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30766, '金铃村', '金铃村', 31915, '510823222201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30768, '龙潭社区', '龙潭社区', 29778, '510824100011', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30769, '自生村', '自生村', 31731, '512021111788', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 2, '512021111788', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30772, '明兴村', '明兴村', 29447, '510823204206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30773, '唐家村', '唐家村', 37063, '510823227206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823227206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30777, '巴岩村', '巴岩村', 31731, '512021111482', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:22', 5, 2, '512021111482', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30778, '登云村', '登云村', 26868, '510823101206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30779, '土龙社区', '土龙社区', 30207, '512021206001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30780, '小东村', '小东村', 29632, '512021115202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30784, '汪家坝社区', '汪家坝社区', 30400, '512021512002', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-12-25 16:21:14', 5, 2, '512021113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30788, '青盐村', '青盐村', 36804, '510824102212', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30789, '回龙村', '回龙村', 31713, '510823209205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30791, '新风村', '新风村', 31915, '510823222200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823222200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30792, '坛罐村', '坛罐村', 30157, '512021124214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021124214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30793, '明镜村', '明镜村', 30399, '510823200201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30794, '枣子村', '枣子村', 30715, '512021240205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021240205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30795, '麻岭社区', '麻岭社区', 29778, '510824100008', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30798, '石岩村', '石岩村', 30321, '510823226209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-12 11:28:49', 5, 4, '510823124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30800, '石磬村', '石磬村', 29819, '510823201207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30804, '剑峰村', '剑峰村', 30202, '510823225200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30805, '石坝子社区', '石坝子社区', 30327, '512021100013', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30808, '黄坪村', '黄坪村', 31953, '512021205204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30810, '平坝村', '平坝村', 29810, '512021121205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30812, '大湾村', '大湾村', 30719, '510823202208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30814, '木林村', '木林村', 30373, '510823228200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823228200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30815, '杉树村', '杉树村', 31731, '512021111839', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:22', 5, 2, '512021111839', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30816, '楠木坪村', '楠木坪村', 29618, '511133221206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511133221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30817, '大雄村', '大雄村', 27264, '511723105202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30818, '青云镇', '青云镇', 1380, '513224163000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 4, 102, '513224102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30820, '报恩寺村', '报恩寺村', 26460, '511723208204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30821, '直波村', '直波村', 31039, '513201102203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:52', 5, 1, '513201102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30823, '河支镇', '河支乡', 1232, '513231202000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-11 16:12:01', 4, 4, '513231103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30827, '盘龙村', '盘龙村', 30309, '512021108219', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-08-17 18:08:23', 5, 2, '512021108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30830, '大岩村', '大岩村', 30309, '512021108200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-17 18:08:35', 5, 2, '512021108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30831, '金刚村', '金刚村', 31023, '512021103200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30833, '马边彝族自治县荍坝镇石丈空村', '石丈空村', 30063, '511133204201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30834, '土兴镇', '土兴镇', 1501, '511923366000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:46', 4, 5, '511923119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30835, '马边彝族自治县荍坝镇双河村', '双河村', 30063, '511133204203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30836, '江口街道', '江口街道', 1501, '511923873000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 4, 5, '511923003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30837, '维古乡', '维古乡', 1032, '513228210000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 13, '513228210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30840, '蒲志村', '蒲志村', 31033, '513201204200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:52', 5, 1, '513201204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30843, '瓦钵村', '瓦钵村', 31872, '513228826442', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-25 17:47:22', 5, 13, '513228203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30845, '瑞泉馨城社区', '瑞泉馨城社区', 31445, '510115003077', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '510115003077', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30848, '四洼乡', '四洼乡', 1232, '513231208000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 4, '513231208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30849, '求吉乡', '求吉乡', 1945, '513232214000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '513232214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30853, '大梁村', '大梁村', 29727, '510824228203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 16:26:56', 5, 1, '510824228203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30854, '然木夺村', '然木夺村', 32009, '513231213201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30856, '马边彝族自治县三河口镇涉水坝村', '涉水坝村', 31484, '511133217208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30857, '茸昆村', '茸昆村', 31289, '513231210200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30859, '沙拉村', '沙拉村', 30058, '513228208200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30860, '色日村', '色日村', 31289, '513231210201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30865, '山福村', '山福村', 31023, '512021103214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30867, '芦花镇', '芦花镇', 1032, '513228100000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 13, '513228100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30868, '龙凤镇', '龙凤镇', 1564, '510821533000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:43', 4, 2, '510821115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30869, '南桥村民委员会', '南桥村民委员会', 29721, '513223100204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30870, '马边彝族自治县雪口山镇拦马埂村', '拦马埂村', 31035, '511133209208', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30871, '云台镇', '云台镇', 1501, '511923203000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:46', 4, 5, '511923111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30875, '板德龙村', '板德龙村', 29956, '513201203200', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 15:31:48', 5, 1, '513201203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30876, '北斗村', '北斗村', 31699, '512021215205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30878, '渔沙沟村', '渔沙沟村', 31872, '513228826179', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 13, '513228203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30879, '石江咀村', '石江咀村', 31033, '513201204204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:52', 5, 1, '513201204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30883, '岳家镇', '岳家镇', 1501, '511923469000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:46', 4, 5, '511923106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30884, '远景村', '远景村', 29339, '510824232204', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30885, '普济镇', '普济镇', 1564, '510821321000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:43', 4, 2, '510821107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30886, '查北村', '查北村', 29715, '513201100202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30888, '姚市镇', '姚市镇', 1503, '512021105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-21 09:42:59', 4, 7, '512021105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30889, '铁穷村', '铁穷村', 31845, '513231200200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30890, '蒲尔玛村', '蒲尔玛村', 31039, '513201102202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:52', 5, 1, '513201102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30891, '马边彝族自治县三河口镇白岩子村', '白岩子村', 31484, '511133217204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30892, '九台村', '九台村', 31214, '510824234206', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824234206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30893, '建设村', '建设村', 31090, '510821210200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510821210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30894, '日布村', '日布村', 30270, '513228212202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30895, '俄修村', '俄修村', 31303, '513231206200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30900, '石广东村', '石广东村', 23442, '513201201208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30903, '慈坝乡', '慈坝乡', 1032, '513228214000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 13, '513228214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30904, '大西村', '大西村', 31033, '513201204201', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 15:33:29', 5, 1, '513201204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30906, '龙角村', '龙角村', 31052, '510824123208', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 15:51:14', 5, 1, '510824123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30907, '裕群村', '裕群村', 29928, '510824112205', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30910, '石果坝村', '石果坝村', 29737, '513201202203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30911, '胜伦村', '胜伦村', 30903, '513228214201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30912, '马边彝族自治县烟峰镇白家弯村', '白家弯村', 29382, '511133104206', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30913, '三十二梁镇', '三十二梁镇', 1501, '511923323000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 5, '511923133000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30918, '七角村', '七角村', 29632, '512021115207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30919, '登高村', '登高村', 30321, '510823226208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-12 11:29:22', 5, 4, '510823124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30922, '朝阳村', '朝阳村', 30561, '510823216206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30923, '鲁垭村', '鲁垭村', 30598, '510823110207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30924, '曙光村', '曙光村', 30601, '510823220203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30928, '界桥村', '界桥村', 29632, '512021115218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30929, '普安镇', '普安镇', 1985, '510823100000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-22 15:42:10', 4, 4, '510823100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30932, '北坝社区', '北坝社区', 30327, '512021100008', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30933, '茶店社区', '茶店社区', 29778, '510824100015', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30937, '石兴社区', '石兴社区', 31950, '512021102001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30939, '广惠桥社区', '广惠桥社区', 31950, '512021102003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30940, '白塔村', '白塔村', 31328, '512021221200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-18 15:52:18', 5, 2, '512021221200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30941, '河边村', '河边村', 31731, '512021111749', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:22', 5, 2, '512021111749', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30944, '鲁班社区', '鲁班社区', 29635, '510823114002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30945, '云丰村', '云丰村', 31146, '510823121201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30953, '金穗社区', '金穗社区', 29778, '510824100001', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30962, '人马村', '人马村', 30180, '510823219201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30964, '五一村', '五一村', 30151, '510823218206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30965, '红双村', '红双村', 32139, '510823102205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30966, '茶园村', '茶园村', 30396, '510823207203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30967, '三房村', '三房村', 31723, '510823233203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823233203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30969, '金字村', '金字村', 28329, '513225209202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30970, '沟口村民委员会', '沟口村民委员会', 28749, '513223203205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '513223203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30973, '班达村', '班达村', 30978, '513222205205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30975, '下八寨乡', '下八寨乡', 1380, '513224105000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 221, '513224221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30976, '龙洞沟村民委员会', '龙洞沟村民委员会', 29721, '513223100209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30978, '下孟乡', '下孟乡', 744, '513222205000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 9, '513222205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30979, '耳浦村', '耳浦村', 26508, '513222202204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '513222202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30985, '尽头村', '尽头村', 25836, '513222101202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30989, '宝塔坝社区', '宝塔坝社区', 26453, '511723101214', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 7, '511723101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30990, '龙康村', '龙康村', 26877, '513225101210', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 15:50:59', 5, 12, '513225101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30991, '文庙社区', '文庙社区', 29999, '510823107001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-29 10:07:06', 5, 4, '510823107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (30993, '长沟村', '长沟村', 27247, '513224215203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 11, '513224215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31005, '岩门子村', '岩门子村', 26918, '511723200205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31008, '龙柏村', '龙柏村', 27551, '510823217201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31011, '红花屯社区', '红花屯社区', 30818, '513224202202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 1, '513224202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31012, '天马头村', '天马头村', 27481, '511723109202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31013, '列立村', '列立村', 26712, '513222206202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '513222206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31015, '狮子庙村', '狮子庙村', 26460, '511723208200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31017, '扎苦村', '扎苦村', 31288, '513228202204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31018, '撒尔脚村', '撒尔脚村', 29380, '513226220200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31019, '民建镇', '民建镇', 529, '511133100000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-26 10:10:40', 4, 1, '511133100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31023, '通贤镇', '通贤镇', 1503, '512021103000', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-04-21 09:48:08', 4, 13, '512021103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31027, '若尔村', '若尔村', 30270, '513228212203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31028, '马边彝族自治县劳动镇福来村', '福来村', 32036, '511133200208', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31029, '马边彝族自治县建设镇光辉村', '光辉村', 32062, '511133201205', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31031, '小别窝村', '小别窝村', 32014, '513228209207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31033, '脚木足乡', '脚木足乡', 1262, '513201204000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 4, 1, '513201204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31035, '雪口山镇', '雪口山镇', 529, '511133209000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-26 10:11:51', 4, 11, '511133110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31039, '松岗镇', '松岗镇', 1262, '513201102000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 4, 1, '513201102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31042, '措德洛村', '措德洛村', 30655, '513231101203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31044, '苏坝镇', '苏坝镇', 529, '511133103000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-26 10:11:05', 4, 4, '511133103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31045, '垮沙乡', '垮沙乡', 1232, '513231211000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 4, '513231211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31046, '川桥村', '川桥村', 31690, '510824110207', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31047, '银真村', '银真村', 31442, '513228200002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228200002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31048, '雨佳村', '雨佳村', 37298, '512002109210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31051, '牧业村', '牧业村', 29715, '513201100203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31052, '龙山镇', '龙山镇', 670, '510824123000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:32:25', 4, 3, '510824123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31053, '五星村', '五星村', 31052, '510824123222', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824123222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31056, '板庙镇', '板庙镇', 1501, '511923835000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 22:33:46', 4, 5, '511923122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31057, '柏溪村', '柏溪村', 31690, '510824110214', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31058, '石古子村', '石古子村', 30058, '513228208204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31059, '一村', '一村', 30662, '513231100200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31060, '松林村', '松林村', 31090, '510821210208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31063, '坪和村', '坪和村', 29699, '511133207208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31065, '查拉村', '查拉村', 30867, '513228100202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31067, '马边彝族自治县大竹堡乡新山村', '新山村', 31650, '511133211202', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-27 12:00:42', 5, 6, '511133211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31070, '马边彝族自治县梅林镇二坪村', '二坪村', 31430, '511133216206', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31072, '前进社区', '前进社区', 31023, '512021103002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31076, '雷大碉村', '雷大碉村', 29396, '513228998572', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:22', 5, 13, '513228203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31077, '学龙村', '学龙村', 28734, '510824109205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 17:30:18', 5, 1, '510824109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31078, '琳山村', '琳山村', 29504, '510824223216', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 15:57:30', 5, 1, '510824223216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31085, '竹别村', '竹别村', 32250, '513228102203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31086, '邱家镇', '邱家镇', 1501, '511923703000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:46', 4, 5, '511923112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31087, '神座村', '神座村', 32009, '513231213203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31089, '石河村', '石河村', 29514, '513228012008', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228012008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31091, '木门镇', '木门镇', 1564, '510821102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 2, '510821102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31092, '新光村', '新光村', 30309, '512021108201', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-08-17 18:08:48', 5, 2, '512021108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31093, '龙岗镇', '龙岗镇', 1501, '511923567000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:46', 4, 5, '511923121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31094, '俄瓜村', '俄瓜村', 29396, '513228998608', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:22', 5, 13, '513228203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31096, '大湾村', '大湾村', 31444, '510824122210', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-11 15:59:30', 5, 1, '510824122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31100, '长梁村', '长梁村', 31052, '510824123216', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824123216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31101, '扎基村', '扎基村', 29514, '513228012011', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228012011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31107, '马河坝村', '马河坝村', 31442, '513228200001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31108, '沙坝村', '沙坝村', 31731, '512021111228', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 17:18:09', 5, 2, '512021111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31109, '北门社区', '北门社区', 29778, '510824100005', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31110, '庆丰村', '庆丰村', 30561, '510823216209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31111, '三百村', '三百村', 31328, '512021221201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-08-18 15:52:28', 5, 2, '512021221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31112, '长江村', '长江村', 29996, '510823118202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31115, '油房村', '油房村', 30202, '510823225202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31116, '大河村', '大河村', 30321, '510823226200', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-12 11:29:49', 5, 4, '510823124200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31117, '江东村', '江东村', 30929, '510823100203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31121, '凉伞村', '凉伞村', 31328, '512021221204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-18 15:52:39', 5, 2, '512021221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31125, '兴峰村', '兴峰村', 30180, '510823219206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31127, '柏杨村', '柏杨村', 31713, '510823209201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31132, '响水村', '响水村', 29819, '510823201203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31134, '白鹤村', '白鹤村', 31925, '510823115212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31135, '健全村', '健全村', 30202, '510823225205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823225205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31139, '白兔村', '白兔村', 29795, '510823214206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31140, '春雷村', '春雷村', 29996, '510823118206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31143, '太平村', '太平村', 29778, '510824100206', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31145, '百花村', '百花村', 30396, '510823207200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31146, '汉阳镇', '汉阳镇', 1985, '510823121000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-18 15:41:26', 4, 4, '510823121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31148, '洪庙村', '洪庙村', 30715, '512021240206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021240206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31149, '新华村', '新华村', 32139, '510823102211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31151, '江石村', '江石村', 30399, '510823200200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31152, '柿垭村', '柿垭村', 30535, '510823224204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823224204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31156, '虎背村', '虎背村', 36804, '510824102209', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31157, '青碑村', '青碑村', 29447, '510823204207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31158, '泉水村', '泉水村', 29795, '510823214208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31159, '和平社区', '和平社区', 29999, '510823107003', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-29 10:06:43', 5, 4, '510823107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31161, '小姓乡', '小姓乡', 1380, '513224213000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 11, '513224213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31166, '八屯村', '八屯村', 27345, '513225214202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 12, '513225214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31167, '沙坝镇', '沙坝镇', 1455, '513223210000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-29 12:49:21', 4, 10, '513223210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31168, '十里沟村民委员会', '十里沟村民委员会', 26481, '513223201203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31169, '犀牛山村民委员会', '犀牛山村民委员会', 27052, '513223213202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31170, '筒车辅村', '筒车辅村', 26453, '511723101215', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31173, '东岳社区', '东岳社区', 26453, '511723101211', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 7, '511723101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31177, '芝麻南岸村', '芝麻南岸村', 28322, '513225203201', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-10 17:21:25', 5, 12, '513225203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31179, '马号村', '马号村', 27672, '511723106211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511723106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31182, '双桥村', '双桥村', 26028, '511725201204', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 3, '511725131204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31188, '新店子村', '新店子村', 28899, '513222201202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31190, '索桥村', '索桥村', 27278, '513221202204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31194, '九石坎社区', '九石坎社区', 26453, '511723101004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31197, '太平村', '太平村', 28322, '513225203206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 12, '513225203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31199, '石家坝村', '石家坝村', 27264, '511723105200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31200, '天星坝村', '天星坝村', 26453, '511723101205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31205, '渔子溪村', '渔子溪村', 27083, '513221102206', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 8, '513221102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31208, '保全寨村', '保全寨村', 27078, '511723209201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31209, '渭门关村民委员会', '渭门关村民委员会', 26481, '513223201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31210, '色贡村', '色贡村', 28997, '513224214202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 3, '513224214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31212, '云归社区', '云归社区', 32237, '512021117001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31228, '尕休村', '尕休村', 31845, '513231200202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31229, '马边彝族自治县建设镇黄茅埂村', '黄茅埂村', 32062, '511133201215', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31230, '知木林', '知木林', 29520, '513228211202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31231, '高尔达村', '高尔达村', 29737, '513201202207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31232, '张滩村', '张滩村', 29928, '510824112202', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31233, '木岔村', '木岔村', 29177, '513232211200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31234, '合拉玛村', '合拉玛村', 30655, '513231101204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31236, '马边彝族自治县民建镇西城社区', '西城社区', 31019, '511133100205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-05 14:45:07', 5, 6, '511133100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31250, '马边彝族自治县烟峰镇烟峰社区', '烟峰社区', 29382, '511133104001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31253, '腾古村', '腾古村', 29956, '513201203204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 15:32:57', 5, 1, '513201203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31254, '马边彝族自治县梅林镇沙腔村', '沙腔村', 31430, '511133216201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31255, '倪家坪村', '倪家坪村', 36765, '513226216204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31256, '胡家坝村', '胡家坝村', 37298, '512002109214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31257, '镇龙镇', '镇龙镇', 1501, '511923417000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:46', 4, 5, '511923114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31260, '青寨村', '青寨村', 30287, '510824233204', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824233204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31262, '马边彝族自治县民建镇光明社区', '光明社区', 31019, '511133100004', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-27 11:56:01', 5, 6, '511133100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31264, '天台村', '天台村', 32237, '512021117204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31265, '黑瓦村', '黑瓦村', 30237, '513228207201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31269, '额色玛村', '额色玛村', 32009, '513231213205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31274, '金鸡社区', '金鸡社区', 31696, '510115102067', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115102067', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31275, '自来村', '自来村', 29719, '510821104201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '510821104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31277, '派克村', '派克村', 29926, '513231209201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31278, '天峨村', '天峨村', 29928, '510824112208', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-22 16:32:45', 5, 1, '510824112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31281, '西市窝村', '西市窝村', 30837, '513228210206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 13, '513228210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31283, '西兴镇', '西兴镇', 1501, '511923869000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:46', 4, 5, '511923102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31285, '马边彝族自治县民建镇灯杆堡村', '灯杆堡村', 31019, '511133100209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31286, '七一村', '七一村', 29380, '513226220206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226220206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31288, '晴朗乡', '晴朗乡', 1032, '513228364000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-12-22 15:53:26', 4, 13, '513228213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31289, '柯河乡', '柯河乡', 1232, '513231210000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '513231210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31290, '麻都社区', '麻都社区', 32250, '513228102001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31291, '大别窝村', '大别窝村', 32014, '513228209206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31293, '耿扎村', '耿扎村', 30307, '513226219201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31294, '格依村', '格依村', 29514, '513228012003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31295, '马边彝族自治县三河口镇星星村', '星星村', 31484, '511133217206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31296, '维古村', '维古村', 30837, '513228210207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31297, '龙山社区', '龙山社区', 31052, '510824123001', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31298, '马边彝族自治县苏坝镇峰溪村', '峰溪村', 31044, '511133103207', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 14:09:49', 5, 6, '511133103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31300, '长屋村', '长屋村', 30651, '512021125203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31301, '石牛村', '石牛村', 29488, '510115101232', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31303, '各莫镇', '各莫乡', 1232, '513231206000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 16:11:39', 4, 4, '513231104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31304, '卡拉塘村', '卡拉塘村', 32219, '513226217200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '513226217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31305, '前进村民委员会', '前进村民委员会', 29721, '513223100202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31307, '麻藏村', '麻藏村', 30849, '513232214205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31308, '查米村', '查米村', 29390, '513201101202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31309, '粉壁镇', '粉壁镇', 1501, '511923701000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 4, 5, '511923130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31311, '五爱村', '五爱村', 30561, '510823216200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31313, '石滩村', '石滩村', 29635, '510823114201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31324, '大顺村', '大顺村', 32119, '510823112206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31325, '新生社区', '新生社区', 30530, '510823111200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-21 11:31:55', 5, 4, '510823111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31326, '新家村', '新家村', 30151, '510823218204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31327, '庙坡村', '庙坡村', 30715, '512021240212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021240212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31328, '白塔寺乡', '白塔寺乡', 1503, '512021221000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-21 09:51:23', 4, 21, '512021221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31332, '佛白村', '佛白村', 30006, '512021114209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31333, '红音村', '红音村', 29597, '512021218206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31334, '剑门关镇', '剑门关镇', 1985, '510823120000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-12 10:58:35', 4, 4, '510823120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31336, '梁山村', '梁山村', 31334, '510823120208', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-22 08:36:20', 5, 4, '510823120316', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31338, '金珠村', '金珠村', 31925, '510823115201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31341, '马边彝族自治县高卓营乡大院子村', '大院子村', 29629, '511133223206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 11:53:31', 5, 6, '511133223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31344, '友爱村', '友爱村', 29999, '510823107207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-21 13:21:45', 5, 4, '510823107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31347, '红双村', '红双村', 30327, '512021100204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31349, '画青村', '画青村', 30207, '512021206209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31350, '西山村', '西山村', 30399, '510823200202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31353, '新电村', '新电村', 30598, '510823110201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31354, '马边彝族自治县高卓营乡高卓营村', '高卓营村', 29629, '511133223201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 11:53:58', 5, 6, '511133223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31358, '联盟村', '联盟村', 30321, '510823226203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-12 11:30:23', 5, 4, '510823124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31359, '新桥村', '新桥村', 31558, '512021112213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31361, '双龙村', '双龙村', 30002, '510823215206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31363, '老林村', '老林村', 29632, '512021115210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31364, '聪明村', '聪明村', 31558, '512021112209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31366, '火鸡寨村民委员会', '火鸡寨村民委员会', 28705, '513223216201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31367, '门坎坡村', '门坎坡村', 26641, '511723104204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31369, '血洛村', '血洛村', 30975, '513224206002', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '513224221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31376, '新桥村', '新桥村', 28525, '513221100200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '513221100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31380, '漳扎村', '漳扎村', 26877, '513225101200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:50:36', 5, 12, '513225101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31383, '大堰塘村', '大堰塘村', 25993, '511723205204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31384, '东龙村', '东龙村', 30818, '513224202204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '513224102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31385, '大华村', '大华村', 27551, '510823217210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823217210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31391, '熊耳村', '熊耳村', 26508, '513222202205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31393, '林山村', '林山村', 27551, '510823217207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31396, '上草地村', '上草地村', 27683, '513225210201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 12, '513225210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31397, '俄俄村民委员会', '俄俄村民委员会', 28324, '513223104203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31399, '解放村', '解放村', 26273, '513224207202', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 3, '513224207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31400, '下甘座村', '下甘座村', 27925, '513225103208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 16:07:57', 5, 12, '513225103014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31406, '长田村', '长田村', 26918, '511723200201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511723200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31407, '新村村民委员会', '新村村民委员会', 26074, '513223206201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '513223206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31411, '马鞍山村', '马鞍山村', 27078, '511723209204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31412, '马蹄村民委员会', '马蹄村民委员会', 26245, '513223103200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31414, '青龙村', '青龙村', 28329, '513225209204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 12, '513225209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31415, '古城村', '古城村', 28933, '513222104203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '513222104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31418, '铁佛村', '铁佛村', 29932, '512021660800', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021660800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31419, '金马村', '金马村', 30452, '510603104201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 15:00:58', 5, 1, '510603104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31420, '上黄寨村', '上黄寨村', 30849, '513232214204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31422, '阿底村', '阿底村', 29715, '513201100200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31423, '马边彝族自治县建设镇三溪村', '三溪村', 32062, '511133201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31424, '新堰村', '新堰村', 32237, '512021117215', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31425, '奶子沟村', '奶子沟村', 31442, '513228200004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228200004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31426, '红琳村', '红琳村', 31667, '510824238205', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 12:43:42', 5, 1, '510824238205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31428, '千门村', '千门村', 30651, '512021125215', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021125215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31430, '梅林镇', '梅林镇', 529, '511133216000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-26 10:11:45', 4, 10, '511133109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31431, '元山镇', '元山镇', 1501, '511923771000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:46', 4, 5, '511923110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31432, '马边彝族自治县梅林镇鄢家碉村', '鄢家碉村', 31430, '511133216204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31434, '马边彝族自治县苏坝镇胜利社区', '胜利社区', 31044, '511133103001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 14:08:26', 5, 6, '511133103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31436, '茸塔玛村', '茸塔玛村', 32251, '513233104200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '513233104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31437, '俄若村', '俄若村', 29197, '513232215200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31440, '格尔登玛村', '格尔登玛村', 29663, '513231214205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31441, '天关村', '天关村', 31444, '510824122202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 18:10:51', 5, 1, '510824122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31442, '沙石多镇', '沙石多镇', 1032, '513228200000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-12 14:30:02', 4, 13, '513228200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31443, '马边彝族自治县雪口山镇田儿弯村', '田儿弯村', 31035, '511133209210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31444, '高坡镇', '高坡镇', 670, '510824122000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-14 10:35:37', 4, 12, '510824122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31445, '涌泉街道', '涌泉街道', 2034, '510115003000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-25 16:26:42', 4, 9, '510115003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31447, '六村', '六村', 30662, '513231200105', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231200105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31449, '天官村', '天官村', 31690, '510824110218', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:12:22', 5, 1, '510824110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31450, '桥溪乡', '桥溪乡', 670, '510824229000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-14 10:39:29', 4, 25, '510824229000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31451, '马边彝族自治县荣丁镇后池村', '后池村', 31870, '511133101215', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 13:53:24', 5, 6, '511133101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31452, '黎明村', '黎明村', 29540, '510824121208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 17:35:13', 5, 1, '510824121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31453, '巨马村', '巨马村', 29540, '510824121230', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824121230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31454, '热十多村', '热十多村', 29396, '513228998986', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:22', 5, 13, '513228203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31461, '庆宪村', '庆宪村', 29928, '510824112201', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31463, '嘎茸村', '嘎茸村', 30058, '513228208203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31464, '花园村', '花园村', 29540, '510824121213', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-25 09:16:19', 5, 1, '510824121213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31465, '友谊村', '友谊村', 32059, '510824111216', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31466, '木日窝村', '木日窝村', 31288, '513228202203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31467, '二村', '二村', 30662, '513231100201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31468, '弥陀村', '弥陀村', 37298, '512002109213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31469, '玉沟村', '玉沟村', 32237, '512021117213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31471, '歇月社区', '歇月社区', 20354, '510603105205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 15:26:12', 5, 1, '510603105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31473, '凤桥村', '凤桥村', 30888, '512021105213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31476, '白露村', '白露村', 30135, '512021232208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021232208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31477, '阳园村', '阳园村', 31690, '510824110210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:10:17', 5, 1, '510824110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31478, '井子坪村', '井子坪村', 29540, '510824121216', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824121216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31480, '桃溪村', '桃溪村', 29699, '511133207210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511133207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31484, '三河口镇', '三河口镇', 529, '511133217000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-26 10:11:56', 4, 12, '511133111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31485, '马边彝族自治县雪口山镇谢家岩村', '谢家岩村', 31035, '511133209204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31486, '燕山村', '燕山村', 31090, '510821210207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510821210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31489, '望京镇', '望京镇', 1501, '511923333000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:46', 4, 5, '511923120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31491, '马边彝族自治县下溪镇大池塘村', '大池塘村', 29133, '511133102203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31495, '克哇村', '克哇村', 29926, '513231209202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31496, '永盛场社区', '永盛场社区', 31696, '510115102027', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115102027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31500, '三元村', '三元村', 30309, '512021108203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-08-17 18:09:31', 5, 2, '512021108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31502, '金桥村', '金桥村', 31052, '510824123229', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 16:28:34', 5, 1, '510824123229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31507, '白鹤社区', '白鹤社区', 20354, '510603105204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31514, '石碑村', '石碑村', 30157, '512021124201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31518, '少屏社区', '少屏社区', 29778, '510824100012', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31519, '健康村', '健康村', 30535, '510823224201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31520, '凤城村', '凤城村', 31721, '512021126200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021126200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31523, '亮垭村', '亮垭村', 32139, '510823102212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31524, '瓦曲窝村', '瓦曲窝村', 29618, '511133221203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511133221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31525, '天堂村', '天堂村', 30399, '510823200205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31526, '崇岭村', '崇岭村', 28698, '510823211204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31527, '镇水社区', '镇水社区', 29778, '510824100019', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824100019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31528, '红岩村', '红岩村', 30601, '510823220202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31530, '飞凤村', '飞凤村', 32139, '510823102215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31531, '宝石社区', '宝石社区', 30521, '510823106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31532, '龙源寺社区', '龙源寺社区', 26868, '510823101001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31533, '龙凤村', '龙凤村', 30598, '510823110205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-21 17:14:04', 5, 4, '510823110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31535, '华阳社区', '华阳社区', 30598, '510823110001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-21 17:36:00', 5, 4, '510823110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31543, '健民村', '健民村', 30782, '510823231203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823231203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31544, '滴水村', '滴水村', 31950, '512021102204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31548, '新房村', '新房村', 30373, '510823228203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823228203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31550, '文章村', '文章村', 30715, '512021240207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021240207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31551, '沙子村', '沙子村', 29597, '512021218204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31553, '元丰村', '元丰村', 30321, '510823226204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-12 11:31:23', 5, 4, '510823124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31555, '楼房村', '楼房村', 37063, '510823227205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823227205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31557, '大林村', '大林村', 29795, '510823214205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31558, '护龙镇', '护龙镇', 1503, '512021112000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-21 09:31:56', 4, 22, '512021112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31559, '柳青村', '柳青村', 31154, '510823230201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31561, '长堰沟村', '长堰沟村', 27078, '511723209203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511723209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31563, '新阳村', '新阳村', 26688, '513225207200', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-27 15:34:16', 5, 12, '513225105008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31564, '张家梁村', '张家梁村', 27925, '513225103206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 16:08:12', 5, 12, '513225103015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31565, '塔子村', '塔子村', 28347, '513222103206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31570, '和平二村', '和平二村', 26675, '513225100205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 15:27:39', 5, 12, '513225102014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31571, '长河坝', '长河坝', 28738, '513222200203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31572, '周达村', '周达村', 26050, '513221201202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 8, '513221201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31575, '沙吉村', '沙吉村', 30978, '513222205207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '513222205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31578, '下草地村', '下草地村', 27683, '513225210200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 12, '513225210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31580, '阳光社区', '阳光社区', 28525, '513221100004', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 8, '513221100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31583, '四南达村', '四南达村', 28899, '513222201205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '513222201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31584, '木鱼村民委员会', '木鱼村民委员会', 28324, '513223104202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '513223104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31589, '铁邑村', '铁邑村', 28525, '513221100207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 8, '513221100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31590, '雄山村', '雄山村', 30818, '513224202205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '513224102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31593, '兴泉村', '兴泉村', 26868, '510823101215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31594, '克枯村', '克枯村', 26050, '513221201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 8, '513221201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31596, '银河村', '银河村', 27551, '510823217200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31598, '卓吾寨村民委员会', '卓吾寨村民委员会', 28772, '513223211202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 10, '513223211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31600, '白杨坪村', '白杨坪村', 27672, '511723106214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31601, '竹包头村民委员会', '竹包头村民委员会', 28981, '513223106204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '513223106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31605, '核桃沟村民委员会', '核桃沟村民委员会', 26481, '513223201202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31611, '白兔坝村', '白兔坝村', 27481, '511723109203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511723109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31612, '石门村', '石门村', 27100, '513225213202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 12, '513225213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31613, '银朗村', '银朗村', 29737, '513201202205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31614, '马边彝族自治县劳动镇先锋村', '先锋村', 32036, '511133200206', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31615, '石碉楼村', '石碉楼村', 29514, '513228012007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228012007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31619, '三川社区', '三川社区', 31690, '510824110001', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31620, '三村', '三村', 30662, '513231100202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31622, '近水村', '近水村', 31450, '510824229202', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31623, '合心村', '合心村', 31699, '512021215207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31624, '下黄寨村', '下黄寨村', 30849, '513232214201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '513232214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31626, '兰草镇', '兰草镇', 1501, '511923102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:46', 4, 5, '511923107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31628, '龙门社区', '龙门社区', 29339, '510824232001', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824232001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31631, '西厘村', '西厘村', 30270, '513228212200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31632, '马边彝族自治县民主镇玛瑙村', '玛瑙村', 30656, '511133206215', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31634, '徐藏村', '徐藏村', 30465, '513231215203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31635, '团包村', '团包村', 31214, '510824234205', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824234205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31636, '武陵村', '武陵村', 31023, '512021103209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31638, '哇多村', '哇多村', 30465, '513231215202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31640, '天鹅村', '天鹅村', 30888, '512021105222', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31642, '大牟村', '大牟村', 31052, '510824123220', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824123220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31644, '文柏村', '文柏村', 31052, '510824123205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 15:46:32', 5, 1, '510824123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31645, '马边彝族自治县民建镇城南社区', '城南社区', 31019, '511133100002', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31647, '马边彝族自治县民主镇雪峰村', '雪峰村', 30656, '511133206212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31648, '斯米村', '斯米村', 29956, '513201203202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31649, '铁门坎村', '铁门坎村', 24956, '512002107222', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-17 11:25:41', 5, 1, '512002107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31650, '大竹堡乡', '大竹堡乡', 529, '511133211000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-26 10:12:02', 4, 13, '511133211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31651, '二巴郎村', '二巴郎村', 30237, '513228207204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31652, '曼巴洛村', '曼巴洛村', 30655, '513231101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31653, '建设路社区', '建设路社区', 29928, '510824112001', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31654, '尹河村', '尹河村', 31214, '510824234210', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824234210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31656, '中心村', '中心村', 37298, '512002109200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31658, '马边彝族自治县雪口山镇永兴村', '永兴村', 31035, '511133209209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31662, '党坝村', '党坝村', 29737, '513201202202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:56:07', 5, 1, '513201202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31664, '武圣社区', '武圣社区', 30309, '512021108001', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-08-17 18:09:46', 5, 2, '512021108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31667, '河地镇', '河地镇', 670, '510824238000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-14 10:40:54', 4, 30, '510824238000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31670, '曲瓦村', '曲瓦村', 31872, '513228203205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31679, '道林村', '道林村', 30888, '512021105207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31680, '孔明村', '孔明村', 30888, '512021105219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31681, '新三村', '新三村', 28734, '510824109207', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-11 16:10:18', 5, 1, '510824109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31683, '松岗村', '松岗村', 31039, '513201102201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:52', 5, 1, '513201102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31686, '蒲市口村', '蒲市口村', 31033, '513201204202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:52', 5, 1, '513201204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31689, '青华村', '青华村', 30309, '512021108216', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-08-17 18:09:59', 5, 2, '512021108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31690, '三川镇', '三川镇', 670, '510824110000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:38:56', 4, 23, '510824110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31694, '惠定村', '惠定村', 29699, '511133207209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31695, '西布里社区', '西布里社区', 30867, '513228100004', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 13, '513228100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31697, '青云镇', '青云镇', 1501, '511923964000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:46', 4, 5, '511923125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31698, '约窝村', '约窝村', 31872, '513228826794', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:22', 5, 13, '513228203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31699, '东胜乡', '东胜乡', 1503, '512021215000', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-04-21 09:44:42', 4, 8, '512021215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31700, '团结村', '团结村', 31026, '511133203203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511133203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31707, '青坪村', '青坪村', 31154, '510823230206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31709, '桂楼村', '桂楼村', 30006, '512021114205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31714, '南华村', '南华村', 30598, '510823110200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31715, '石桥村', '石桥村', 31950, '512021102200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31716, '较场坝社区', '较场坝社区', 30929, '510823100004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31717, '锯山村', '锯山村', 32139, '510823102214', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31719, '燕子村', '燕子村', 30002, '510823215201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31720, '左坪村', '左坪村', 29632, '512021115211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31721, '南薰镇', '南薰镇', 1503, '512021126000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-21 09:56:46', 4, 41, '512021126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31724, '白虎村', '白虎村', 30929, '510823100208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31726, '鼓楼社区', '鼓楼社区', 30929, '510823100001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31729, '永泉村', '永泉村', 31146, '510823121206', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-19 16:32:40', 5, 4, '510823121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31731, '两板桥镇', '两板桥镇', 1503, '512021111000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-21 09:31:23', 4, 20, '512021111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31733, '烽火村', '烽火村', 31950, '512021102203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31735, '船形村', '船形村', 30327, '512021100206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31737, '庄子村', '庄子村', 31746, '510823213204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31738, '银山村', '银山村', 30929, '510823100210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31739, '河西村', '河西村', 28698, '510823211201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31740, '牌坊村', '牌坊村', 31746, '510823213206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31743, '厚子铺村', '厚子铺村', 30177, '510823221202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 10:18:38', 5, 4, '510823123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31744, '贤庄村', '贤庄村', 30207, '512021206206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31745, '狮岭村', '狮岭村', 36804, '510824102210', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31747, '剑西村', '剑西村', 30929, '510823100201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31748, '纯阳村', '纯阳村', 31552, '510823212206', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-15 15:25:35', 5, 4, '510823212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31751, '桅杆村', '桅杆村', 31723, '510823233202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823233202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31753, '长林社区', '长林社区', 31558, '512021112001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31756, '碑梁村', '碑梁村', 32139, '510823102204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31757, '龙池村', '龙池村', 29819, '510823201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31758, '剑山村', '剑山村', 31334, '510823120206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-22 08:36:45', 5, 4, '510823120314', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31759, '龙山村', '龙山村', 30782, '510823231204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823231204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31760, '白马关镇', '白马关镇', 1734, '510626113000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-02 09:33:11', 4, 7, '510626109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31764, '亭子镇', '亭子镇', 670, '510824125000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:36:35', 4, 15, '510824125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31766, '长河村', '长河村', 20358, '513230210202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31767, '金凤村', '金凤村', 23427, '510824115224', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31768, '天王社区', '天王社区居委会', 24070, '510115104051', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '510115104051', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31769, '黎郎村', '黎郎村', 23071, '510603101213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31772, '彭城村', '彭城村', 23574, '510824113207', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31776, '塘山村', '塘山村', 31052, '510824123235', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-11 16:10:34', 5, 1, '510824123235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31782, '苍红村', '苍红村', 20122, '510824104219', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-13 11:48:11', 5, 1, '510824104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31786, '万里村', '万里村', 20308, '510821215206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '510821215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31787, '长江村', '长江村', 31764, '510824125209', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31788, '石昌村', '石昌村', 29301, '510824117201', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31790, '红星村', '红星村', 23427, '510824115209', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 18:12:58', 5, 1, '510824115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31792, '云台村', '云台村', 36804, '510824102223', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31793, '明阳村', '明阳村', 20122, '510824104209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 11:50:39', 5, 1, '510824104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31794, '伏公社区', '伏公社区', 20511, '510824208001', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31795, '木郎村', '木郎村', 20468, '513201210203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31797, '吴家场社区', '吴家场社区居委会', 22922, '510115106036', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510115106036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31803, '得胜村', '得胜村', 29301, '510824117205', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31809, '运山社区', '运山社区', 20444, '510824120001', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31810, '塔哇村', '塔哇村', 32009, '513231213200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31811, '二古鲁村', '二古鲁村', 30867, '513228100211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 13, '513228100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31812, '竹格都村', '竹格都村', 30867, '513228100204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31814, '俄口村', '俄口村', 30837, '513228210203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31815, '力威村', '力威村', 30058, '513228208205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31817, '燕子乡', '燕子乡', 1564, '510821560000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 22:33:43', 4, 2, '510821204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31818, '正里塘村', '正里塘村', 32219, '513226217201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31821, '达萨社区', '达萨社区', 29715, '513201100006', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31826, '石光村', '石光村', 31214, '510824234203', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824234203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31829, '柑子村', '柑子村', 30309, '512021108202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-08-17 18:10:13', 5, 2, '512021108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31830, '尚合社区', '尚合社区', 31696, '510115102066', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '510115102066', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31832, '笔山镇', '笔山镇', 1501, '511923905000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 22:33:46', 4, 5, '511923113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31834, '响滩镇', '响滩镇', 1501, '511923981000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 4, 5, '511923101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31835, '来龙村', '来龙村', 29727, '510824228208', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824228208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31839, '马边彝族自治县下溪镇金马村', '金马村', 29133, '511133102214', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 6, '511133104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31841, '马边彝族自治县荣丁镇裕平村', '裕坪村', 31870, '511133101208', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 13:52:07', 5, 6, '511133101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31847, '马边彝族自治县三河口镇扇子弯村', '扇子弯村', 31484, '511133217203', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 6, '511133111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31848, '龙凤社区', '龙凤社区', 29900, '510824226001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824226001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31853, '双鹅村', '双鹅村', 31023, '512021103208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31855, '烟峰社区', '烟峰社区', 29504, '510824223001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824223001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31856, '龙盘村', '龙盘村', 30888, '512021105215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31857, '马边彝族自治县荍坝镇会步村', '会步村', 30063, '511133204205', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31859, '额洛村', '额洛村', 31705, '511133215204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511133215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31861, '两河口社区', '两河口社区', 31667, '510824238001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824238001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31862, '井红村', '井红村', 29928, '510824112219', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:50:31', 5, 1, '510824112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31863, '马边彝族自治县民主镇大田村', '大田村', 30656, '511133206211', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31865, '白衣镇', '白衣镇', 1501, '511923646000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:46', 4, 5, '511923104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31867, '马边彝族自治县民建镇红旗社区', '红旗社区', 31019, '511133100005', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 11:56:46', 5, 6, '511133100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31868, '独洼村', '独洼村', 30823, '513231202201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31870, '荣丁镇', '荣丁镇', 529, '511133101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-26 10:10:47', 4, 2, '511133101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31871, '亚扎村', '亚扎村', 32014, '513228209204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31872, '瓦钵梁子乡', '瓦钵乡', 1032, '513228826000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-04 14:13:17', 4, 13, '513228204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31874, '新生村', '新生村', 29719, '510821104207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510821104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31875, '红岩村', '红岩村', 31444, '510824122209', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 16:40:26', 5, 1, '510824122209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31876, '双田社区', '双田社区', 29540, '510824121002', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31877, '白纳溪村', '白纳溪村', 30846, '513226218202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31880, '何家梁村', '何家梁村', 31667, '510824238206', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824238206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31882, '三河村', '三河村', 31690, '510824110201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:13:03', 5, 1, '510824110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31883, '日阿洛村', '日阿洛村', 30655, '513231101205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '513231101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31887, '龙马村', '龙马村', 31667, '510824238212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:04:31', 5, 1, '510824238212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31888, '马边彝族自治县建设镇联河村', '联河村', 32062, '511133201211', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31889, '马边彝族自治县烟峰镇梅子弯村', '梅子弯村', 29382, '511133104203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511133102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31892, '五马村', '五马村', 29719, '510821104206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510821104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31894, '正达村', '正达村', 29713, '513231205201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31896, '马边彝族自治县苏坝镇前进村', '前进村', 31044, '511133103203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 14:09:05', 5, 6, '511133103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31897, '岩口镇', '岩口镇', 1501, '511923799000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 4, 5, '511923135000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31898, '达安村', '达安村', 32040, '513228101201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31899, '桃支村', '桃支村', 31872, '513228826626', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:22', 5, 13, '513228203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31900, '大德镇', '大德镇', 1564, '510821982000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 2, '510821219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31902, '罗尔坝村', '罗尔坝村', 30270, '513228212204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31905, '龙座村', '龙座村', 30180, '510823219200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31907, '陈湾村', '陈湾村', 31552, '510823212205', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-15 15:25:35', 5, 4, '510823212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31909, '剑北村', '剑北村', 32139, '510823102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31914, '金龙村', '金龙村', 29632, '512021115206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31916, '大营村', '大营村', 31746, '510823213203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31923, '洪坝村', '洪坝村', 31950, '512021102202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31924, '向阳村', '向阳村', 30782, '510823231202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823231202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31925, '鹤龄镇', '鹤龄镇', 1985, '510823115000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '510823115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31926, '华山村', '华山村', 28698, '510823211208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31934, '杜里社区', '杜里社区', 29778, '510824100013', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31935, '平乐村', '平乐村', 30151, '510823218202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31937, '马林村', '马林村', 30002, '510823215203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31938, '共同村', '共同村', 31154, '510823230205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31943, '元山村', '元山村', 30396, '510823207201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31945, '红旗桥社区', '红旗桥社区', 29778, '510824100212', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-11 18:05:14', 5, 1, '510824100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31947, '卧龙社区', '卧龙社区', 30929, '510823100003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31949, '铁盔村', '铁盔村', 30207, '512021206205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31950, '石桥街道', '石桥街道', 1503, '512021102000', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-04-21 09:34:29', 4, 2, '512021102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31951, '中岩村', '中岩村', 30373, '510823228206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823228206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31952, '黄林村', '黄林村', 37063, '510823227200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823227200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31953, '来凤乡', '来凤乡', 1503, '512021205000', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-04-21 09:49:32', 4, 16, '512021205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31958, '德尔巴村', '德尔巴村', 22964, '513201207202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31960, '春口村', '春口村', 22964, '513201207200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 5, 1, '513201207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31962, '阿斯玖村', '阿斯玖村', 29663, '513231214200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '513231214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31963, '巴拉塘村', '巴拉塘村', 36893, '513226215202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31965, '什布龙村', '什布龙村', 23373, '513233203202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '513233203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31969, '明兴村', '明兴村', 20122, '510824104203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 11:42:07', 5, 1, '510824104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31970, '壤噶夺玛村', '壤噶夺玛村', 29256, '513233201200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '513233201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31975, '白溪村', '白溪村', 29928, '510824112237', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 16:12:50', 5, 1, '510824112237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31978, '大兴社区', '大兴社区', 31995, '510821103001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31979, '檬溪村', '檬溪村', 20308, '510821215203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31981, '白鹤社区', '白鹤社区', 20511, '510824208002', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 16:53:38', 5, 1, '510824208002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31986, '光华社区', '光华社区', 22982, '510603001004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31988, '英雄岭村', '英雄岭村', 20551, '510603117202', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-27 15:18:51', 5, 1, '510603117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31989, '大坪村', '大坪村', 20081, '513226103206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31990, '中坝村', '中坝村', 23506, '510821109201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510821109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31993, '工农村', '工农村', 23506, '510821109200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31995, '白水镇', '白水镇', 1564, '510821103000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-26 10:01:24', 4, 2, '510821103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31997, '玛木都村', '玛木都村', 22951, '513226209201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31998, '热窝村', '热窝村', 29520, '513228211204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 13, '513228211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (31999, '山泉村', '山泉村', 23150, '510824116208', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32000, '金龙社区', '金龙社区', 23403, '510603003023', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603003023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32004, '淮河街社区', '淮河街社区', 23403, '510603003001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-17 15:04:39', 5, 1, '510603003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32006, '瓦店村', '瓦店村', 30651, '512021125210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32007, '涵水镇', '涵水镇', 1501, '511923821000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:46', 4, 5, '511923105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32008, '壳它村', '壳它村', 29380, '513226220202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32009, '查理乡', '查理乡', 1232, '513231213000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 4, '513231213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32010, '团结社区', '团结社区', 31696, '510115102046', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115102046', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32012, '马边彝族自治县下溪镇观音岩村', '观音岩村', 29133, '511133102202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32014, '木苏镇', '木苏镇', 1032, '513228209000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-12 14:30:23', 4, 13, '513228209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32015, '社区', '社区', 30662, '513231100001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32018, '苟哇村', '苟哇村', 30849, '513232214206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32019, '马边彝族自治县烟峰镇大风顶村', '大风顶村', 29382, '511133104210', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 6, '511133102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32020, '大元村', '大元村', 29339, '510824232203', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32021, '公益村', '公益村', 29504, '510824223201', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32022, '苟绕村', '苟绕村', 29177, '513232211205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32025, '龙潭社区', '龙潭社区', 30309, '512021108002', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-08-17 18:10:24', 5, 2, '512021108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32027, '俄窝村', '俄窝村', 30270, '513228212201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32028, '瓦旋村', '瓦旋村', 29540, '510824121220', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-06-22 17:33:56', 5, 1, '510824121220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32032, '马边彝族自治县荣丁镇解放街社区', '解放街社区', 31870, '511133101001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 13:49:56', 5, 6, '511133101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32034, '嘎五岭村', '嘎五岭村', 32219, '513226217202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32036, '劳动镇', '劳动镇', 529, '511133200000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-26 10:11:18', 4, 6, '511133105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32037, '清鹤村', '清鹤村', 29928, '510824112215', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:46:35', 5, 1, '510824112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32038, '柳溪村', '柳溪村', 29339, '510824232207', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824232207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32039, '牌坊村', '牌坊村', 31214, '510824234208', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824234208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32040, '卡龙镇', '卡龙镇', 1032, '513228101000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-12 09:45:37', 4, 13, '513228101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32045, '学尔沟村', '学尔沟村', 30465, '513231215204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '513231215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32046, '八庙村', '八庙村', 29540, '510824121223', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824121223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32047, '大寨子村', '大寨子村', 32014, '513228209208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32050, '洛阳村', '洛阳村', 32059, '510824111210', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32052, '让里村', '让里村', 32251, '513233104201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '513233104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32053, '菩堤村', '菩堤村', 29932, '512021660100', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021660100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32054, '胜利村', '胜利村', 29719, '510821104203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510821104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32055, '祥和社区', '祥和社区', 29727, '510824228001', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824228001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32056, '安宁村', '安宁村', 31023, '512021103215', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32057, '马边彝族自治县劳动镇金星村', '金星村', 32036, '511133200204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 6, '511133105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32059, '龙王镇', '龙王镇', 670, '510824111000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-14 10:38:41', 4, 22, '510824111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32061, '马边彝族自治县民建镇水碾坝村', '水碾坝村', 31019, '511133100210', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32062, '建设镇', '建设镇', 529, '511133201000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-26 10:11:30', 4, 8, '511133107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32064, '治水村', '治水村', 32237, '512021117201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32066, '朱坝村', '朱坝村', 30270, '513228212207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 13, '513228212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32068, '马边彝族自治县荣丁镇光荣村', '光荣村', 31870, '511133101213', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 13:53:08', 5, 6, '511133101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32071, '内南社区居民委员会', '内南社区居民委员会', 29721, '513223100002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '513223100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32073, '马边彝族自治县苏坝镇白杨槽村', '白杨槽村', 31044, '511133103208', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 14:10:15', 5, 6, '511133103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32075, '马边彝族自治县民建镇兴隆村', '兴隆村', 31019, '511133100207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-27 12:57:57', 5, 6, '511133100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32076, '双石社区', '双石社区', 31444, '510824122002', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32077, '苟扎村', '苟扎村', 30465, '513231215205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '513231215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32079, '建设村', '建设村', 31705, '511133215201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511133215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32080, '本真村', '本真村', 29715, '513201100208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-28 18:25:51', 5, 1, '513201100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32082, '独足沟村', '独足沟村', 30846, '513226218201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-21 17:15:57', 5, 2, '513226218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32083, '宋江村', '宋江村', 31214, '510824234202', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824234202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32084, '马边彝族自治县荣丁镇新桥村', '新桥村', 31870, '511133101210', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-27 13:52:43', 5, 6, '511133101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32085, '马边彝族自治县下溪镇鱼仓山村', '鱼仓山村', 29133, '511133102209', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32086, '翔凤村', '翔凤村', 31052, '510824123215', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824123215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32088, '嘎子村', '嘎子村', 29197, '513232215201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '513232215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32089, '莫拉村', '莫拉村', 29715, '513201100206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32091, '红庙村', '红庙村', 29900, '510824226211', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824226211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32092, '瓦洛村', '瓦洛村', 29514, '513228012009', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228012009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32094, '西索村', '西索村 ', 29390, '513201101201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32095, '钟山村', '钟山村', 32059, '510824111208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 18:05:56', 5, 1, '510824111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32096, '红寨村', '红寨村', 31444, '510824122216', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-11 16:08:13', 5, 1, '510824122216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32101, '英波洛村', '英波洛村', 29715, '513201100207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32103, '梨垭村', '梨垭村', 30399, '510823200206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32108, '双鱼村', '双鱼村', 31334, '510823120204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-22 08:37:15', 5, 4, '510823120306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32109, '先锋村', '先锋村', 29593, '510823223205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32110, '古楼村', '古楼村', 29635, '510823114208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32111, '马边彝族自治县三河口镇月儿坝村', '月儿坝村', 31484, '511133217205', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 5, 6, '511133111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32118, '双盐村', '双盐村', 31721, '512021126208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32119, '金仙镇', '金仙镇', 1985, '510823112000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '510823112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32125, '东王村', '东王村', 30561, '510823216203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32126, '天星村', '天星村', 30180, '510823219203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32128, '桥楼村', '桥楼村', 30601, '510823220201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32129, '高塔村', '高塔村', 31746, '510823213205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32131, '青树村', '青树村', 31334, '510823120203', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-22 08:37:37', 5, 4, '510823120305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32133, '鸡鸣村', '鸡鸣村', 30782, '510823231210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823231210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32135, '胜利村', '胜利村', 31746, '510823213201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32137, '马边彝族自治县永红乡团包子村', '团包子村', 30145, '511133226203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 11:50:17', 5, 6, '511133226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32141, '太吉村', '太吉村', 31915, '510823222203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32142, '桥亭村', '桥亭村', 30715, '512021240203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021240203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32145, '玉寨村', '玉寨村', 29597, '512021218202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32146, '石泉村', '石泉村', 29819, '510823201202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32149, '大骥村', '大骥村', 29632, '512021115213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32150, '万寿村', '万寿村', 30327, '512021100222', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32151, '三元村', '三元村', 28698, '510823211202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32153, '木林坝社区', '木林坝社区', 29996, '510823118002', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32154, '团建村', '团建村', 31953, '512021205201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32156, '桃花村', '桃花村', 23389, '510824108201', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32159, '哈休村', '哈休村', 20479, '513201205201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-28 18:25:51', 5, 1, '513201205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32162, '佛山社区', '佛山社区', 31764, '510824125001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32163, '迴龙村', '迴龙村', 23099, '510824114215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 17:26:16', 5, 1, '510824114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32165, '下坊坪村', '下坊坪村', 23427, '510824115218', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32166, '茸木达村', '茸木达村', 20291, '513230206200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '513230206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32168, '红旗村', '红旗村', 29258, '510824209210', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32172, '切洛玛村', '切洛玛村', 20497, '513230208205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32174, '温古村', '温古村', 23442, '513201201204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-28 18:25:51', 5, 1, '513201201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32175, '莫哇洛村', '莫哇洛村', 29648, '513231216201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '513231216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32178, '盐河村', '盐河村', 23485, '510821218201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '510821218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32180, '英不汝村', '英不汝村', 20113, '513226210202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-21 17:13:30', 5, 2, '513226210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32182, '青龙村', '青龙村', 23538, '510824118208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 17:20:27', 5, 1, '510824118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32183, '永兴村', '永兴村', 20551, '510603117209', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-27 15:21:12', 5, 1, '510603117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32184, '金牛村', '金牛村', 23403, '510603003204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32185, '柏林村', '柏林村', 29849, '510824105208', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32188, '干木鸟村', '干木鸟村', 23293, '513201206205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32191, '永宁社区', '永宁社区', 23389, '510824108001', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32199, '占哇乡', '占哇乡', 1945, '513232210000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '513232210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32200, '下大石沟村', '下大石沟村', 20582, '513230202204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '513230202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32201, '藏哇村', '藏哇村', 20622, '513232101205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '513232101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32202, '上大石沟村', '上大石沟村', 20582, '513230202202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32204, '龙井村', '龙井村', 20444, '510824120209', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32205, '八里村', '八里村', 31023, '512021103212', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32206, '嘎哇村', '嘎哇村', 30849, '513232214203', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-30 01:42:51', 5, 5, '513232214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32207, '友爱村', '友爱村', 31090, '510821210202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510821210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32212, '棋盘村', '棋盘村', 29339, '510824232202', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32215, '康寨村', '康寨村', 29540, '510824121224', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824121224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32218, '竹梨村', '竹梨村', 31444, '510824122212', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-22 18:07:17', 5, 1, '510824122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32219, '独松乡', '独松乡', 456, '513226217000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '513226217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32222, '银山路社区', '银山路社区', 30452, '510603104001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32223, '七村', '七村', 30662, '513231200106', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231200106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32224, '清水村', '清水村', 32059, '510824111212', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32225, '钦差村', '钦差村', 29504, '510824223205', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32227, '洛河村', '洛河村', 30058, '513228208206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 13, '513228208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32228, '陡岩山村', '陡岩山村', 37298, '512002109209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32230, '红岩村', '红岩村', 29141, '513228201200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 13, '513228201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32231, '地拉秋村', '地拉秋村', 29737, '513201202208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32233, '观音社区', '观音社区', 30651, '512021125001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32237, '镇子镇', '镇子镇', 1503, '512021117000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-21 09:59:26', 4, 37, '512021117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32238, '马边彝族自治县建设镇弯儿沟村', '弯儿沟村', 32062, '511133201216', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 6, '511133107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32241, '九盘村', '九盘村', 29928, '510824112206', '0', NULL, NULL, '2018-06-26 11:35:17', '2019-01-17 17:15:08', 5, 1, '510824112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32246, '俄寨村', '俄寨村', 32040, '513228101202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32249, '宋水社区', '宋水社区', 29540, '510824121001', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32250, '色尔古镇', '色尔古镇', 1032, '513228102000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 13, '513228102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32251, '色地镇', '色地镇', 991, '513233104000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 6, '513233104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32252, '兴隆镇', '兴隆镇', 1248, '510311604000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-02 15:13:49', 4, 4, '510311102000', NULL, '0', '510311102');
INSERT INTO `mortals_xhx_data_area` VALUES (32255, '双古镇', '双古镇', 340, '510321703000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 22:33:42', 4, 5, '510321122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32256, '天元井社区', '天元井社区', 33512, '510304106740', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304106740', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32257, '荣县乐德镇回龙殿村', '回龙殿村', 33285, '510321110225', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:56:00', 5, 5, '510321110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32260, '荣县长山镇团结街社区', '团结街社区', 33097, '510321118003', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:11:43', 5, 1, '510321118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32265, '荣县旭阳镇桂林街社区', '桂林街社区', 33933, '510321100025', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 10:19:34', 5, 5, '510321100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32269, '燊海社区', '燊海社区', 32450, '510305204002', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-08-04 09:44:27', 5, 99, '510305204002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32274, '荣县双古镇晏家桥村', '晏家桥村', 32255, '510321122205', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:13:48', 5, 5, '510321122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32279, '荣县东佳镇东佳场社区', '东佳场社区', 32633, '510321117002', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 12:41:07', 5, 5, '510321117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32285, '荣县观山镇但家坝社区', '但家坝社区', 35388, '510321123003', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:23:53', 5, 5, '510321123003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32287, '芭茅村', '芭茅村', 33272, '510311112212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32293, '荣县旭阳镇北街社区', '北街社区', 33933, '510321100022', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:18:27', 5, 5, '510321100022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32299, '荣县旭阳镇南街社区', '南街社区', 33933, '510321100026', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 10:18:05', 5, 5, '510321100026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32305, '保证村', '保证村', 35513, '511523205211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32306, '龙坝村', '龙坝村', 32313, '511523114011', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 11:13:31', 5, 4, '511523114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32307, '民主村', '民主村', 35271, '511523109202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32308, '碾子村', '碾子村', 35286, '511523103207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32309, '友好村', '友好村', 32313, '511523114008', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-05 11:12:01', 5, 4, '511523114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32310, '英华村', '英华村', 35271, '511523109216', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32311, '卯埂村', '卯埂村', 35286, '511523103202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32312, '走马村', '走马村', 35286, '511523103204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32313, '大井镇', '大井镇', 1770, '511523114000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 4, '511523114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32314, '青年村', '青年村', 35513, '511523205208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32315, '石滩村', '石滩村', 35290, '511523101208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32316, '黄土村', '黄土村', 35317, '511523105217', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32317, '来龙村', '来龙村', 35513, '511523205212', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32318, '复员村', '复员村', 35286, '511523103208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32320, '武侯村', '武侯村', 35286, '511523103206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32321, '丰收村', '丰收村', 32313, '511523114019', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-05 11:17:20', 5, 4, '511523114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32322, '山华社区', '山华社区', 32548, '511523113207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32325, '大妙镇', '大妙镇', 1770, '511523200000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-14 09:21:33', 4, 4, '511523200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32326, '石龙村', '石龙村', 32350, '511523106207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32327, '同太村', '同太村', 35513, '511523205210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32328, '新场村', '新场村', 35317, '511523105207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32329, '均坝村', '均坝村', 32325, '511523200205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32330, '红色村', '红色村', 35290, '511523101590', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:20', 5, 4, '511523101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32331, '兴伏村', '兴伏村', 32313, '511523114016', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-05 11:16:04', 5, 4, '511523114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32332, '月亮村', '月亮村', 35513, '511523205206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32333, '同义村', '同义村', 32357, '511523100209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32335, '解村村', '解村村', 35290, '511523101319', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-05 11:29:18', 5, 4, '511523101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32336, '三块社区', '三块社区', 35317, '511523105201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32337, '白家村', '白家村', 32350, '511523106208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32338, '李岩村', '李岩村', 32535, '511523203215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523203215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32339, '九龙村', '九龙村', 32313, '511523114023', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-05 11:19:06', 5, 4, '511523114222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32340, '大桥村', '大桥村', 35317, '511523105218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32341, '水村村', '水村村', 32350, '511523106213', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32342, '秦义村', '秦义村', 35271, '511523109211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32343, '土桥村', '土桥村', 32355, '511523111206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32344, '留耕村', '留耕村', 35317, '511523105209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32345, '团结村', '团结村', 32355, '511523111203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32346, '葛腾湾村', '葛腾湾村', 32355, '511523111207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32347, '平阳村', '平阳村', 35271, '511523109205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32348, '蟠龙村', '蟠龙村', 32535, '511523203202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32352, '同心村', '同心村', 25290, '511523104213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32353, '会龙村', '会龙村', 35513, '511523205207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32354, '迎安社区', '迎安社区', 35271, '511523109001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32356, '板栗村', '板栗村', 32355, '511523111205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32357, '江安镇', '江安镇', 1770, '511523100000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 4, '511523100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32358, '五会村', '五会村', 32357, '511523100203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-13 13:51:03', 5, 4, '511523100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32359, '金山洞村', '金山洞村', 32355, '511523111208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32361, '水晶村', '水晶村', 35547, '510705113203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32362, '桥楼村', '桥楼村', 33007, '510705105212', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 09:47:34', 5, 3, '510705105244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32363, '廖家院村民委员会', '廖家院村民委员会', 32836, '513227209201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32364, '调元社区', '调元社区', 35554, '510705112001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32365, '新民村民委员会', '新民村民委员会', 35109, '513227202205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '513227202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32366, '同心村', '同心村', 32595, '510705109208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32367, '达维镇', '达维镇', 1542, '513227207000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 10:53:36', 4, 3, '513227104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32368, '大板村民委员会', '大板村民委员会', 33043, '513227102206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32369, '长坪村民委员会', '长坪村', 33050, '513227101201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 10:45:48', 5, 3, '513227101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32370, '汗牛乡', '汗牛乡', 1542, '513227217000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 3, '513227217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32371, '千家村民委员会', '千家村民委员会', 35578, '513227206202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32372, '童山村', '童山村', 33008, '510705104201', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-19 16:24:30', 5, 3, '510705104260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32373, '桂林村', '桂林村', 35554, '510705112206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32374, '柏杨社区', '柏杨社区', 35156, '510705102216', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-20 09:43:01', 5, 3, '510705100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32375, '营盘村民委员会', '营盘村', 35154, '513227100201', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 10:28:16', 5, 3, '513227100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32376, '石安社区', '石安社区', 32406, '510705108204', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-18 10:40:49', 5, 3, '510705108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32378, '波罗村民委员会', '波罗村民委员会', 34923, '513227205204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32380, '营门村民委员会', '营门村民委员会', 32818, '513227213201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32381, '三泉村', '三泉村', 33008, '510705104218', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-19 16:29:46', 5, 3, '510705104249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32383, '九一村', '九一村', 33007, '510705105227', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-19 09:55:45', 5, 3, '510705105227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32385, '龙溪村', '龙溪村', 35554, '510705112205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32386, '通裕村', '通裕村', 35554, '510705112208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32387, '安罗村', '安罗村', 32595, '510705109205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32388, '马尔村民委员会', '马尔村民委员会', 34923, '513227205200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '513227205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32389, '关心村', '关心村', 35348, '510705114202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32390, '新光村', '新光村', 33036, '510705103215', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 16:52:56', 5, 3, '510705103240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32391, '富安社区', '富安社区', 32406, '510705108202', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-18 10:42:12', 5, 3, '510705108005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32392, '皇塔村', '皇塔村', 32595, '510705109201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32394, '和平村', '和平村', 32595, '510705109204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32395, '仁和社区', '仁和社区', 32619, '510705201001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32396, '云塔社区', '云塔社区', 33008, '510705104002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32398, '三合村', '三合村', 35547, '510705113207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32401, '头道村民委员会', '头道村民委员会', 32588, '513227203200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32402, '文星社区', '文星社区', 35156, '510705102003', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 09:51:03', 5, 3, '510705100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32403, '白溪村', '白溪村', 35336, '510705106208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 16:59:04', 5, 3, '510705106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32404, '晓坝社区', '晓坝社区', 35364, '510705101219', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:10:26', 5, 3, '510705102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32405, '神泉村', '神泉村', 33008, '510705104214', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 16:29:03', 5, 3, '510705104248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32406, '界牌镇', '界牌镇', 865, '510705772000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 4, 3, '510705108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32407, '滴水村民委员会', '滴水村民委员会', 32367, '513227207205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32408, '高林村', '高林村', 35554, '510705112204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32409, '招牛村民委员会', '招牛村民委员会', 33223, '513227211202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32410, '马鞍村民委员会', '马鞍村民委员会', 35578, '513227206203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32411, '崇德村民委员会', '崇德村民委员会', 33006, '513227201201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '513227201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32412, '荣县正紫镇正紫场社区', '正紫场社区', 33299, '510321115002', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 14:41:14', 5, 5, '510321115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32415, '荣县度佳镇度佳井社区', '度佳井社区', 33515, '510321116003', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:51:54', 5, 5, '510321116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32416, '庙坝场社区', '庙坝场社区', 35260, '510304108001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32428, '荣县乐德镇乐德场社区', '乐德场社区', 33285, '510321110003', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:43:39', 5, 5, '510321110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32429, '象山村', '象山村', 33272, '510311112208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32439, '齐岩村', '齐岩村', 34337, '510311204203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32440, '荣县旭阳镇观音铺村', '观音铺村', 33933, '510321100215', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:29:53', 5, 5, '510321100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32442, '申家村', '申家村', 33953, '510304102201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32443, '沿湖社区', '沿湖社区', 34099, '510311101007', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32450, '高峰街道', '高峰街道', 1898, '510305894000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-08-04 09:43:11', 4, 99, '510305204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32454, '荣县铁厂镇茨芭坳村', '茨芭坳村', 35011, '510321126208', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:57:43', 5, 5, '510321126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32455, '荣县东兴镇观音坳村', '观音坳村', 34558, '510321125208', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:35:30', 5, 5, '510321125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32465, '瓦宅铺社区', '瓦宅铺社区', 34323, '510311111001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32472, '华山村', '华山村', 34323, '510311111203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32478, '庆华村', '庆华村', 34400, '510304109206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32480, '蛇金山村', '蛇金山村', 34099, '510311101219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32482, '白马村', '白马村', 26671, '511723100218', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511723100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32484, '玉河桥村', '玉河桥村', 27672, '511723106210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32486, '二道桥村', '二道桥村', 26877, '513225101205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-27 15:49:57', 5, 12, '513225101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32487, '祁命村', '祁命村', 28350, '513224216203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32493, '瓦斯村', '瓦斯村', 28761, '513222100208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '513222100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32497, '盘石村', '盘石村', 26918, '511723200203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32499, '包座村', '包座村', 28687, '513224205202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32503, '桃坪村', '桃坪村', 28933, '513222104201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '513222104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32506, '绕蜡村', '绕蜡村', 28984, '513225212205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-27 16:01:34', 5, 12, '513225104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32507, '牟托村民委员会', '牟托村民委员会', 27308, '513223101208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '513223101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32510, '郭元村', '郭元村', 28329, '513225209200', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-10 16:20:45', 5, 12, '513225209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32512, '方家沟村', '方家沟村', 26641, '511723104207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511723104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32516, '五丰村', '五丰村', 32313, '511523114018', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 11:16:59', 5, 4, '511523114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32517, '金银村', '金银村', 32350, '511523106205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32518, '元术村', '元术村', 32350, '511523106217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32519, '圣浦社区', '圣浦社区', 35292, '511526103001', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 11:38:12', 5, 1, '511526103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32520, '黄龙村', '黄龙村', 35317, '511523105208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32521, '凤鸣村', '凤鸣村', 35271, '511523109206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32524, '德禾村', '德禾村', 35290, '511523101214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32525, '龙君村', '龙君村', 35290, '511523101211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32526, '马引村', '马引村', 32535, '511523203204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32527, '幸福社区', '幸福社区', 35271, '511523109219', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32528, '桥头村', '桥头村', 25290, '511523104216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32529, '月台村', '月台村', 32350, '511523106212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32530, '白坭村', '白坭村', 35286, '511523103209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32531, '四面山社区', '四面山社区', 32548, '511523113001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32532, '南屏社区', '南屏社区', 32357, '511523100007', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-13 13:51:31', 5, 4, '511523100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32533, '淯江社区', '淯江社区', 32357, '511523100001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-13 13:53:03', 5, 4, '511523100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32534, '仁义村', '仁义村', 35513, '511523205205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32536, '一社区', '一社区', 35290, '511523101001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32537, '会龙社区', '会龙社区', 32357, '511523100008', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32538, '太平村', '太平村', 32313, '511523114013', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 11:14:35', 5, 4, '511523114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32540, '龙门口社区', '龙门口社区', 32357, '511523100004', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-13 13:54:06', 5, 4, '511523100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32542, '邵湾村', '邵湾村', 32350, '511523106215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32543, '大妙社区', '大妙社区', 32325, '511523200001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32544, '黄泥村', '黄泥村', 32357, '511523100210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-05 11:00:45', 5, 4, '511523100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32546, '青苔坎村', '青苔坎村', 32357, '511523100205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-13 13:40:17', 5, 4, '511523100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32547, '铁坎村', '铁坎村', 32535, '511523203211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32548, '四面山镇', '四面山镇', 1770, '511523113000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 4, '511523113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32549, '分水村', '分水村', 32325, '511523200206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32550, '石坎村', '石坎村', 35271, '511523109212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 14:50:24', 5, 4, '511523109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32551, '大井社区', '大井社区', 32313, '511523114001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32552, '增产村', '增产村', 35286, '511523103205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32553, '红花村', '红花村', 35286, '511523103201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32554, '留耕社区', '留耕社区', 35317, '511523105001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32567, '永康村', '永康村', 33601, '511529110213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32571, '千佛镇', '千佛镇', 865, '510705116000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 11:02:14', 4, 3, '510705116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32572, '共和村民委员会', '共和村民委员会', 35109, '513227202202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32573, '红牌村', '红牌村', 35364, '510705101201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 11:23:07', 5, 3, '510705102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32574, '兴民社区', '兴民社区', 33036, '510705103212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-15 15:37:15', 5, 3, '510705103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32575, '金华村', '金华村', 35336, '510705106202', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-20 17:03:30', 5, 3, '510705106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32576, '木栏村民委员会', '木栏村民委员会', 35123, '513227210201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32578, '金锋村民委员会', '金锋村', 33050, '513227101200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 10:46:09', 5, 3, '513227101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32579, '观庄村', '观庄村', 32595, '510705109212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32580, '天池村', '天池村', 35150, '510705202207', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:11:04', 5, 3, '510705204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32581, '秀安村', '秀安村', 33007, '510705105235', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 09:55:15', 5, 3, '510705105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32583, '龙兴村', '龙兴村', 35156, '510705102204', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-20 09:50:17', 5, 3, '510705100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32584, '接龙社区', '接龙社区', 35150, '510705202001', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:18:12', 5, 3, '510705204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32585, '甘沟村民委员会', '甘沟村民委员会', 35123, '513227210203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32586, '西岩社区', '西岩社区', 35156, '510705102005', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-20 09:51:30', 5, 5, '510705100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32587, '北马村民委员会', '北马村民委员会', 35109, '513227202206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '513227202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32588, '美沃乡', '美沃乡', 1542, '513227203000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '513227203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32589, '富乐社区', '富乐社区', 35336, '510705106001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-22 11:35:12', 5, 3, '510705106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32591, '西明村', '西明村', 32406, '510705108207', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-18 10:42:47', 5, 3, '510705108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32592, '红牌楼社区', '红牌楼社区', 35543, '510705203001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32593, '五显村', '五显村', 32406, '510705108205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-18 10:43:37', 5, 3, '510705108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32594, '宝元村', '宝元村', 35117, '510705110203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:30:57', 5, 3, '510705110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32596, '七一村', '七一村', 35543, '510705203205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32597, '调元社区', '调元社区', 33008, '510705104217', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-15 15:29:53', 5, 3, '510705104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32598, '沸泉村', '沸泉村', 35547, '510705113205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32599, '宝藏村', '宝藏村', 32571, '510705116208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 10:53:17', 5, 3, '510705116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32600, '油房村民委员会', '油房村民委员会', 33043, '513227102203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32601, '三合村', '三合村', 35117, '510705110201', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-19 16:31:49', 5, 3, '510705110227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32602, '石庙村', '石庙村', 32619, '510705201205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32603, '龙集村', '龙集村', 32406, '510705108206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32604, '窝底乡', '窝底乡', 1542, '513227216000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 3, '513227216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32605, '泉水村', '泉水村', 35150, '510705202202', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:18:38', 5, 3, '510705204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32606, '皇帽村', '皇帽村', 35117, '510705110208', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:02:39', 5, 3, '510705110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32607, '雍峙村', '雍峙村', 35156, '510705102205', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-20 09:49:36', 5, 3, '510705100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32608, '五泉村', '五泉村', 32595, '510705109210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32609, '黄羊村', '黄羊村', 35348, '510705114203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32610, '五郎村', '五郎村', 32619, '510705201201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32611, '金塔村', '金塔村', 35124, '510705111206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32612, '团结村', '团结村', 33008, '510705104212', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:28:37', 5, 3, '510705104247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32613, '皇觉村', '皇觉村', 35543, '510705203203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32614, '浴溪村', '浴溪村', 35364, '510705101205', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 11:23:51', 5, 3, '510705102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32615, '立云村', '立云村', 35364, '510705101202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 11:24:12', 5, 3, '510705102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32616, '白云村', '白云村', 32393, '510705115208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32617, '阿斯隆村民委员会', '阿斯隆村民委员会', 32370, '513227217203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '513227217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32618, '芋河村', '芋河村', 33036, '510705103209', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-19 16:55:01', 5, 3, '510705103236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32620, '大泉村', '大泉村', 33007, '510705105219', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 09:54:30', 5, 3, '510705105249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32621, '玉泉社区', '玉泉社区', 33008, '510705104211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-15 15:29:17', 5, 3, '510705104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32622, '松林村', '松林村', 35364, '510705101212', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 11:24:43', 5, 3, '510705102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32623, '浮萍村', '浮萍村', 33008, '510705104213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32624, '三桥村', '三桥村', 35554, '510705112207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-22 11:35:12', 5, 3, '510705112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32628, '荣县新桥镇沙湾村', '沙湾村', 34300, '510321114218', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:43:11', 5, 5, '510321114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32629, '荣县旭阳镇赵家坝社区', '赵家坝社区', 33933, '510321100031', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:23:11', 5, 5, '510321100031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32631, '荣县双石镇长冲村', '长冲村', 32635, '510321102225', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 09:45:53', 5, 5, '510321102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32633, '东佳镇', '东佳镇', 340, '510321237000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-06 10:53:30', 4, 5, '510321117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32635, '双石镇', '双石镇', 340, '510321411000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-06 10:53:30', 4, 5, '510321102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32636, '立志村', '立志村', 34582, '510311203205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32638, '团标寺社区', '团标寺社区', 33953, '510304102002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32641, '舒滩村', '舒滩村', 32252, '510311102201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32646, '红光村', '红光村', 34582, '510311203201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32647, '荣县旭阳镇波罗村', '波罗村', 33933, '510321100247', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:40:37', 5, 5, '510321100247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32659, '荣县河口镇河口场社区', '河口场社区', 33965, '510321113202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:08:45', 5, 5, '510321113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32663, '九洪街社区', '九洪街社区', 34337, '510311204002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311204002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32664, '荣县双古镇黄家坝村', '黄家坝村', 32255, '510321122219', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:18:56', 5, 5, '510321122229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32667, '坳店村', '坳店村', 33272, '510311112214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32668, '荣县度佳镇白坡村', '白坡村', 33515, '510321116227', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:55:09', 5, 5, '510321116227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32669, '荣县度佳镇鸭子凼村', '鸭子凼村', 33515, '510321116224', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:53:44', 5, 5, '510321116224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32674, '荣县双石镇黄家村', '黄家村', 32635, '510321102231', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:04:52', 5, 5, '510321102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32678, '兴涌泉村', '兴涌泉村', 1800, '510703106209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:12:15', 5, 2, '510703106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32679, '罗汉寺村', '罗汉寺村', 1134, '510703107201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:53:41', 5, 1, '510703107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32681, '九岭村', '九岭村', 392, '510703104205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32682, '剑南路第三社区', '剑南路第三社区', 263, '510703002008', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32684, '范家村', '范家村', 637, '510703105205', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-29 15:29:20', 5, 13, '510703011209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32685, '二社区', '二社区', 875, '510703100007', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:07:23', 5, 1, '510703100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32686, '西山社区', '西山社区', 272, '510703003008', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:35:33', 5, 7, '510703003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32687, '白果林村', '白果林村', 2378, '510703108207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32688, '绵州社区', '绵州社区', 272, '510703003001', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:43:42', 5, 1, '510703003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32689, '天池山村', '天池山村', 1780, '510703201202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32690, '万和村', '万和村', 1134, '510703107207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:52:40', 5, 4, '510703107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32691, '团结村', '团结村', 875, '510703100201', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:06:48', 5, 3, '510703100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32692, '五龙村', '五龙村', 1800, '510703106204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:11:32', 5, 5, '510703106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32694, '小桥村', '小桥村', 392, '510703104201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 1, '510703104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32695, '回龙寺村', '回龙寺村', 1134, '510703107205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:52:55', 5, 3, '510703107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32696, '杨家社区', '杨家社区', 1134, '510703107001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:52:07', 5, 6, '510703107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32697, '鲜家坝村', '鲜家坝村', 736, '510703109207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32698, '燕儿河村', '燕儿河村', 1800, '510703106206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:11:13', 5, 6, '510703106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32699, '飞来石社区', '飞来石社区', 272, '510703003005', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:34:56', 5, 10, '510703003021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32700, '猫林村', '猫林村', 1777, '510703101201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 1, '510703101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32701, '文昌宫村', '文昌宫村', 1780, '510703201203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32702, '绵兴路社区', '绵兴路社区', 263, '510703002013', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32704, '朝阳社区', '朝阳社区', 272, '510703003003', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:33:38', 5, 15, '510703003017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32705, '八庙子村', '八庙子村', 2378, '510703108202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32706, '坚堡梁村', '坚堡梁村', 736, '510703109205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32708, '大坪村', '大坪村', 1777, '510703101209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32709, '鲜家坝村', '鲜家坝村', 1134, '510703107212', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:42:26', 5, 10, '510703107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32710, '成绵路社区', '成绵路社区', 263, '510703002011', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32711, '朵朵树村', '朵朵树村', 1134, '510703107209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:52:24', 5, 5, '510703107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32713, '钟鼓楼社区', '钟鼓楼社区', 1554, '510703001009', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:48:54', 5, 5, '510703001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32716, '清水村', '清水村', 875, '510703100208', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 14:57:20', 5, 13, '510703100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32717, '石梯子村', '石梯子村', 982, '510703110201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32718, '梅家沟村', '梅家沟村', 982, '510703110206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:09:00', 5, 4, '510703110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32719, '任家村', '任家村', 736, '510703109206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32720, '五福寺村', '五福寺村', 982, '510703110209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:07:52', 5, 9, '510703110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32721, '香社村', '香社村', 392, '510703104207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 1, '510703104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32722, '三社区', '三社区', 875, '510703100008', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:07:07', 5, 2, '510703100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32723, '斑竹村', '斑竹村', 736, '510703109204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32724, '临园路中段社区', '临园路中段社区', 263, '510703002005', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32725, '邱家庙村', '邱家庙村', 982, '510703110203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:09:13', 5, 3, '510703110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32726, '灵通社区', '灵通社区', 272, '510703003010', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:35:09', 5, 9, '510703003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32727, '场镇社区', '场镇社区', 1777, '510703101001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32728, '浸水村', '浸水村', 637, '510703105206', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:29:03', 5, 14, '510703011208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32730, '成绵路社区', '成绵路社区', 1554, '510703001008', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:47:29', 5, 12, '510703001029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32731, '迴龙社区', '迴龙社区', 392, '510703104002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 1, '510703104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32737, '永兴镇', '永兴镇', 1476, '511502104000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-23 22:27:16', 4, 16, '511502119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32738, '桂花村', '桂花村', 22813, '511529109226', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32743, '新民村', '新民村', 22220, '511529107009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-07 11:50:52', 5, 10, '511529107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32744, '石泉村', '石泉村', 22321, '511528100223', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-20 10:57:02', 5, 9, '511528100255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32750, '院坪村', '院坪村', 22714, '511529101225', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32756, '凉井村', '凉井村', 22366, '511521118205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32757, '金象村', '金象村', 33601, '511529110207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 10, '511529110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32761, '阳坝村', '阳坝村', 22321, '511528100228', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-20 11:01:49', 5, 9, '511528100250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32770, '甘洞湾村', '甘洞湾村', 22321, '511528100210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-20 10:44:38', 5, 9, '511528100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32776, '同心村', '同心村', 22321, '511528100232', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32779, '先锋村', '先锋村', 22714, '511529101209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32787, '新光村', '新光村', 32393, '510705115204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32788, '铜锣村', '铜锣村', 35543, '510705203206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32789, '金山村民委员会', '金山村民委员会', 32604, '513227216201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32790, '水坪村民委员会', '水坪村民委员会', 35109, '513227202203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '513227202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32792, '广红村', '广红村', 35336, '510705106204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32793, '八角村民委员会', '八角村民委员会', 34933, '513227214201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32794, '向花村民委员会', '向花村民委员会', 32836, '513227209205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32795, '赤林村', '赤林村', 35554, '510705112201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32797, '双河村民委员会', '双河村民委员会', 32588, '513227203205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32798, '胜利村', '胜利村', 35547, '510705113201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32799, '色不龙村民委员会', '色不龙村民委员会', 35123, '513227210205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32800, '粮台村民委员会', '粮台村民委员会', 32818, '513227213200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32801, '日尔村民委员会', '日尔村民委员会', 35556, '513227208200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32802, '太阳村民委员会', '太阳村民委员会', 32588, '513227203202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32803, '兴民社区', '兴民社区', 32393, '510705115001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32804, '红埝村', '红埝村', 33008, '510705104225', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:27:36', 5, 3, '510705104256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32805, '中心村', '中心村', 35348, '510705114201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32809, '庄房村民委员会', '庄房村民委员会', 32818, '513227213204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '513227213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32810, '白河村', '白河村', 35117, '510705110206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:03:16', 5, 3, '510705110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32813, '红埝村', '红埝村', 35124, '510705111205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32814, '沸水村', '沸水村', 35117, '510705110204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:03:48', 5, 3, '510705110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32815, '登春村民委员会', '登春村民委员会', 33223, '513227211205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32816, '双泉村', '双泉村', 33007, '510705105224', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-19 09:53:48', 5, 3, '510705105245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32817, '幸福村', '幸福村', 33008, '510705104223', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32818, '抚边乡', '抚边乡', 1542, '513227213000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 3, '513227213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32820, '窝底村民委员会', '窝底村民委员会', 32604, '513227216203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32821, '策尔足村民委员会', '策尔足村民委员会', 33006, '513227201202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32822, '喇叭村', '喇叭村', 33036, '510705103208', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 16:54:31', 5, 3, '510705103234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32823, '头卡村民委员会', '头卡村民委员会', 35109, '513227202204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32824, '莲花村', '莲花村', 32393, '510705115211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32825, '茂阳村民委员会', '茂阳村', 35154, '513227100206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 10:28:35', 5, 3, '513227100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32826, '玉池村', '玉池村', 33008, '510705104203', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 16:26:50', 5, 3, '510705104252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32827, '柳坝村', '柳坝村', 35364, '510705101217', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 11:24:55', 5, 3, '510705102236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32828, '农联村', '农联村', 33007, '510705105217', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 09:53:03', 5, 3, '510705105250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32829, '桃梁村民委员会', '桃梁村民委员会', 33222, '513227204200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32830, '老望沟村', '老望沟村', 32571, '510705116203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 10:53:44', 5, 3, '510705116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32831, '古井村', '古井村', 35124, '510705111207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32832, '胆扎村民委员会', '胆扎村民委员会', 32367, '513227207204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32833, '石鼓村民委员会', '石鼓村民委员会', 32367, '513227207207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32834, '达木村民委员会', '达木村民委员会', 33223, '513227211204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '513227211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32835, '马灵村', '马灵村', 35543, '510705203207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32836, '结斯乡', '结斯乡', 1542, '513227209000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '513227209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32837, '中纳村民委员会', '中纳村民委员会', 32370, '513227217200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '513227217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32838, '齐心村', '齐心村', 35348, '510705114207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32839, '民生村', '民生村', 32393, '510705115202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32847, '荣县旭阳镇柑柏场村', '柑柏场村', 33933, '510321100248', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-28 22:42:08', 5, 5, '510321111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32850, '仁和社区', '仁和社区', 34513, '510304001018', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 15:33:10', 5, 3, '510304001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32851, '光辉村', '光辉村', 32252, '510311102207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32863, '九洪村', '九洪村民委员会', 34337, '510311204201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32865, '荣县铁厂镇白石铺村', '白石铺村', 35011, '510321126209', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 10:58:57', 5, 5, '510321126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32867, '荣县东佳镇赵家桥村', '赵家桥村', 32633, '510321117223', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 12:41:25', 5, 5, '510321117223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32872, '荣县新桥镇赶场冲村', '赶场冲村', 34300, '510321114209', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:44:51', 5, 5, '510321114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32879, '永乐村', '永乐村', 34323, '510311111214', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32881, '荣县旭阳镇观斗山村', '观斗山村', 33933, '510321100246', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:39:56', 5, 5, '510321100246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32883, '王井街社区', '王井街社区', 33967, '510311109004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32887, '狮子村', '狮子村', 34400, '510304109202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32888, '荣县度佳镇杨佳场社区', '杨佳场社区', 33515, '510321116004', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:52:41', 5, 5, '510321116004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32894, '齐心村', '齐心村', 1777, '510703101204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 1, '510703101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32895, '分水村', '分水村', 2378, '510703108204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32896, '水塘村', '水塘村', 1777, '510703101207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32897, '大石桥村', '大石桥村', 2378, '510703108206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32898, '御营社区', '御营社区', 637, '510703105001', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:32:07', 5, 7, '510703011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32899, '戴家林村', '戴家林村', 1780, '510703201206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32904, '剑门路西段社区', '剑门路西段社区', 672, '510703005004', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32905, '兴隆沟村', '兴隆沟村', 875, '510703100211', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:05:53', 5, 7, '510703100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32907, '凤凰山村', '凤凰山村', 1800, '510703106203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:11:47', 5, 4, '510703106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32909, '金峰社区', '金峰社区', 982, '510703110202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:08:20', 5, 7, '510703110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32911, '廻龙沟村', '廻龙沟村', 875, '510703100210', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:06:07', 5, 6, '510703100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32913, '建国门社区', '建国门社区', 263, '510703002001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32915, '齐心村', '齐心村', 875, '510703100206', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:03:17', 5, 12, '510703100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32916, '临园路东段社区', '临园路东段社区', 263, '510703002012', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32917, '文景社区', '文景社区', 1800, '510703106205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:10:46', 5, 8, '510703106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32919, '铁牛街社区', '铁牛街社区', 263, '510703002002', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32920, '字库村', '字库村', 875, '510703100006', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:04:13', 5, 11, '510703100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32921, '观音碑村', '观音碑村', 1780, '510703201201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32922, '场镇社区', '场镇社区', 736, '510703109001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32923, '瓦店村', '瓦店村', 637, '510703105204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:29:48', 5, 12, '510703011206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32924, '新埝村', '新埝村', 736, '510703109201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32925, '新堰村', '新堰村', 1134, '510703107206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:51:09', 5, 9, '510703107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32926, '子云亭社区', '子云亭社区', 272, '510703003007', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 16:14:27', 5, 6, '510703003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32927, '泡桐树村', '泡桐树村', 1780, '510703201205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32928, '新华社区', '新华社区', 672, '510703005005', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32929, '草堂村', '草堂村', 1134, '510703107203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:51:34', 5, 8, '510703107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32930, '跃北社区', '跃北社区', 272, '510703003002', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:43:30', 5, 2, '510703003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32931, '莲花池村', '莲花池村', 2378, '510703108208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32932, '工农村', '工农村', 875, '510703100203', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:06:35', 5, 4, '510703100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32933, '警钟街社区', '警钟街社区', 1554, '510703001003', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:49:28', 5, 2, '510703001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32934, '解放街社区', '解放街社区', 1554, '510703001002', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:49:16', 5, 3, '510703001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32935, '安昌路社区', '安昌路社区', 263, '510703002003', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32936, '文昌社区', '文昌社区', 1554, '510703001001', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:49:05', 5, 4, '510703001028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32937, '青霞村', '青霞村', 392, '510703104206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 1, '510703104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32938, '广福村', '广福村', 1800, '510703106202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:12:01', 5, 3, '510703106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32940, '草堂村', '草堂村', 736, '510703109202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32941, '铁牛街社区', '铁牛街社区', 1554, '510703001004', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:48:30', 5, 7, '510703001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32942, '会仙社区', '会仙社区', 1554, '510703001006', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:48:17', 5, 8, '510703001030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32943, '龙坝村', '龙坝村', 1777, '510703101208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 1, '510703101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32944, '莲花池村', '莲花池村', 982, '510703110207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:07:37', 5, 10, '510703110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32945, '安昌路西段社区', '安昌路西段社区', 263, '510703002006', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32946, '古井社区', '古井社区', 637, '510703105004', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-29 15:30:33', 5, 10, '510703011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32957, '龙桥村', '龙桥村', 22220, '511529107019', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-11 10:18:01', 5, 10, '511529107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32959, '光荣村', '光荣村', 22366, '511521118206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32961, '安上社区', '安上社区', 33601, '511529110007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529110007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32962, '红光村', '红光村', 22445, '511521122202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32963, '北坪村', '北坪村', 22366, '511521118212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32971, '阳光村', '阳光村', 22321, '511528100227', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32973, '水栏村', '水栏村', 22704, '511528105219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32977, '雪花村', '雪花村', 33413, '511529102222', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32982, '新合村', '新合村', 22240, '511528107226', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32983, '川水村', '川水村', 22509, '511521114205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-28 16:09:38', 5, 2, '511521114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32990, '人民村', '人民村', 22321, '511528100231', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32994, '三合社区', '三合社区', 33639, '511528206207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32996, '土堰村委会', '土堰村委会', 32737, '511502104212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 9, '511502119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (32998, '桃子坪社区', '桃子坪社区', 22321, '511528100239', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33002, '太阳沟村民委员会', '太阳沟村民委员会', 34933, '513227214203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33003, '窄小村民委员会', '窄小村民委员会', 35123, '513227210204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33004, '沙坝村民委员会', '沙坝村', 33050, '513227101204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 10:41:41', 5, 3, '513227101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33006, '崇德乡', '崇德乡', 1542, '513227201000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 3, '513227201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33007, '秀水镇', '秀水镇', 865, '510705105000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 4, 3, '510705105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33008, '塔水镇', '塔水镇', 865, '510705104000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-18 11:01:27', 4, 3, '510705104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33009, '色木村民委员会', '色木村民委员会', 32588, '513227203201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33010, '双桥村民委员会', '双桥村', 33050, '513227101203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 10:42:17', 5, 3, '513227101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33011, '纳东村民委员会', '纳东村民委员会', 35136, '513227218201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33012, '大坪村村民委员会', '大坪村村民委员会', 34933, '513227214204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33016, '月峰村', '月峰村', 35543, '510705203201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33017, '团结村民委员会', '团结村民委员会', 35109, '513227202201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33018, '四明村民委员会', '四明村民委员会', 34923, '513227205201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33019, '九合村', '九合村', 35156, '510705102218', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-20 09:47:20', 5, 3, '510705100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33020, '涌泉村', '涌泉村', 35554, '510705112210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33021, '菩提村', '菩提村', 33036, '510705103221', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 16:54:12', 5, 3, '510705103244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33023, '玉泉社区', '玉泉社区', 35124, '510705111001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33024, '海泉村', '海泉村', 32595, '510705109211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33026, '元营村民委员会', '元营村民委员会', 35578, '513227206200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33027, '高峰村', '高峰村', 35364, '510705101211', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 11:25:04', 5, 3, '510705102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33028, '大坝村民委员会', '大坝村', 35154, '513227100207', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 10:26:47', 5, 3, '513227100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33031, '达维村民委员会', '达维村民委员会', 32367, '513227207200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33032, '兴安社区', '兴安社区', 32406, '510705108002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33033, '金凤村', '金凤村', 32406, '510705108203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33034, '白鹤林社区', '白鹤林社区', 35156, '510705102004', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-20 09:46:31', 5, 3, '510705100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33035, '红星村', '红星村', 35547, '510705113209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33036, '黄土镇', '黄土镇', 865, '510705103000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-18 11:01:13', 4, 3, '510705103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33037, '木城村民委员会', '木城村民委员会', 33043, '513227102208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33038, '大坝村民委员会', '大坝村民委员会', 32836, '513227209202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33040, '桂溪村', '桂溪村', 33008, '510705104220', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:26:18', 5, 3, '510705104263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33042, '荣华社区', '荣华社区', 35117, '510705110001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33043, '两河口镇', '两河口镇', 1542, '513227102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 15:56:35', 4, 3, '513227103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33044, '双碉村民委员会', '双碉村', 33050, '513227101202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-13 10:42:55', 5, 3, '513227101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33045, '人民村', '人民村', 33036, '510705103213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33046, '水井村', '水井村', 33007, '510705105210', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 09:51:39', 5, 3, '510705105248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33047, '大同村', '大同村', 35547, '510705113204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33048, '白驹泉社区', '白驹泉社区', 35547, '510705113001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-22 11:35:12', 5, 3, '510705113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33049, '木坡村民委员会', '木坡村民委员会', 33223, '513227211200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33050, '四姑娘山镇', '四姑娘山镇', 1542, '513227101000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '513227101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33051, '正园社区', '正园社区', 33007, '510705105001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 09:50:58', 5, 3, '510705105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33052, '木洛村民委员会', '木洛村民委员会', 32836, '513227209204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33053, '长沟村', '长沟村', 32619, '510705201202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33054, '荣县度佳镇胡家巷村', '胡家巷村', 33515, '510321116231', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:56:04', 5, 5, '510321116231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33055, '云溪村', '云溪村', 33272, '510311112203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33057, '荣县来牟镇来牟村', '来牟村', 34961, '510321121219', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:06:19', 5, 5, '510321121219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33061, '火炬村', '火炬村', 34400, '510304109215', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510304109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33066, '广华社区', '广华社区', 33932, '510304002003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510304002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33068, '荣县新桥镇牛皮洞村', '牛皮洞村', 34300, '510321114217', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:45:39', 5, 5, '510321114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33075, '荣县东佳镇高庙子村', '高庙子村', 32633, '510321117222', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 12:40:45', 5, 4, '510321117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33079, '富华村', '富华村', 33512, '510304106210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33080, '高硐社区', '高硐社区', 34736, '510304003009', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510304003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33083, '荣县旭阳镇金鱼村', '金鱼村', 33933, '510321100245', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:37:43', 5, 5, '510321100245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33088, '先锋村', '先锋村', 32252, '510311102208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33089, '荣县双石镇蔡家堰村', '蔡家堰村', 32635, '510321102228', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 09:50:32', 5, 5, '510321102228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33090, '红星村', '红星村', 33953, '510304102207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33096, '荣县正紫镇坟嘴山村', '坟嘴山村', 33299, '510321115204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:42:25', 5, 5, '510321115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33097, '长山镇', '长山镇', 340, '510321118000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '510321118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33106, '爱民村', '爱民村', 1780, '510703201204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33107, '五福寺村', '五福寺村', 2378, '510703108205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33108, '东岳社区', '东岳社区', 637, '510703105002', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-29 15:31:55', 5, 8, '510703011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33109, '红星社区', '红星社区', 637, '510703105003', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-01-29 15:31:41', 5, 9, '510703011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33110, '刘家坪村', '刘家坪村', 982, '510703110208', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:08:47', 5, 5, '510703110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33111, '石洞河村', '石洞河村', 1800, '510703106207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:10:32', 5, 9, '510703106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33112, '致富村', '致富村', 875, '510703100207', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:04:59', 5, 9, '510703100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33113, '八庙子村', '八庙子村', 982, '510703110205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:08:06', 5, 8, '510703110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33114, '和平村', '和平村', 875, '510703100205', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:06:21', 5, 5, '510703100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33115, '得月楼社区', '得月楼社区', 1554, '510703001005', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:48:06', 5, 9, '510703001033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33116, '场镇社区', '场镇社区', 2378, '510703108001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33121, '拱桥村', '拱桥村', 1777, '510703101203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 1, '510703101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33122, '大树村', '大树村', 1777, '510703101202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 1, '510703101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33124, '柏林湾村', '柏林湾村', 1134, '510703107204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:53:14', 5, 2, '510703107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33126, '穿山洞村', '穿山洞村', 2378, '510703108201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33127, '绵兴路社区', '绵兴路社区', 1554, '510703001007', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:47:40', 5, 11, '510703001031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33128, '会仙路社区', '会仙路社区', 263, '510703002004', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33129, '迎宾社区', '迎宾社区', 272, '510703003006', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:37:36', 5, 5, '510703003018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33130, '绵江社区', '绵江社区', 272, '510703003004', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:43:04', 5, 4, '510703003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33132, '水塘村', '水塘村', 875, '510703100209', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:04:28', 5, 10, '510703100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33133, '临园路西段社区', '临园路西段社区', 672, '510703005003', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33135, '团鱼村', '团鱼村', 736, '510703109203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33137, '场镇社区', '场镇社区', 392, '510703104001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 1, '510703104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33138, '三清观村', '三清观村', 1800, '510703106211', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:10:04', 5, 11, '510703106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33139, '戴家林村', '戴家林村', 1800, '510703106208', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:10:19', 5, 10, '510703106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33140, '剑南路第二社区', '剑南路第二社区', 263, '510703002009', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33141, '滨涪社区', '滨涪社区', 272, '510703003009', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:35:22', 5, 8, '510703003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33142, '文景社区', '文景社区', 1780, '510703201001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33144, '皂角铺社区', '皂角铺社区', 982, '510703110001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:09:25', 5, 1, '510703110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33145, '滨江社区', '滨江社区', 1554, '510703001010', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-01-29 15:48:42', 5, 6, '510703001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33146, '尖峰村', '尖峰村', 392, '510703104203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 1, '510703104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33147, '蟠龙村', '蟠龙村', 637, '510703105202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-29 15:30:03', 5, 11, '510703011204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33148, '清水村', '清水村', 1777, '510703101205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33149, '九龙村', '九龙村', 392, '510703104204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33151, '中脊村', '中脊村', 392, '510703104208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 1, '510703104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33152, '花园南街社区', '花园南街社区', 672, '510703005002', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33153, '金菊街社区', '金菊街社区', 672, '510703005001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 1, '510703005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33155, '绵州中路社区', '绵州中路社区', 263, '510703002007', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33156, '三清观村', '三清观村', 1780, '510703201207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 1, '510703201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33158, '剑南路第一社区', '剑南路第一社区', 263, '510703002010', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33159, '三联村', '三联村', 1777, '510703101210', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 1, '510703101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33160, '惠源村', '惠源村', 22240, '511528107222', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-18 16:51:00', 5, 9, '511528107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33163, '丁发社区', '丁发社区', 33601, '511529110203', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 14:19:58', 5, 10, '511529110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33164, '新阳村', '新阳村', 33551, '511528103212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-10 14:02:02', 5, 9, '511528103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33165, '久庆村', '久庆村', 22321, '511528100244', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33167, '白果社区', '白果社区', 22808, '511521115216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33172, '文化村', '文化村', 22321, '511528100221', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-20 10:52:28', 5, 9, '511528100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33174, '东方亮村', '东方亮村', 22712, '511528207206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-18 17:22:42', 5, 9, '511528207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33176, '永和社区居委会', '永和社区居委会', 32737, '511502104228', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 2, '511502119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33179, '五峰村', '五峰村', 22813, '511529109206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33180, '麒麟村', '麒麟村', 33639, '511528206217', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528206217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33181, '香水山社区', '香水山社区', 22321, '511528100010', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33186, '鲵源村', '鲵源村', 22240, '511528107217', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-18 16:51:48', 5, 9, '511528107235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33191, '红鱼社区', '红鱼社区', 22757, '511528108211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33192, '高田村', '高田村', 22813, '511529109227', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33194, '柑坳村', '柑坳村', 33601, '511529110208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33196, '高岩村', '高岩村', 22808, '511521115211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-28 16:09:38', 5, 2, '511521115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33201, '川主村', '川主村', 22366, '511521118208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-28 16:09:38', 5, 2, '511521118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33202, '金龙村', '金龙村', 22321, '511528100246', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528100246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33203, '凉风社区', '凉风社区', 22808, '511521115002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33207, '新界村', '新界村', 22712, '511528207216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528207216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33212, '风洞村', '风洞村', 22366, '511521118203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33215, '五海观村', '五海观村', 35336, '510705106206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-20 17:00:07', 5, 3, '510705106236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33216, '春林村', '春林村', 33008, '510705104219', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:24:59', 5, 3, '510705104250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33217, '红武村', '红武村', 35156, '510705102215', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-20 09:45:00', 5, 3, '510705100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33218, '虹光村民委员会', '虹光村民委员会', 33043, '513227102201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '513227102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33220, '盐井村', '盐井村', 33036, '510705103219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33221, '五福村', '五福村', 35348, '510705114204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-22 11:35:12', 5, 3, '510705114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33222, '沙龙乡', '沙龙乡', 1542, '513227204000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '513227204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33223, '木坡乡', '木坡乡', 1542, '513227211000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '513227211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33226, '枣园社区', '枣园社区', 35364, '510705101001', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 11:25:21', 5, 3, '510705102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33227, '沉水村民委员会', '沉水村民委员会', 35578, '513227206205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33228, '新街社区居民委员会', '新街社区', 35154, '513227100001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-13 10:29:04', 5, 3, '513227100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33229, '长征社区', '长征社区', 29099, '511528205219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528205219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33234, '高峰村', '高峰村', 25072, '511524105221', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33235, '龙口村', '龙口村', 25232, '511503106208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33236, '大河村', '大河村', 29099, '511528205217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528205217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33238, '夕佳山社区', '夕佳山社区', 34712, '511523110001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33240, '永胜村委会', '永胜村委会', 28656, '511502101202', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-22 14:41:23', 5, 4, '511502101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33241, '武营社区村', '武营社区村', 25026, '511526209201', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-23 17:32:05', 5, 1, '511526209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33243, '丘陵村委会', '丘陵村委会', 26602, '511502112212', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 09:18:45', 5, 8, '511502112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33244, '五粮液社区居委会', '五粮液社区居委会', 34458, '511502007003', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-22 15:29:41', 5, 2, '511502007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33247, '红花村', '红花村', 23602, '511527206206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-07 17:41:12', 5, 7, '511507206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33248, '金星村', '金星村', 25095, '511523108201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33251, '大田村', '大田村', 26167, '511524108203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33252, '高潮村', '高潮村', 25949, '511523115214', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33253, '沿江村委会', '沿江村委会', 28656, '511502101213', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-22 15:10:44', 5, 12, '511502101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33254, '高兴村', '高兴村', 33438, '511525205206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33256, '长乐村', '长乐村', 25949, '511523115203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33259, '象鼻街道', '象鼻街道', 1476, '511502010000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 4, 5, '511502009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33260, '长江村', '长江村', 26167, '511524108942', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 5, '511524108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33261, '金鸿社区', '金鸿社区', 25049, '511503001010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33263, '大明村', '大明村', 33250, '511503201207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33266, '大坪村', '大坪村', 34727, '511525204202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33267, '上渡口社区', '上渡口社区', 25145, '511521005001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511502005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33270, '荣县留佳镇瓦滓村', '瓦滓村', 35213, '510321120236', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 09:58:40', 5, 5, '510321120236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33272, '仙市镇', '仙市镇', 1248, '510311501000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-02 15:14:13', 4, 4, '510311112000', NULL, '0', '510311112');
INSERT INTO `mortals_xhx_data_area` VALUES (33277, '荣县铁厂镇黑观音村', '黑观音村', 35011, '510321126218', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:59:47', 5, 5, '510321126218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33278, '荣县东兴镇老君坝村', '老君坝村', 34558, '510321125205', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:40:57', 5, 5, '510321125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33283, '荣县双古镇双古场社区', '双古场社区', 32255, '510321122002', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:09:37', 5, 5, '510321122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33285, '乐德镇', '乐德镇', 340, '510321175000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:42', 4, 5, '510321110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33289, '同春村', '同春村', 34524, '510304103862', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-17 09:50:39', 5, 3, '510304103012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33290, '荣县新桥镇螺蛳坝村', '螺蛳坝村', 34300, '510321114220', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:46:19', 5, 5, '510321114220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33292, '坪上村', '坪上村', 35260, '510304108201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33296, '荣县新桥镇新桥社区', '新桥社区', 34300, '510321114002', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:47:06', 5, 5, '510321114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33299, '正紫镇', '正紫镇', 340, '510321785000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 22:33:42', 4, 5, '510321115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33305, '五七村', '五七村', 33272, '510311112204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33310, '战斗村', '战斗村', 34582, '510311203203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33311, '大楻桶社区', '大楻桶社区', 33932, '510304002013', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33314, '沱田村', '沱田村', 33967, '510311109205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33317, '荣县东兴镇炭洞子村', '炭洞子村', 34558, '510321125204', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:42:33', 5, 5, '510321125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33323, '新丰村', '新丰村', 2378, '510703108203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33324, '赵家花园村', '赵家花园村', 982, '510703110204', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:08:34', 5, 6, '510703110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33325, '黄木村', '黄木村', 392, '510703104202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 1, '510703104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33326, '南山社区', '南山社区', 637, '510703105203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:32:20', 5, 6, '510703011012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33328, '长福村', '长福村', 1800, '510703106210', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:11:00', 5, 7, '510703106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33329, '关帝场镇社区', '关帝场镇', 875, '510703100202', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-01-29 15:05:37', 5, 8, '510703100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33330, '玉皇社区', '玉皇社区', 1134, '510703107211', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 14:51:51', 5, 7, '510703107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33332, '老君村', '老君村', 736, '510703109208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33334, '东吴社区', '东吴社区', 1800, '510703106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-01-29 15:12:28', 5, 1, '510703106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33335, '字库村', '字库村', 1777, '510703101206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 1, '510703101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33337, '三台村', '三台村', 25232, '511503106204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '511503106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33338, '鹅卵村', '鹅卵村', 26170, '511525102150', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525102150', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33339, '国安村', '国安村', 33438, '511525205202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33340, '长兴社区', '长兴社区', 26161, '511503108001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33341, '公平社区村', '公平社区村', 25290, '511523104205', '0', NULL, NULL, '2018-06-25 22:35:21', '2021-03-23 02:13:47', 5, 4, '511523104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33343, '林丰社区', '林丰社区', 25137, '511503205001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33345, '十里村委会', '十里村委会', 33259, '511502010202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 7, '511502009202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33346, '东福社区居委会', '东福社区居委会', 26621, '511502006001', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-17 09:36:46', 5, 9, '511502006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33354, '万古村', '万古村', 26199, '511525106212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33356, '中心村', '中心村', 25109, '511503102783', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:20', 5, 3, '511523102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33358, '荷花村', '荷花村', 25079, '511524100223', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33359, '李子关社区', '李子关社区', 29099, '511528205214', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33360, '酒圣路社区居委会', '酒圣路社区居委会', 34458, '511502007010', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-22 15:34:29', 5, 6, '511502007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33363, '兴旺社区村', '兴旺社区村', 25949, '511523115212', '0', NULL, NULL, '2018-06-25 22:35:17', '2021-03-23 04:57:40', 5, 4, '511523115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33364, '梅白镇', '梅白乡', 719, '511524208000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-12-17 14:54:02', 4, 5, '51152411900', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33366, '牟家村', '牟家村', 25084, '511503104203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33367, '城南社区', '城南社区', 33584, '511527100005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33370, '石坝村', '石坝村', 25079, '511524100232', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33374, '菜子村委会', '菜子村委会', 34710, '511502105207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511502104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33375, '塝上村', '塝上村', 33438, '511525205203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-15 15:19:43', 5, 6, '511525205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33376, '集中村', '集中村', 25221, '511523102827', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 4, '511523102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33377, '五里村', '五里村', 34712, '511523110212', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33379, '双凤村', '双凤村', 22321, '511528100247', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33392, '周家镇', '周家镇', 1161, '511528110000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 9, '511528110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33393, '拖船社区', '拖船社区', 33551, '511528103214', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-11-19 16:56:38', 5, 9, '511528103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33397, '德应村', '德应村', 33639, '511528206205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33398, '大田坝村', '大田坝村', 33413, '511529102204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-17 11:34:25', 5, 10, '511529102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33403, '宝山号社区', '宝山号社区', 22321, '511528100006', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '511528100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33407, '九丝村', '九丝村', 22240, '511528107225', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-18 16:42:15', 5, 9, '511528107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33413, '中都镇', '中都镇', 1637, '511529102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 10, '511529102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33416, '红椿村', '红椿村', 22606, '511529208207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33417, '红光村', '红光村', 22606, '511529208213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529208213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33418, '崔家村', '崔家村', 33639, '511528206209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33420, '冠英社区', '冠英社区', 22366, '511521118002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33421, '跳墩村', '跳墩村', 22808, '511521115215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33422, '南门桥社区', '南门桥社区', 22321, '511528100003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33424, '民兴村', '民兴村', 22366, '511521118211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33434, '柏果村', '柏果村', 25077, '511524112477', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33435, '天堂村', '天堂村', 25290, '511523104219', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33437, '鱼池社区', '鱼池社区', 25145, '511521005004', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511502005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33438, '落润镇', '落润镇', 555, '511525205000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-20 14:12:46', 4, 6, '511525205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33439, '牟坪村委会', '牟坪村委会', 34505, '511502108201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-21 14:06:22', 5, 2, '511502108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33440, '联山村', '联山村', 25072, '511524105209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33441, '铜盆村', '铜盆村', 34712, '511523110203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-13 17:18:05', 5, 4, '511523110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33442, '三新村', '三新村', 28881, '511503107222', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33443, '大池村', '大池村', 25109, '511503102180', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:20', 5, 3, '511523102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33444, '沙坝村', '沙坝村', 25791, '511528200223', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528200223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33445, '梅白社区', '梅白社区', 33364, '511524208001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-12-17 15:00:27', 5, 5, '511524119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33447, '石陇村', '石陇村', 28844, '511524101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33448, '白塔社区', '白塔社区', 25949, '511523115217', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33450, '翠南社区居委会', '翠南社区居委会', 25101, '511502109001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 1, '511502109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33452, '白沙湾街道', '白沙湾街道', 1500, '511530008000', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 18:11:09', 4, 99, '511530008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33455, '龙潭村', '龙潭村', 26199, '511525106211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33457, '楠木村', '楠木村', 25072, '511524105217', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33459, '石榴村', '石榴村', 25079, '511524100215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33461, '泽鸿村', '泽鸿村', 28844, '511524101205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33464, '双河社区', '双河社区', 25935, '511524102001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-16 16:46:05', 5, NULL, '511524102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33469, '新俊村', '新俊村', 25084, '511503104214', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '511503104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33471, '前哨村', '前哨村', 34727, '511525204206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33472, '鹿井村', '鹿井村', 33552, '511527204209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33474, '顺利村', '顺利村', 23602, '511527206208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-07 17:41:14', 5, 7, '511507206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33475, '名茶社区', '名茶社区', 34727, '511525204001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33477, '羊田村', '羊田村', 34727, '511525204201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33478, '东红村', '东红村', 25322, '511527109203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33481, '方山村', '方山村', 25232, '511503106209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33482, '宗场镇', '宗场镇', 1476, '511502111000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 17, '511502110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33483, '金凤村', '金凤村', 33584, '511527100208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33491, '荣县观山镇水池村', '水池村', 35388, '510321123205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:26:17', 5, 5, '510321123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33492, '荣县观山镇赖河坝社区', '赖河坝社区', 35388, '510321123002', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:23:25', 5, 5, '510321123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33506, '荣县河口镇曹家嘴村', '曹家嘴村', 33965, '510321113228', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:12:24', 5, 5, '510321113228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33508, '金沙村', '金沙村', 34323, '510311111224', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33509, '荣县旭阳镇天车村', '天车村', 33933, '510321100252', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:43:35', 5, 5, '510321100252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33511, '脚仙村', '脚仙村', 35260, '510304108208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33512, '新民镇', '新民镇', 413, '510304339000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:42', 4, 3, '510304106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33513, '荣县铁厂镇大沟村', '大沟村', 35011, '510321126202', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 11:00:41', 5, 5, '510321126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33515, '度佳镇', '度佳镇', 340, '510321207000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:42', 4, 5, '510321116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33516, '景苑社区', '景苑社区', 32450, '510305204003', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-04 09:44:27', 5, 99, '510305204003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33519, '华景社区', '华景社区', 33725, '510305201203', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-08-04 09:45:22', 5, 99, '510302009003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33520, '荣县双古镇朱家河村', '朱家河村', 32255, '510321122201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:15:41', 5, 5, '510321122225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33521, '荣县东佳镇石庄村', '石庄村', 32633, '510321117226', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:04:30', 5, 8, '510321117226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33524, '荣县旭阳镇徐家塘村', '徐家塘村', 33933, '510321100203', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:27:38', 5, 5, '510321100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33526, '锦城社区', '锦城社区', 34099, '510311101008', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33527, '曾家桥村', '曾家桥村', 34099, '510311101203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33530, '轿子村', '轿子村', 34524, '510304103945', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-17 09:51:22', 5, 3, '510304103013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33533, '兴隆场社区', '兴隆场社区', 32252, '510311102002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33538, '荣县乐德镇松林村', '松林村', 33285, '510321110232', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:12:14', 5, 5, '510321110232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33543, '新宁村', '新宁村', 26167, '511524108201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '511524108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33548, '新和村委会', '新和村委会', 25101, '511502109208', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-22 14:27:21', 5, 8, '511502109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33549, '中渡口社区', '中渡口社区', 25145, '511521005002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-28 16:09:38', 5, 2, '511502005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33550, '蒿坝村', '蒿坝村', 25205, '511527774887', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:20', 5, 7, '511527105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33551, '共乐镇', '共乐镇', 1161, '511528959000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-09-21 14:38:44', 4, 9, '511528103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33552, '丰乐乡', '丰乐乡', 1928, '511527204000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-25 10:43:45', 4, 7, '511527211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33553, '五凤村', '五凤村', 33584, '511527100207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33554, '红星村', '红星村', 33438, '511525205204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33558, '芭茅湾村', '芭茅湾村', 25791, '511528200214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528200214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33562, '龙台村', '龙台村', 25079, '511524100213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33563, '文峰村', '文峰村', 25095, '511523108204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33565, '高桥村', '高桥村', 25205, '511527774202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:21', 5, 7, '511527105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33566, '柏杨村', '柏杨村', 33584, '511527100230', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33568, '凤凰社区', '凤凰社区', 26199, '511525106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511525106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33576, '小靖村', '小靖村', 26170, '511525102020', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 6, '511525102020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33577, '五星村', '五星村', 33438, '511525205201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 6, '511525205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33580, '乱石社区', '乱石社区', 25949, '511523115211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33581, '分水村', '分水村', 28881, '511503107218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33582, '方碑村委会', '方碑村委会', 25101, '511502109201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 14:23:29', 5, 2, '511502109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33584, '筠连镇', '筠连镇', 1928, '511527100000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 7, '511527100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33586, '盘村村', '盘村村', 25079, '511524100210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33589, '新天社区居委会', '新天社区居委会', 26621, '511502006002', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-17 09:37:30', 5, 10, '511502006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33590, '安远村', '安远村', 34712, '511523110209', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-13 17:19:27', 5, 4, '511523110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33591, '学堂社区', '学堂社区', 33452, '511530008007', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 18:11:09', 5, 99, '511502008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33593, '合理社区', '合理社区', 34727, '511525204204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33595, '王武寨村', '王武寨村', 25026, '511526209206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:55:37', 5, 6, '511526209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33596, '大屋村', '大屋村', 22808, '511521115213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33598, '柏树村', '柏树村', 22509, '511521114207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33601, '屏山镇', '屏山镇', 1637, '511529110000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 10, '511529110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33605, '海纳社区', '海纳社区', 33639, '511528206206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33615, '西村', '西村', 22813, '511529109223', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33616, '何家坪村', '何家坪村', 22714, '511529101204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33617, '天宫村', '天宫村', 22714, '511529101223', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33621, '万寿场社区', '万寿场社区', 22321, '511528100007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33623, '书院农村社区', '书院农村社区', 22813, '511529109224', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 10, '511529109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33624, '高山好村', '高山好村', 22712, '511528207202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33627, '群鱼社区', '群鱼社区', 22712, '511528207214', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-18 17:21:10', 5, 9, '511528207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33628, '平宁村', '平宁村', 22714, '511529101226', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33634, '缸坪社区村', '缸坪社区村', 33601, '511529110211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-18 17:07:38', 5, 10, '511529110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33639, '麒麟苗族乡', '麒麟苗族乡', 1161, '511528206000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 9, '511528206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33641, '锦江村', '锦江村', 22509, '511521114215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33642, '中坝社区', '中坝社区', 22813, '511529109215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-09-29 16:50:53', 5, 10, '511529109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33647, '林园村', '林园村', 22704, '511528105212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33704, '高峰村', '高峰村', 32450, '510305204201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-08-04 09:44:27', 5, 99, '510305204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33710, '荣县双古镇宋家塘村', '宋家塘村', 32255, '510321122210', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:14:27', 5, 5, '510321122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33711, '百胜村', '百胜村', 33272, '510311112222', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311112222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33717, '悦景社区', '悦景社区', 33725, '510305201004', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-04 09:45:22', 5, 99, '510305008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33721, '扇子坝社区', '扇子坝社区', 34513, '510304001014', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510304001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33723, '荣县观山镇板桥村', '板桥村', 35388, '510321123208', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:26:51', 5, 5, '510321123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33725, '红旗街道', '红旗街道', 1898, '510305201000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-08-04 09:43:11', 4, 99, '510305008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33726, '荣县长山镇筒车村', '筒车村', 33097, '510321118224', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:17:37', 5, 6, '510321118224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33729, '荣县度佳镇余家湾村', '余家湾村', 33515, '510321116232', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:56:33', 5, 5, '510321116232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33730, '鼎新镇', '鼎新镇', 340, '510321180000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-08-06 10:53:30', 4, 5, '510321107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33737, '回龙村', '回龙村', 34582, '510311203207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33741, '荣县鼎新镇鼎新寺社区', '鼎新寺社区', 33730, '510321107002', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-04-04 21:32:57', 5, 5, '510321107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33747, '桂花村', '桂花村', 33967, '510311109209', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33752, '黄市镇', '黄市镇', 1248, '510311877000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-02 15:14:32', 4, 4, '510311110000', NULL, '0', '510311110');
INSERT INTO `mortals_xhx_data_area` VALUES (33759, '长兴社区', '长兴社区', 26167, '511524108759', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:20', 5, 5, '511524108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33760, '沙坝村', '沙坝村', 34243, '511527103202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33761, '新光村', '新光村', 33797, '511524104203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33762, '南坪村', '南坪村', 34868, '511527104201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511527104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33763, '松林村', '松林村', 25109, '511503102961', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:20', 5, 3, '511523102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33769, '光明村', '光明村', 34631, '511527209207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33770, '建设村', '建设村', 34835, '511527101211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511527101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33773, '金溪村', '金溪村', 34868, '511527104217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33774, '华新村', '华新村', 35067, '511527208203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33775, '平寨社区', '平寨社区', 34835, '511527101001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33776, '建设村', '建设村', 34668, '511503002222', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '511503002223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33779, '太平社区', '太平社区', 33981, '511524113400', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 5, '511524112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33780, '杉新村', '杉新村', 35067, '511527208201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33782, '莲花村', '莲花村', 33981, '511524113423', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33783, ' 月寺村委会', ' 月寺村委会', 34853, '511502150180', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 10, '511502113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33784, '东坡社区居委会', '东坡社区居委会', 34853, '511502150030', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '511502113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33785, '团结村', '团结村', 33797, '511524104206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-16 09:18:23', 5, 5, '511524104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33788, '仁里村', '仁里村', 33981, '511524113204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33789, '水库村委会', '水库村委会', 34855, '511502102216', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-10 14:04:33', 5, 13, '511502102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33790, '斯栗村', '斯栗村', 34835, '511527101216', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511527101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33791, '前进村', '前进村', 34022, '511527107214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33793, '新华社区', '新华社区', 34427, '511524106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33796, '先锋村', '先锋村', 34866, '511527210202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33797, '花滩镇', '花滩镇', 719, '511524104000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 5, '511524104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33798, '小龙村委会', '小龙村委会', 34853, '511502150120', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 4, '511502113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33799, '林园社区', '林园社区', 33797, '511524104001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33800, '龙井村', '龙井村', 34835, '511527101215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511527101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33805, '平等村', '平等村', 34423, '511527337404', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:21', 5, 7, '511527105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33809, '沙地村', '沙地村', 34191, '511527205203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33810, '三八村', '三八村', 33797, '511524104201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33815, '沙坝村', '沙坝村', 22813, '511529109221', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33819, '高嘴村', '高嘴村', 22509, '511521114209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-28 16:09:38', 5, 2, '511521114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33820, '中和村', '中和村', 33639, '511528206230', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528206230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33822, '李家坝村', '李家坝村', 33413, '511529102212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33826, '茶元村', '茶元村', 33639, '511528206221', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528206221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33830, '狮子村委会', '狮子村委会', 32737, '511502104218', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 13, '511502119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33832, '前进村', '前进村', 22321, '511528100211', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-20 10:46:47', 5, 9, '511528100261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33836, '满山红村', '满山红村', 22712, '511528207203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33837, '洛浦村', '洛浦村', 33392, '511528110205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33844, '平安村', '平安村', 22445, '511521122208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33845, '松林坡村', '松林坡村', 22321, '511528100219', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-20 10:51:43', 5, 9, '511528100259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33846, '龙城社区', '龙城社区', 33601, '511529110202', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 14:19:11', 5, 10, '511529110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33854, '新庄村', '新庄村', 22813, '511529109216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 10, '511529109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33856, '龙口社区', '龙口社区', 22714, '511529101005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 10, '511529101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33861, '施加社区', '施加社区', 22445, '511521122211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33862, '烂坝村', '烂坝村', 22606, '511529208210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 10, '511529208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33864, '岩坪村', '岩坪村', 22693, '511529211208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-09-04 17:24:36', 5, 10, '511529211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33889, '莲花镇', '莲花镇', 1362, '510303611000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:41', 4, 2, '510303107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33899, '荣县双石镇石锣村', '石锣村', 32635, '510321102226', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 09:47:08', 5, 5, '510321102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33900, '荣县观山镇大坝坪村', '大坝坪村', 35388, '510321123204', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:25:42', 5, 5, '510321123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33903, '荣县双石镇大竹林村', '大竹林村', 32635, '510321102227', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 09:48:30', 5, 5, '510321102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33907, '高庙村', '高庙村', 34551, '510304104218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33917, '荣县旭阳镇石碓窝村', '石碓窝村', 33933, '510321100250', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:42:16', 5, 5, '510321100250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33924, '荣县来牟镇枷档湾村', '枷档湾村', 34961, '510321121207', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:05:39', 5, 5, '510321121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33927, '双塘村', '双塘村', 34323, '510311111205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33932, '龙井街道', '龙井街道', 413, '510304002000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 3, '510304002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33933, '旭阳镇', '旭阳镇', 340, '510321211000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-09 17:24:31', 4, 3, '510321100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33936, '红珠村', '红珠村', 34400, '510304109208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33941, '荣县河口镇古文村', '古文村', 33965, '510321113226', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:11:45', 5, 5, '510321113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33943, '何家场社区', '何家场社区', 34551, '510304104006', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-17 09:45:29', 5, 3, '510304104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33946, '沙鱼坝社区', '沙鱼坝社区', 34736, '510304003008', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33947, '优胜村', '优胜村', 34400, '510304109203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33951, '徐家村', '徐家村', 34524, '510304103138', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-17 09:51:38', 5, 3, '510304103014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33953, '团结镇', '团结镇', 413, '510304102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 21:14:38', 4, 3, '510304102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33955, '黄镇铺社区', '黄镇铺社区', 33752, '510311110002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33959, '景湖社区', '景湖社区', 33725, '510305201002', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-08-04 09:45:22', 5, 99, '510305008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33963, '荣县乐德镇太平村', '太平村', 33285, '510321110233', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 11:12:58', 5, 5, '510321110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33965, '河口镇', '河口镇', 340, '510321872000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 22:33:42', 4, 5, '510321113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33967, '王井镇', '王井镇', 1248, '510311574000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-02 15:14:49', 4, 4, '510311109000', NULL, '0', '510311109');
INSERT INTO `mortals_xhx_data_area` VALUES (33969, '荣县双古镇白果村', '白果村', 32255, '510321122211', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:14:52', 5, 5, '510321122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33973, '菜胜村委会', '菜胜村委会', 34855, '511502102211', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-10 14:02:40', 5, 9, '511502102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33974, '金狮村', '金狮村', 33806, '511527203204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33976, '常庆村委会', '常庆村委会', 34853, '511502150010', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 8, '511502113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33977, '沿河村', '沿河村', 34868, '511527104207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33981, '井江镇', '井江镇', 719, '511524113000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 4, 5, '511524112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33982, '革新村', '革新村', 34631, '511527209208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33986, '荷花村', '荷花村', 34228, '511527102218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33989, ' 光华村委会', ' 光华村委会', 34855, '511502102206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-10 14:00:00', 5, 5, '511502102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33991, '新田村', '新田村', 34243, '511527103216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33992, '金石村委会', '金石村委会', 26602, '511502112211', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 11, '511502112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33994, '周坪村', '周坪村', 34423, '511527337327', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:21', 5, 7, '511527105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33996, '后溪村', '后溪村', 33806, '511527203206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33997, '沙林村', '沙林村', 34228, '511527102222', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33998, '芦丰村', '芦丰村', 34228, '511527102214', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511527102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (33999, '甜竹村', '甜竹村', 34631, '511527209203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34000, '保民村', '保民村', 34621, '511524107213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34005, '利坪村', '利坪村', 34835, '511527101203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34006, '酸草村', '酸草村', 34243, '511527103208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34007, '峰洞村委会', '峰洞村委会', 34855, '511502102214', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-10 14:03:40', 5, 11, '511502102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34009, '德面村', '德面村', 34228, '511527102207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34010, '幸福村委会', '幸福村委会', 34855, '511502102215', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-10 14:04:04', 5, 12, '511502102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34011, '新中村', '新中村', 35067, '511527208207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34013, '劳动村委会', '劳动村委会', 34855, '511502102213', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-10 14:03:15', 5, 10, '511502102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34015, '车坪村', '车坪村', 33806, '511527203208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34016, '杉木村', '杉木村', 34668, '511503002204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34017, '群益村', '群益村', 34621, '511524107201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-15 18:28:36', 5, 5, '511524107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34018, '新华村', '新华村', 34423, '511527105201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34019, '南田村', '南田村', 34243, '511527103210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34022, '镇舟镇', '镇舟镇', 1928, '511527107000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 7, '511527107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34023, '红色社区', '红色社区', 34621, '511524107202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34024, '安全村', '安全村', 34423, '511527337993', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:21', 5, 7, '511527105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34032, '土红坳村', '土红坳村', 22321, '511528100202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34035, '合江村', '合江村', 22509, '511521114201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-28 16:09:38', 5, 2, '511521114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34041, '致益村', '致益村', 22366, '511521118207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-28 16:09:38', 5, 2, '511521118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34048, '友谊村', '友谊村', 22321, '511528100222', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34054, '僰城社区', '僰城社区', 22240, '511528107004', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-18 16:30:23', 5, 121, '511528107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34062, '梧桐村', '梧桐村', 22321, '511528100240', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528100240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34064, '北江村', '北江村', 22445, '511521122201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511521122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34066, '中心村', '中心村', 33859, '511528112208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 9, '511528112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34068, '四方村委会', '四方村委会', 32737, '511502104220', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 14, '511521119220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34069, '合什社区', '合什社区', 22509, '511521114001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-28 16:09:38', 5, 2, '511521114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34071, '后街头社区', '后街头社区', 22321, '511528100005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '511528100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34072, '星火村', '星火村', 22321, '511528100209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '511528100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34075, '英明村', '英明村', 22366, '511521118218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511521118218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34080, '民义村', '民义村', 33413, '511529102201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 10, '511529102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34083, '箭口村', '箭口村', 33272, '510311112201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34084, '新民村', '新民村', 33967, '510311109202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34086, '骑龙村', '骑龙村', 34337, '510311204212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311204212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34087, '灯杆村', '灯杆村', 35260, '510304108205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34088, '荣县新桥镇三柏堂村', '三柏堂村', 34300, '510321114216', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:47:55', 5, 5, '510321114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34092, '荣县度佳镇果子塘村', '果子塘村', 33515, '510321116225', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:54:14', 5, 5, '510321116225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34093, '荣县河口镇字库村', '字库村', 33965, '510321113224', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:10:42', 5, 5, '510321113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34094, '荣县旭阳镇观音坡村', '观音坡村', 33933, '510321100207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:28:27', 5, 5, '510321100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34099, '卫坪街道', '卫坪街道办事处', 1248, '510311742000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-02 15:15:16', 4, 4, '510311001000', NULL, '0', '510311001');
INSERT INTO `mortals_xhx_data_area` VALUES (34104, '荣县长山镇人民村', '人民村', 33097, '510321118226', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:21:04', 5, 8, '510321118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34106, '董家社区', '董家社区', 33512, '510304106750', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304106750', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34115, '新和村', '新和村', 34551, '510304104204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34120, '江冲村', '江冲村', 34527, '510311107209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34122, '龙晏村', '龙晏村', 35216, '510304105205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510304105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34123, '荣县长山镇五通村', '五通村', 33097, '510321118228', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:22:29', 5, 10, '510321118228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34124, '燎原村', '燎原村', 33512, '510304106204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34129, '荣县铁厂镇铁厂铺社区', '铁厂铺社区', 35011, '510321126002', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 11:01:20', 5, 5, '510321126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34130, '新和村', '新和村', 34527, '510311107203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34131, '荣县乐德镇桥凼村', '桥凼村', 33285, '510321110201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:46:32', 5, 5, '510321110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34138, '金胜社区', '金胜社区', 34801, '510304205003', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510304205003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34142, '荣县河口镇罗家冲村', '罗家冲村', 33965, '510321113222', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 14:09:34', 5, 5, '510321113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34145, '莲花村', '莲花村', 34337, '510311204210', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34148, '五龙村', '五龙村', 34551, '510304104201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510304104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34152, '龙硐社区居委会', '龙硐社区', 1705632, '510322200004', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 15:01:40', 5, 2, '510322200002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34155, '荣县长山镇胡家村', '胡家村', 33097, '510321118230', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-21 21:11:46', 5, 12, '510321118230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34160, '王井村', '王井村', 33967, '510311109201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34161, '荣县东兴镇东兴场社区', '东兴场社区', 34558, '510321125002', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:48:36', 5, 5, '510321125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34165, '荣县正紫镇香炉寺村', '香炉寺村', 33299, '510321115205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:43:06', 5, 5, '510321115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34167, '沱湾村', '沱湾村', 34323, '510311111201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34169, '荣县观山镇楠树村', '楠树村', 35388, '510321123217', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:29:44', 5, 5, '510321123217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34175, '水井沟村', '水井沟村', 33752, '510311110209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34176, '文家村', '文家村', 33512, '510304106205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510304106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34178, '西湖社区', '西湖社区', 33725, '510305201357', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-04 09:45:22', 5, 99, '510305008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34181, '黄荆村', '黄荆村', 35260, '510304108210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34183, '金桂社区', '金桂社区', 34801, '510304205006', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304205006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34185, '荣县留佳镇小田村', '小田村', 35213, '510321120231', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 09:55:04', 5, 5, '510321120231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34189, '寨子村', '寨子村', 25026, '511526209208', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 11:55:02', 5, 5, '511526209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34191, '乐义乡', '乐义乡', 1928, '511527205000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 7, '511527205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34193, '两河村', '两河村', 34243, '511527103205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34195, '曹岭村', '曹岭村', 34243, '511527103209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34196, '小河社区', '小河社区', 34423, '511527337294', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 7, '511527105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34198, '粮仓村', '粮仓村', 34668, '511503002205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34201, '中池村', '中池村', 34668, '511503002203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34202, '苔草村', '苔草村', 34243, '511527103207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34203, '顺阳村', '顺阳村', 34423, '511527337911', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:21', 5, 7, '511527105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34204, '双田村', '双田村', 34012, '511527202207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34205, '槐树村', '槐树村', 34866, '511527210201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-24 15:14:26', 5, 7, '511527210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34207, '公坪村', '公坪村', 34423, '511527337560', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:21', 5, 7, '511527105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34210, '走马村', '走马村', 34243, '511527103204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34211, '尖峰村', '尖峰村', 34022, '511527107219', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34213, '西林村', '西林村', 34423, '511527337393', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:21', 5, 7, '511527105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34215, '天台村委会', '天台村委会', 34853, '511502150090', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 9, '511502113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34217, '保农村', '保农村', 34621, '511524107212', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '511524107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34218, '黄桷树社区', '黄桷树社区', 34243, '511527103001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511527103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34221, '陶坪村', '陶坪村', 34191, '511527205206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34223, '马达村社区', '马达村社区', 33981, '511524113201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34224, '巡司村', '巡司村', 34228, '511527102312', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 7, '511527102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34225, '柏胜村', '柏胜村', 34243, '511527103212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34227, '开元村', '开元村', 25109, '511503102345', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 3, '511523102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34228, '巡司镇', '巡司镇', 1928, '511527102000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 7, '511527102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34230, '金鱼村', '金鱼村', 34868, '511527104218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34231, '兴隆村', '兴隆村', 34868, '511527104205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34232, '柑子村', '柑子村', 34012, '511527202203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34233, '红旗村委会', '红旗村委会', 34855, '511502102208', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-10 14:01:01', 5, 7, '511502102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34234, '邓艮村委会', '邓艮村委会', 34853, '511502150020', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 11, '511502113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34235, '新阳村', '新阳村', 35067, '511527208206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34237, '新合村', '新合村', 34835, '511527101202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34238, '小溪村', '小溪村', 34835, '511527101210', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511527101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34239, '金光村', '金光村', 34427, '511524106202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34241, '花园村', '花园村', 34191, '511527205202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34244, '凤凰溪村委会', '凤凰溪村', 24329, '511524200205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524120210', NULL, '0', '百花村、高产村于2019年10月合并为凤凰溪村');
INSERT INTO `mortals_xhx_data_area` VALUES (34247, '紫云社区', '紫云社区', 25049, '511503001008', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34248, '下渡口社区', '下渡口社区', 25145, '511521005003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-28 16:09:38', 5, 2, '511502005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34250, '大龙村', '大龙村', 28881, '511503107206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34251, '大地村', '大地村', 23602, '511527206204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-07 17:41:15', 5, 7, '511507206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34252, '裴石社区', '裴石社区', 26188, '511503109002', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-18 17:04:13', 5, 3, '511503109002', NULL, '0', '511503109002');
INSERT INTO `mortals_xhx_data_area` VALUES (34253, '田坝社区', '田坝社区', 25145, '511521005009', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-28 16:09:38', 5, 2, '511502005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34257, '红益村', '红益村', 25072, '511524105211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34258, '益心村', '益心村', 25072, '511524105212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34259, ' 中河村委会', ' 中河村委会', 34853, '511502150190', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '511502113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34260, '同兴村', '同兴村', 28881, '511503107210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34262, '金鱼村', '金鱼村', 28881, '511503107205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34263, '金沙江社区居委会', '金沙江社区居委会', 26621, '511502006008', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-17 09:38:08', 5, 11, '511502006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34264, '鱼龙村', '鱼龙村', 25079, '511524100218', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '511524100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34268, '民强村', '民强村', 25084, '511503104216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34271, '东河村', '东河村', 28844, '511524101212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34272, '南胜村委会', '南胜村委会', 28656, '511502101203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 14:42:10', 5, 5, '511502101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34274, '金鹅池社区', '金鹅池社区', 29099, '511528205001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34276, '水源村', '水源村', 33584, '511527100212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34277, '白花村', '白花村', 33584, '511527100213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34278, '凤翔社区', '凤翔社区', 25049, '511503001003', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34279, '落白亮村', '落白亮村', 29099, '511528205229', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '511528205229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34285, '南山社区', '南山社区', 25049, '511503001011', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34287, '村子村', '村子村', 25079, '511524100222', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34288, '年丰村', '年丰村', 26167, '511524108208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34291, '胜天镇', '胜天镇', 555, '511525110000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 6, '511525110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34292, '回龙社区', '回龙社区', 28844, '511524101001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34297, '青龙社区', '青龙社区', 25049, '511503001014', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '511503001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34300, '新桥镇', '新桥镇', 340, '510321364000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 22:33:42', 4, 5, '510321114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34305, '荣县旭阳镇附东街社区', '附东街社区', 33933, '510321100028', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:21:08', 5, 5, '510321100028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34308, '大岩社区', '大岩社区', 33725, '510305201001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-04 09:45:22', 5, 99, '510305008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34310, '荣县东兴镇白杨寺村', '白杨寺村', 34558, '510321125207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:43:27', 5, 5, '510321125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34313, '荣县鼎新镇顺利村', '顺利村', 33730, '510321107208', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:37:28', 5, 5, '510321107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34318, '荣县鼎新镇老当村', '老当村', 33730, '510321107207', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 10:36:41', 5, 5, '510321107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34322, '荣县旭阳镇程家桥村', '程家桥村', 33933, '510321100249', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:41:23', 5, 5, '510321100249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34323, '瓦市镇', '瓦市镇', 1248, '510311111000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-02 15:15:38', 4, 4, '510311111000', NULL, '0', '510311111');
INSERT INTO `mortals_xhx_data_area` VALUES (34327, '荣县留佳镇大屋坡村', '大屋坡村', 35213, '510321120206', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 09:57:20', 5, 5, '510321120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34337, '九洪乡', '九洪乡', 1248, '510311639000', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-02 15:15:52', 4, 4, '510311204000', NULL, '0', '510311204');
INSERT INTO `mortals_xhx_data_area` VALUES (34340, '周场社区', '周场社区', 34527, '510311107002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34343, '詹家村', '詹家村', 33512, '510304106206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34344, '马冲口社区', '马冲口社区', 34736, '510304003007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34345, '荣县来牟镇凉风村', '凉风村', 34961, '510321121226', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:08:40', 5, 5, '510321121226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34346, '荣县旭阳镇河街社区', '河街社区', 33933, '510321100024', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:19:09', 5, 5, '510321100024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34347, '文峰山社区', '文峰山社区', 34736, '510304003011', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34348, '荣县来牟镇来牟铺社区', '来牟铺社区', 34961, '510321121002', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:04:17', 5, 5, '510321121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34349, '朝天村', '朝天村', 33953, '510304102204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34350, '胡桥村', '胡桥村', 34527, '510311107206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34353, '荣县双石镇燕子村', '燕子村', 32635, '510321102201', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 09:45:06', 5, 5, '510321102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34361, '荣县双石镇平坦桥村', '平坦桥村', 32635, '510321102233', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:06:40', 5, 5, '510321102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34362, '狮吼村', '狮吼村', 33272, '510311112226', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311112226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34363, '石塔山村', '石塔山村', 34337, '510311204207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34364, '荣县度佳镇阴咀村', '阴嘴村', 33515, '510321116230', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:55:36', 5, 5, '510321116230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34366, '回龙村', '回龙村', 33752, '510311110203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34367, '荣县双古镇范家村', '范家村', 32255, '510321122206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:16:17', 5, 5, '510321122226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34375, '荣县长山镇石笋村', '石笋村', 33097, '510321118231', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 14:41:44', 5, 13, '510321118231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34379, '荣县河口镇河东社区', '河东社区', 33965, '510321113203', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 14:09:03', 5, 5, '510321113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34382, '荣县铁厂镇大丰村', '大丰村', 35011, '510321126201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 11:02:01', 5, 5, '510321126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34386, '荣县长山镇青龙村', '青龙村', 33097, '510321118227', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:21:50', 5, 9, '510321118227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34389, '恒大社区', '恒大社区', 34099, '510311101006', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34391, '荣县来牟镇一洞桥村', '一洞桥村', 34961, '510321121220', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:06:45', 5, 5, '510321121220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34398, '荣县留佳镇五间房村', '五间房村', 35213, '510321120232', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 09:57:52', 5, 5, '510321120232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34400, '回龙镇', '回龙镇', 413, '510304971000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 22:33:42', 4, 3, '510304109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34402, '凤凰村', '凤凰村', 33752, '510311110208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34407, '平阳村', '平阳村', 34012, '511527202206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34408, '星五村', '新伍村', 34621, '511524107206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-15 18:29:21', 5, 5, '511524107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34409, '望江村委会', '望江村委会', 34853, '511502150100', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511502113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34410, '东风村', '东风村', 34866, '511527210204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34411, '点灯村委会', '点灯村委会', 34855, '511502102210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-10 14:01:35', 5, 8, '511502102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34412, '天井村', '天井村', 34427, '511524106204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34416, '高硐村', '高硐村', 33981, '511524113601', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34417, '下寨村', '下寨村', 33981, '511524113442', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 5, '511524112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34419, '幸福社区', '幸福社区', 34012, '511527202202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34421, '石梁村', '石梁村', 33797, '511524104210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34425, '庆高村', '庆高村', 34228, '511527102217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34426, '佛应村', '佛应村', 33981, '511524113209', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34427, '老翁镇', '老翁镇', 719, '511524106000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '511524106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34430, '石林村', '石林村', 34868, '511527104209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34432, '临江村委会', '临江村委会', 34853, '511502150070', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 2, '511502113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34439, '长征村', '长征村', 34454, '511527200215', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527200215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34440, '会诗村委会', '会诗村委会', 34853, '511502150060', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 7, '511502113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34444, '麻园村', '麻园村', 34866, '511527210205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34445, '兴胜村', '兴胜村', 33806, '511527203207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34446, '棬坪村', '棬坪村', 34868, '511527104211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34448, '菜利村委会', '菜利村委会', 34855, '511502102201', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-10 13:57:02', 5, 2, '511502102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34450, '水潦村', '水潦村', 34454, '511527200210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34451, '云岭村', '云岭村', 34022, '511527107206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34452, '茶林村', '茶林村', 34621, '511524107209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34453, '新顺村', '新顺村', 34454, '511527200214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527200214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34455, '金坝村', '金坝村', 34868, '511527104214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34457, '广济村', '广济村', 33981, '511524113207', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 5, '511524112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34458, '安阜街道  ', '安阜街道  ', 1476, '511502007000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-10 10:34:59', 4, 4, '511502007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34459, '回龙村', '回龙村', 29099, '511528205224', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528205224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34460, '龙柱村', '龙柱村', 25079, '511524100219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34462, '雪山村', '雪山村', 25322, '511527109222', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34464, '三村村', '三村村', 25079, '511524100224', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34468, '前进村', '前进村', 26188, '511503109202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-18 17:04:51', 5, 3, '511503109202', NULL, '0', '511503109202');
INSERT INTO `mortals_xhx_data_area` VALUES (34469, '红光村', '红光村', 28844, '511524101211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34470, '顺江村', '顺江村', 25079, '511524100216', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34472, '构庄社区', '构庄社区', 33452, '511530008003', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-09 09:36:22', 5, 99, '511502008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34474, '光芒村', '光芒村', 28881, '511503107204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34475, '旧州大道社区居委会', '旧州大道社区居委会', 34458, '511502007002', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-22 15:29:10', 5, 1, '511502007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34479, '力行村', '力行村', 33364, '511524208208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-12-17 15:03:25', 5, 5, '511524119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34482, '振兴社区居委会', '振兴社区居委会', 33259, '511502010002', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 2, '511502009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34483, '天池村', '天池村', 25077, '511524112856', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 5, '511524113228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34484, '金秋湖社区居委会', '金秋湖社区居委会', 25375, '511502110004', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 2, '511502121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34485, '先锋村', '先锋村', 26161, '511503108201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34486, '齐心村', '齐心村', 25205, '511527774848', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:21', 5, 7, '511527105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34488, '红坡村', '红坡村', 28881, '511503107207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34489, '高坡村委会', '高坡村委会', 25101, '511502109206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-22 14:25:51', 5, 6, '511502109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34491, '新庙村', '新庙村', 26161, '511503108212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34494, '黄泥村', '黄泥村', 25722, '511526108205', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-01-11 15:37:52', 5, 2, '511526108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34496, '河心村', '河心村', 26170, '511525102240', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525102240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34498, '麒麟村', '麒麟村', 25077, '511524112515', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-10-23 22:27:16', 5, 5, '511524113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34499, '荆花村', '荆花村', 33584, '511527100214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34501, '峰岩村', '峰岩村', 29099, '511528205220', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528205220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34502, '利民村', '利民村', 25072, '511524105214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34504, '东升社区', '东升社区', 26170, '511525101005', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 6, '511525101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34505, '牟坪镇', '牟坪镇', 1476, '511502108000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-10 10:43:09', 4, 12, '511502108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34506, '兴旺村', '兴旺村', 29099, '511528205231', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 9, '511528205231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34507, '新福村', '新福村', 34291, '511525110211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 6, '511525110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34509, '新添社区', '新添社区', 25084, '511503104003', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '511503104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34513, '大安街道', '大安街', 413, '510304001000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-15 13:56:03', 4, 3, '510304001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34519, '雨山村', '雨山村', 34551, '510304104210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34521, '新塘村', '新塘村', 1705956, '510311108206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-27 18:05:41', 5, 4, '510311108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34524, '三多寨镇', '三多寨镇', 413, '510304103000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 3, '510304103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34525, '荣县东佳镇龙王殿村', '龙王殿村', 32633, '510321117225', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 12:42:17', 5, 7, '510321117225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34527, '联络镇', '联络镇', 1248, '510311936000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-02 15:16:06', 4, 4, '510311107000', NULL, '0', '510311107');
INSERT INTO `mortals_xhx_data_area` VALUES (34529, '荣县河口镇桂花冲村', '桂花冲村', 33965, '510321113229', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:12:49', 5, 5, '510321113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34537, '凉高山街道', '凉高山街道', 413, '510304004000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 3, '510304004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34540, '荣县旭阳镇曹家村', '曹家村', 33933, '510321100229', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:31:35', 5, 5, '510321100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34541, '荣县乐德镇南华村', '南华村', 33285, '510321110237', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 11:15:01', 5, 5, '510321110237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34550, '荣县长山镇双河村', '双河村', 33097, '510321118225', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:18:23', 5, 6, '510321118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34551, '何市镇', '何市镇', 413, '510304295000', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-06 10:53:30', 4, 3, '510304104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34555, '荣县旭阳镇王序塘村', '王序塘村', 33933, '510321100243', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:32:13', 5, 5, '510321100243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34556, '留永村', '留永村', 32252, '510311102204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34558, '东兴镇', '东兴镇', 340, '510321315000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:42', 4, 5, '510321125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34560, '联合村', '联合村', 34524, '510304103855', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-11-17 09:51:54', 5, 3, '510304103015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34565, '荣县旭阳镇大井村', '大井村', 33933, '510321100255', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:45:15', 5, 5, '510321100255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34567, '荣县鼎新镇西堰村', '西堰村', 33730, '510321107218', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:40:21', 5, 5, '510321107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34568, '茴新社区', '茴新社区', 34801, '510304205004', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304205004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34569, '荣县东佳镇炮房村', '炮房村', 32633, '510321117224', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:02:51', 5, 6, '510321117224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34570, '上田坝社区', '上田坝社区', 34537, '510304004008', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34571, '利民村', '利民村', 34582, '510311203204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34572, '荣县铁厂镇三台村', '三台村', 35011, '510321126215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 11:02:35', 5, 5, '510321126215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34574, '庙坝村', '庙坝村', 35260, '510304108203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34576, '柏树村', '柏树村', 33272, '510311112225', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311112225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34577, '荣县河口镇杨坳山村', '杨坳山村', 33965, '510321113223', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 14:10:09', 5, 5, '510321113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34580, '岩山村', '岩山村', 34099, '510311101218', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34588, '荣县双古镇双古村', '双古村', 32255, '510321122204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:13:18', 5, 5, '510321122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34595, '狮塘村', '狮塘村', 33953, '510304102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34598, '荣县双石镇石牛村', '石牛村', 32635, '510321102232', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:05:46', 5, 5, '510321102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34602, '杨柳村', '杨柳村', 34524, '510304103860', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-17 09:52:32', 5, 3, '510304103020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34604, '荣县旭阳镇余家岩村', '余家岩村', 33933, '510321100251', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:42:57', 5, 5, '510321100251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34605, '顺昌美村', '顺昌美村', 1705956, '510311108201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-27 18:05:41', 5, 4, '510311108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34607, '柑子村', '柑子村', 35260, '510304108209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510304108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34610, '群英村', '群英村', 33752, '510311110204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34616, '荣县留佳镇老祠村', '老祠村', 35213, '510321120241', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:00:27', 5, 5, '510321120241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34619, '绿园社区居委会', '绿园社区居委会', 34855, '511502102003', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-10 13:00:53', 5, 1, '511502102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34620, '大埂村', '大埂村', 35067, '511527208204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34621, '古河镇', '古河镇', 719, '511524107000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 5, '511524107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34622, '泡桐社区', '泡桐社区', 34621, '511524107208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34629, '海灯村', '海灯村', 34835, '511527101208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34630, '罗龙社区', '罗龙社区', 34668, '511503002001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34631, '联合苗族乡', '联合苗族乡', 1928, '511527844000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 22:33:44', 4, 7, '511527209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34632, '卜好村', '卜好村', 33806, '511527203205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34633, '宁春村', '宁春村', 33797, '511524104214', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-16 09:17:29', 5, 5, '511524104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34634, '梧桐村', '梧桐村', 34228, '511527102211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34639, '落箭村', '落箭村', 34423, '511527337944', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:52:37', 5, 7, '511527105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34640, '大山村', '大山村', 34243, '511527103206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34641, '南华社区居委会', '南华社区居委会', 26602, '511502112001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '511502112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34643, '菜坝村委会', '菜坝村委会', 34855, '511502102204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-10 13:59:12', 5, 4, '511502102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34645, '银星村', '银星村', 34228, '511527102204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34647, '英雄村', '英雄村', 34866, '511527210203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34648, '新民村', '新民村', 34835, '511527101209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34651, '砚台村', '砚台村', 34668, '511503002221', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 3, '511503002222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34652, '红星村', '红星村', 34228, '511527102209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34653, '四方村', '四方村', 34228, '511527102203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34654, '春风村', '春风村', 34835, '511527101206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34655, '扇子村委会', '扇子村委会', 34855, '511502102207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-10 14:00:31', 5, 6, '511502102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34658, '红竹村', '红竹村', 34631, '511527209205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511527209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34660, '七星社区', '七星社区', 34228, '511527102002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34661, '柏木社区', '柏木社区', 34668, '511503002219', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503002219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34662, '大兴村', '大兴村', 34243, '511527103215', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34663, '新农村', '新农村', 34012, '511527202205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34666, '光明社区', '光明社区', 34228, '511527102001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34668, '罗龙街道  ', '罗龙街道  ', 1189, '511503002000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-07-05 14:41:18', 4, 3, '511503002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34669, '长翁村', '长翁村', 34427, '511524106201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34670, '东云村', '东云村', 34423, '511527337352', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-14 10:04:28', 5, 7, '511527105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34671, '金銮村', '金銮村', 34868, '511527104212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34672, '新街村', '新街社区', 34228, '511527102215', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-24 16:35:39', 5, 7, '511527102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34676, '曙光村', '曙光村', 25079, '511524100209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34678, '楠木村', '楠木村', 33250, '511503201202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '511503201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34681, '新立村', '新立村', 33250, '511503201209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34682, '益家村', '益家村', 26167, '511524108205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34683, '丰产社区村', '丰产社区村', 25290, '511523104203', '0', NULL, NULL, '2018-06-25 22:35:20', '2021-03-23 02:12:28', 5, 4, '511523104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34686, '红旗村', '红旗村', 23602, '511527206203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-07 17:41:16', 5, 7, '511507206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34688, '联盟村', '联盟村', 28881, '511503107203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '511503107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34689, '金罗村', '金罗村', 25095, '511523108207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-09-05 14:28:19', 5, 4, '511523108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34690, '庆南村委会', '庆南村委会', 34505, '511502108216', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-21 14:13:04', 5, 12, '511502108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34691, '五陵村', '五陵村', 33584, '511527100210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34693, '岫云村', '岫云村', 26161, '511503108211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '511503108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34694, '安乐村', '安乐村', 34712, '511523110206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34696, '青云村', '青云村', 26199, '511525106201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 6, '511525106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34697, '白鹤村', '白鹤社区', 33584, '511527100224', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-24 16:33:03', 5, 7, '511527100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34703, '白沙湖社区', '白沙湖社区', 33452, '511530008006', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-09 09:36:46', 5, 99, '511502008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34704, '二龙村', '二龙村', 26170, '511525102080', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 6, '511525102080', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34706, '高坝村', '高坝村', 25072, '511524105202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34709, '相岭社区', '相岭社区', 25072, '511524105001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34710, '金坪镇', '金坪镇', 1476, '511502105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 4, 8, '511502104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34712, '夕佳山镇', '夕佳山镇', 1770, '511523110000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 4, '511523110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34713, '羊古村', '羊古村', 25079, '511524100214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34715, '方水井村委会', '方水井村委会', 33259, '511502010221', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 16, '511502009222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34716, '骑龙村', '骑龙村', 26167, '511524108214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '511524108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34718, '柏坳林村', '柏坳林村', 25791, '511528200213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 9, '511528200213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34719, '百家村', '百家村', 26170, '511525102230', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 6, '511525102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34720, '龙滩村', '龙滩村', 25109, '511503102178', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 3, '511523102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34722, '尖山村', '尖山村', 26161, '511503108204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '511503108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34726, '桂坪村', '桂坪村', 25079, '511524100211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34730, '红苕地社区', '红苕地社区', 33932, '510304002010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34734, '新建村', '新建村', 35216, '510304105204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34736, '马冲口街道', '马冲口街道', 413, '510304003000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 3, '510304003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34738, '沙溪村', '沙溪村', 34323, '510311111211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34739, '三多寨村', '三多寨村', 34524, '510304103738', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-11-17 09:53:01', 5, 3, '510304103021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34740, '高滩村', '高滩村', 34527, '510311107207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34744, '龙湖远大社区', '龙湖远大社区', 34099, '510311101005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34747, '荣县鼎新镇鼎新村', '鼎新村', 33730, '510321107205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:35:56', 5, 5, '510321107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34752, '新堂村', '新堂村', 34323, '510311111202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34753, '大丰村', '大丰村', 34400, '510304109214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34755, '荣县留佳镇留佳场社区', '留佳场社区', 35213, '510321120003', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 09:56:03', 5, 5, '510321120003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34756, '八甲村', '八甲村', 34524, '510304103110', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-17 09:53:22', 5, 3, '510304103022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34758, '八斗村', '八斗村', 33272, '510311112224', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34776, '金胜村', '金胜村', 34801, '510304205208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510304205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34779, '荣县来牟镇踏紫山社区', '踏紫山社区', 34961, '510321121003', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:05:07', 5, 5, '510321121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34780, '罗冲村', '罗冲村', 32450, '510305204205', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-08-04 09:44:27', 5, 99, '510305204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34783, '考举社区', '考举社区', 33725, '510305201206', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-08-04 09:45:22', 5, 99, '510302009013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34785, '洞口井社区', '洞口井社区', 34513, '510304001012', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510304001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34790, '南和村', '南和村', 33272, '510311112223', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34791, '荣县旭阳镇西街社区', '西街社区', 33933, '510321100023', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:18:48', 5, 5, '510321100023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34797, '荣县旭阳镇子同桥村', '子同桥村', 33933, '510321100244', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:33:21', 5, 5, '510321100244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34800, '上水村', '上水村', 33272, '510311112209', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34801, '和平街道', '和平街', 413, '510304205000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-02 14:28:19', 4, 3, '510304005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34802, '荣县留佳镇凤龙村', '凤龙村', 35213, '510321120239', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 09:59:46', 5, 5, '510321120239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34806, '荣县双石镇玉章社区', '玉章社区', 32635, '510321102004', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 09:37:12', 5, 5, '510321102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34812, '盐业社区', '盐业社区', 1705956, '510311108009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-27 18:05:41', 5, 4, '510311108009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34815, '红旗村', '红旗村', 33752, '510311110201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34821, '荣县正紫镇张家庙村', '张家庙村', 33299, '510321115212', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:44:31', 5, 5, '510321115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34824, '贾石村', '贾石村', 35260, '510304108212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34825, '荣县留佳镇玉皇村', '玉皇村', 35213, '510321120240', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:00:08', 5, 5, '510321120240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34826, '荣县乐德镇天宫庙村', '天宫庙村', 33285, '510321110231', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 11:11:34', 5, 5, '510321110231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34828, '鱼洞村', '鱼洞村', 33272, '510311112213', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34835, '腾达镇', '腾达镇', 1928, '511527101000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 7, '511527101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34836, '木映村', '木映村', 34012, '511527202204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34837, '白果村', '白果村', 33806, '511527203203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34839, '西牛村委会', '西牛村委会', 26602, '511502112205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-21 09:15:56', 5, 3, '511502112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34841, '大坡村', '大坡村', 33797, '511524104209', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '511524104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34843, '心宁村委会', '心宁村委会', 34853, '511502150140', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 6, '511502113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34845, '田坝村', '田坝村', 34423, '511527337979', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:21', 5, 7, '511527105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34846, '金钟村', '金钟村', 34022, '511527107203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34847, '桐榜村', '桐榜村', 34243, '511527103214', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34848, '关津村', '关津村', 34454, '511527200208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34849, '骑龙村', '骑龙村', 34668, '511503002224', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '511503002224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34853, '思坡镇', '思坡镇', 1476, '511502150000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 4, 14, '511502113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34854, '清泉村', '清泉村', 34423, '511527337760', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:21', 5, 7, '511527105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34855, '菜坝镇', '菜坝镇', 1476, '511502102000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-09-10 10:37:17', 4, 7, '511502102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34856, '丰坪村', '丰坪村', 33797, '511524104212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '511524104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34857, '石泉村', '石泉村', 34454, '511527200212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34859, '联合村', '联合村', 33806, '511527203202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34861, '兴河社区', '兴河社区', 34621, '511524107001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34864, '金坪村', '金坪村', 34868, '511527104215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34865, '大冲村', '大冲村', 33797, '511524104202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '511524104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34866, '高坪苗族乡', '高坪苗族乡', 1928, '511527210000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '511527210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34867, '官井村', '官井村', 34835, '511527101213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34868, '沐爱镇', '沐爱镇', 1928, '511527104000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 7, '511527104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34869, '羊耳村', '羊耳村', 34668, '511503002208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '511503002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34870, '德胜村', '德胜村', 34243, '511527103213', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34871, '中坝村', '中坝村', 34191, '511527205201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34872, '道溪村', '道溪村', 34228, '511527102219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34874, '石塔村', '石塔村', 25109, '511503102157', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-25 17:47:20', 5, 3, '511523102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34879, '茶园村', '茶园村', 34631, '511527209204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 7, '511527209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34880, '宝圣村', '宝圣村', 34191, '511527205208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '511527205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34881, '兴隆村', '兴隆村', 34621, '511524107207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '511524107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34882, '山坝村', '山坝村', 34423, '511527337738', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:21', 5, 7, '511527105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34890, '董马村民委员会', '董马村民委员会', 35556, '513227208205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '513227208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34891, '先锋村', '先锋村', 32393, '510705115201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34892, '大坪村民委员会', '大坪村民委员会', 32818, '513227213209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34894, '大竹村', '大竹村', 35364, '510705101216', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 11:25:35', 5, 3, '510705102228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34895, '上马厂村民委员会', '上马厂村民委员会', 35556, '513227208203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34896, '花牛村民委员会', '花牛村民委员会', 32588, '513227203204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34898, '青龙村', '青龙村', 32393, '510705115203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-22 11:35:12', 5, 3, '510705115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34899, '枫香村', '枫香村', 35117, '510705110202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 16:32:16', 5, 3, '510705110228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34900, '大寨村民委员会', '大寨村民委员会', 33043, '513227102202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34901, '五郎村', '五郎村', 35156, '510705102210', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 09:43:36', 5, 3, '510705100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34902, '夹金村民委员会', '夹金村民委员会', 32367, '513227207203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34903, '大沙村', '大沙村', 35554, '510705112202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34904, '东柏村', '东柏村', 33007, '510705105202', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 09:50:11', 5, 3, '510705105239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34905, '千佛村', '千佛村', 32571, '510705116207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 10:54:06', 5, 3, '510705116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34906, '龙圣村', '龙圣村', 33008, '510705104205', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-19 09:57:07', 5, 3, '510705104262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34907, '飞龙村', '飞龙村', 35364, '510705101204', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 11:26:31', 5, 3, '510705102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34908, '大梁村民委员会', '大梁村民委员会', 33223, '513227211201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '513227211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34909, '团心村', '团心村', 32393, '510705115206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34911, '日落村民委员会', '日落村民委员会', 34923, '513227205205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34912, '江安社区', '江安社区', 32406, '510705108201', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-18 10:47:53', 5, 3, '510705108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34914, '花庙村', '花庙村', 35364, '510705101210', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:26:41', 5, 3, '510705102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34915, '联丰村', '联丰村', 35156, '510705102217', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 09:25:39', 5, 3, '510705100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34916, '官寨村民委员会', '官寨村民委员会', 35123, '513227210200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34917, '梓潼村', '梓潼村', 32595, '510705109203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34918, '月儿门村', '月儿门村', 35117, '510705110205', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:32:44', 5, 3, '510705110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34919, '茅香村', '茅香村', 35150, '510705202206', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:19:06', 5, 3, '510705204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34920, '龙安社区', '龙安社区', 33008, '510705104001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34922, '江池村', '江池村', 33036, '510705103214', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:53:35', 5, 3, '510705103239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34923, '宅垄镇', '宅垄镇', 1542, '513227205000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 09:53:58', 4, 3, '513227205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34924, '金星村', '金星村', 32595, '510705109209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34925, '莲花村', '莲花村', 33036, '510705103216', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 16:53:18', 5, 3, '510705103243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34926, '菜园村民委员会', '菜园村民委员会', 32818, '513227213206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34927, '鸿益村', '鸿益村', 33007, '510705105218', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-18 10:56:40', 5, 3, '510705105237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34928, '黄羊村', '黄羊村', 35364, '510705101213', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 11:26:56', 5, 3, '510705102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34929, '胜果社区', '胜果社区', 35156, '510705102002', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-20 09:42:27', 5, 3, '510705100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34930, '黄桷村', '黄桷村', 32393, '510705115209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34931, '兴福村', '兴福村', 35156, '510705102208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 09:41:59', 5, 3, '510705100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34932, '双石村', '双石村', 33008, '510705104216', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 16:22:53', 5, 3, '510705104258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34933, '八角镇', '八角镇', 1542, '513227214000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 09:54:46', 4, 3, '513227214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34934, '茶园村', '茶园村', 32619, '510705201206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-22 11:35:12', 5, 3, '510705201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34935, '福临苑社区', '福临苑社区', 35348, '510705114001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34936, '王家寨村民委员会', '王家寨村民委员会', 32836, '513227209200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34938, '大堰村', '大堰村', 35124, '510705111208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34942, '民生村', '民生村', 33036, '510705103210', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 16:49:19', 5, 3, '510705103242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34953, '荣县度佳镇撞钟坝村', '撞钟坝村', 33515, '510321116223', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:53:14', 5, 5, '510321116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34954, '荣县观山镇但家村', '但家村', 35388, '510321123214', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:28:54', 5, 5, '510321123214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34961, '来牟镇', '来牟镇', 340, '510321116000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:42', 4, 5, '510321121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34962, '荣县鼎新镇学堂村', '学堂村', 33730, '510321107204', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:33:30', 5, 5, '510321107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34968, '永太村', '永太村', 34551, '510304104212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34971, '高峰村', '高峰村', 35216, '510304105202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34973, '白罗村', '白罗村', 34337, '510311204213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311204213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34975, '荣县鼎新镇李家村', '李家村', 33730, '510321107216', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:39:38', 5, 5, '510321107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34981, '荣县旭阳镇东街社区', '东街社区', 33933, '510321100027', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 10:21:56', 5, 5, '510321100027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34986, '柏树村', '柏树村', 33512, '510304106203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34987, '白果冲村', '白果冲村', 33512, '510304106208', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:40:02', 5, 3, '510304106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34995, '荣县东佳镇顺河村', '顺河村', 32633, '510321117228', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 14:05:17', 5, 9, '510321117228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34997, '兴陈村', '兴陈村', 32450, '510305204204', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-08-04 09:44:27', 5, 99, '510305204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (34999, '荣县长山镇正江村', '正江村', 33097, '510321118229', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:40:29', 5, 11, '510321118229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35008, '荣县双石镇金台村', '金台村', 32635, '510321102229', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:02:27', 5, 5, '510321102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35011, '铁厂镇', '铁厂镇', 340, '510321660000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 22:33:42', 4, 5, '510321126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35014, '瓦高村', '瓦高村', 34134, '510304204202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35015, '荣县来牟镇踏紫村', '踏紫村', 34961, '510321121223', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:07:10', 5, 5, '510321121223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35017, '荣县留佳镇八角村', '八角村', 35213, '510321120237', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 09:59:04', 5, 5, '510321120237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35019, '大岩村', '大岩村', 33272, '510311112218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35022, '荣县观山镇吴家湾村', '吴家湾村', 35388, '510321123212', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:27:16', 5, 5, '510321123212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35023, '荣县观山镇方冲村', '方冲村', 35388, '510321123216', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:29:19', 5, 5, '510321123216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35025, '双院村', '双院村', 32450, '510305204203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-08-04 09:44:27', 5, 99, '510305204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35029, '荣县正紫镇窝棚湾村', '窝棚湾村', 33299, '510321115207', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 14:43:49', 5, 5, '510321115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35039, '董家村', '董家村', 33512, '510304106202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35043, '荣县河口镇文庄村', '文庄村', 33965, '510321113225', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:11:09', 5, 5, '510321113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35044, '会仙桥社区', '会仙桥社区', 1705956, '510311108010', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-27 18:05:41', 5, 4, '510311108010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35046, '龙神社区', '龙神社区', 33725, '510305201351', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-08-04 09:45:22', 5, 99, '510302009012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35049, '荣县正紫镇卫星村', '卫星村', 33299, '510321115201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:41:50', 5, 5, '510321115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35050, ' 金城村委会', ' 金城村委会', 34853, '511502150170', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 12, '511502113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35052, '小寨村', '小寨村', 34454, '511527200209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35053, '自由村', '自由村', 34423, '511527337551', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-25 17:47:20', 5, 7, '511527105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35055, '红光社区', '红光社区', 34668, '511503002002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '511503002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35056, '马家村', '马家村', 34022, '511527107205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '511527107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35058, '川丰社区', '川丰社区', 34012, '511527202201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35059, '盐井村', '盐井村', 34427, '511524106205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '511524106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35061, '景阳村', '景阳村', 34022, '511527107216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35063, '菜坪村', '菜坪村', 34423, '511527337336', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:21', 5, 7, '511527105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35064, '龙塘村', '龙塘村', 33806, '511527203201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35066, '金龙村', '金龙村', 34868, '511527104216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35067, '团林苗族乡', '团林苗族乡', 1928, '511527208000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 4, 7, '511527208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35069, '幸福村', '幸福村', 34621, '511524107210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-15 18:29:44', 5, 5, '511524107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35071, '荷花社区', '荷花社区', 34868, '511527104001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35072, '共和村', '共和村', 34454, '511527200202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35075, '大庙村', '大庙村', 25109, '511503102344', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:20', 5, 3, '511523102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35076, '石马村委会', '石马村委会', 34855, '511502102203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-10 13:58:28', 5, 3, '511502102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35077, '沐阴村', '沐阴村', 34423, '511527337176', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-25 17:47:21', 5, 7, '511527105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35079, '黄金村', '黄金村', 34191, '511527205204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '511527205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35080, '王合村', '王合村', 34835, '511527101201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35081, '云丰村', '云丰村', 34243, '511527103211', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 7, '511527103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35082, '邓村村', '邓村村', 33797, '511524104204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '511524104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35084, '香樟村', '香樟村', 35067, '511527208205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 7, '511527208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35085, '鱼井村', '鱼井村', 34243, '511527103203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 7, '511527103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35088, '滥池村', '滥池村', 25290, '511523104215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35090, '合理村', '合理村', 25290, '511523104207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35091, '保家村', '保家村', 32313, '511523114004', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-13 13:28:38', 5, 4, '511523114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35094, '桂花村', '桂花村', 35513, '511523205201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35095, '水清社区', '水清社区', 32355, '511523111001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35096, '下午村', '下午村', 32350, '511523106210', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35097, '迎安村', '迎安村', 35271, '511523109217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35098, '川山村', '川山村', 35513, '511523205213', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35099, '鹿鸣村', '鹿鸣村', 35513, '511523205202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35100, '八一村', '八一村', 35317, '511523105211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35101, '公益村', '公益村', 35290, '511523101206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35102, '合口村', '合口村', 32535, '511523203205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35103, '青龙社区村', '青龙社区村', 25290, '511523104209', '0', NULL, NULL, '2018-06-25 22:35:18', '2021-03-23 02:11:28', 5, 4, '511523104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35104, '石坝村', '石坝村', 32548, '511523113205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35105, '新华村', '新华村', 35547, '510705113206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35106, '石灰村民委员会', '石灰村', 35154, '513227100203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 10:23:44', 5, 3, '513227100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35107, '燕栖村民委员会', '燕栖村民委员会', 33222, '513227204201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35109, '新桥乡', '新桥乡', 1542, '513227202000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '513227202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35110, '高新村', '高新村', 33007, '510705105209', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-18 11:29:10', 5, 3, '510705105236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35111, '卯梁村民委员会', '卯梁村', 35154, '513227100205', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 10:27:35', 5, 3, '513227100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35113, '猛固村民委员会', '猛固村民委员会', 33006, '513227201203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35115, '桂丰村', '桂丰村', 35336, '510705106201', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-20 16:59:52', 5, 3, '510705106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35116, '校场坝村', '校场坝村', 35117, '510705110209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 16:31:15', 5, 3, '510705110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35117, '雎水镇', '雎水镇', 865, '510705425000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 4, 3, '510705110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35118, '双星村', '双星村', 33008, '510705104207', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 16:22:30', 5, 3, '510705104255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35119, '苍松村民委员会', '苍松村', 33222, '513227204202', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 18:01:42', 5, 3, '513227204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35120, '七里村', '七里村', 33008, '510705104208', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 16:21:22', 5, 3, '510705104245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35121, '龙游村', '龙游村', 35156, '510705102211', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 09:41:21', 5, 3, '510705100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35122, '营盘社区居民委员会', '营盘社区', 35154, '513227100002', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-13 10:29:24', 5, 3, '513227100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35123, '沃日镇', '沃日镇', 1542, '513227210000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 3, '513227210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35125, '巴木村民委员会', '巴木村民委员会', 34933, '513227214206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35126, '蕊锋村民委员会', '蕊锋村民委员会', 35578, '513227206201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35127, '天佛村', '天佛村', 35547, '510705113202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35129, '高观村', '高观村', 33008, '510705104206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-22 11:35:12', 5, 3, '510705104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35130, '群星村', '群星村', 33007, '510705105213', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 11:25:40', 5, 3, '510705105238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35131, '钟福村', '钟福村', 35348, '510705114205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-11-22 11:35:12', 5, 3, '510705114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35133, '红云村', '红云村', 35117, '510705110210', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 16:33:11', 5, 3, '510705110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35134, '科牛村民委员会', '科牛村民委员会', 33043, '513227102205', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '513227102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35135, '双石村', '双石村', 35124, '510705111201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35136, '潘安乡', '潘安乡', 1542, '513227218000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '513227218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35137, '茶坪社区', '茶坪社区', 32571, '510705116001', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-18 10:54:34', 5, 3, '510705116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35138, '八角村', '八角村', 32393, '510705115210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35141, '上游村', '上游村', 32619, '510705201204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35142, '石红村', '石红村', 33007, '510705105206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 11:22:40', 5, 3, '510705105247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35144, '双星村', '双星村', 35124, '510705111204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35145, '木龙村民委员会', '木龙村民委员会', 33223, '513227211203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35146, '涌泉村', '涌泉村', 33008, '510705104222', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-19 16:20:47', 5, 3, '510705104259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35147, '美兴村民委员会', '美兴村', 35154, '513227100202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 10:07:02', 5, 3, '513227100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35148, '友谊村', '友谊村', 33036, '510705103217', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-19 16:52:35', 5, 3, '510705103238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35149, '方塔村', '方塔村', 33007, '510705105230', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-18 11:15:59', 5, 3, '510705105240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35150, '高川乡', '高川乡', 865, '510705202000', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-19 15:11:29', 4, NULL, '510705204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35151, '同盛村', '同盛村', 35336, '510705106205', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-20 16:59:32', 5, 3, '510705106237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35153, '锦龙社区', '锦龙社区', 33007, '510705105002', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-18 11:15:18', 5, 3, '510705105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35154, '美兴镇', '     美兴镇', 1542, '513227100000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-27 20:04:20', 4, 3, '513227100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35156, '花荄镇', '花荄镇', 865, '510705102000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-18 11:00:40', 4, 3, '510705100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35157, '桥头村民委员会', '桥头村民委员会', 34933, '513227214202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '513227214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35169, '板仓社区', '板仓社区', 34099, '510311101004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35178, '荣县来牟镇鸽子村', '鸽子村', 34961, '510321121225', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:08:04', 5, 5, '510321121225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35186, '仙滩社区', '仙滩社区', 33272, '510311112001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510311112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35187, '刘家山社区', '刘家山社区', 34582, '510311203001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35190, '荣县乐德镇板栗村', '板栗村', 33285, '510321110236', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 11:14:16', 5, 5, '510321110236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35192, '大安街社区', '大安街社区', 34513, '510304001016', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510304001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35195, '凉高山社区', '凉高山社区', 34537, '510304004006', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510304004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35198, '荣县乐德镇李家堰社区', '李家堰社区', 33285, '510321110004', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 10:45:34', 5, 5, '510321110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35199, '荣县乐德镇筲箕咀村', '筲箕咀村', 33285, '510321110228', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:08:13', 5, 5, '510321110228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35200, '马草山社区', '马草山社区', 34513, '510304001011', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35201, '土柱村', '土柱村', 33953, '510304102209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35207, '中心村', '中心村', 34527, '510311107201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35210, '新房村', '新房村', 34134, '510304204204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35212, '荣县旭阳镇马石村', '马石村', 33933, '510321100253', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:44:07', 5, 5, '510321100253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35213, '留佳镇', '留佳镇', 340, '510321722000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 22:33:42', 4, 5, '510321120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35216, '新店镇', '新店镇', 413, '510304105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510304105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35218, '霞光村', '霞光村', 33752, '510311110211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35220, '荣县双石镇石塔村', '石塔村', 32635, '510321102230', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:04:12', 5, 5, '510321102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35221, '黄桷村', '黄桷村', 33967, '510311109204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35224, '卫星村', '卫星村', 32252, '510311102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35225, '荣县鼎新镇鲤鱼村', '鲤鱼村', 33730, '510321107219', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:40:55', 5, 5, '510321107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35226, '丰收村', '丰收村', 34582, '510311203202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35233, '荣县旭阳镇一碗水村', '一碗水村', 33933, '510321100254', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-03-10 10:44:43', 5, 5, '510321100254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35237, '荣县鼎新镇红胜村', '红胜村', 33730, '510321107209', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:38:33', 5, 5, '510321107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35247, '荣县来牟镇新寺村', '新寺村', 34961, '510321121224', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-03-10 10:07:29', 5, 5, '510321121224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35251, '华大社区', '华大社区', 33932, '510304002014', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35254, '卫家村', '卫家村', 34323, '510311111208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510311111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35257, '荣县双古镇烟坡村', '烟坡村', 32255, '510321122218', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:17:47', 5, 5, '510321122228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35258, '荣县长山镇友爱街社区', '友爱街社区', 33097, '510321118004', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:12:48', 5, 2, '510321118004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35260, '庙坝镇', '庙坝镇', 413, '510304108000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '510304108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35261, '双柏村', '双柏村', 34400, '510304109211', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510304109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35264, '召岩村', '召岩村', 32325, '511523200203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35265, '东胜村', '东胜村', 35317, '511523105210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35266, '洋码头社区村', '洋码头社区村', 32357, '511523100206', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-13 13:47:30', 5, 4, '511523100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35267, '联合村', '联合村', 32535, '511523203216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523203216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35268, '先峰村', '先峰村', 35271, '511523109204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35269, '三品村', '三品村', 35271, '511523109213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35270, '下湾村', '下湾村', 35271, '511523109203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35271, '迎安镇', '迎安镇', 1770, '511523109000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 4, '511523109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35272, '四重村', '四重村', 35317, '511523105203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35273, '新窝头村', '新窝头村', 32355, '511523111204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35274, '均田村', '均田村', 35290, '511523101215', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35275, '柏香村', '柏香村', 32535, '511523203206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35277, '白云村', '白云村', 32325, '511523200202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35278, '小阳村', '小阳村', 32350, '511523106206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35279, '茶园村', '茶园村', 32350, '511523106209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35280, '蟠龙社区', '蟠龙社区', 32535, '511523203001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35281, '石马村', '石马村', 32535, '511523203214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523203214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35282, '中心村', '中心村', 35317, '511523105215', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35284, '长征村', '长征村', 35317, '511523105216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35285, '大井村', '大井村', 32313, '511523114002', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-13 13:23:44', 5, 4, '511523114223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35287, '川安社区', '川安社区', 35286, '511523103002', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35288, '银锭村', '银锭村', 35317, '511523105205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35289, '河中村', '河中村', 32357, '511523100208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '511523100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35290, '红桥镇', '红桥镇', 1770, '511523101000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 4, '511523101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35291, '联盟村', '联盟村', 35290, '511523101202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35292, '底洞镇', '底洞镇', 2383, '511526103000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-01-11 10:16:25', 4, 3, '511526103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35293, '裕隆村', '裕隆村', 32535, '511523203203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-09-05 11:40:56', 5, 4, '511523203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35294, '红岩社区村', '红岩社区村', 32357, '511523100214', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-13 13:45:45', 5, 4, '511523100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35295, '大房村', '大房村', 32313, '511523114017', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-05 11:16:35', 5, 4, '511523114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35296, '伏龙村', '伏龙村', 35513, '511523205215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35297, '石岗村', '石岗村', 35290, '511523101203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35299, '东风村', '东风村', 25290, '511523104211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35300, '石宝村', '石宝村', 32535, '511523203208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35301, '仁和社区', '仁和社区', 35513, '511523205001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35303, '民权村', '民权村', 35317, '511523105214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35304, '井口社区', '井口社区', 35286, '511523103001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35306, '对角村', '对角村', 35290, '511523101212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35307, '人民村', '人民村', 35317, '511523105206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35308, '凤凰村', '凤凰村', 35286, '511523103203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35309, '吉庆村', '吉庆村', 32350, '511523106202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35310, '坪坝社区', '坪坝社区', 32548, '511523113201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35311, '佛耳村', '佛耳村', 35513, '511523205209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35312, '骑龙村', '骑龙村', 32535, '511523203207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35313, '水口村', '水口村', 35513, '511523205214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35315, '大田村', '大田村', 32350, '511523106216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35316, '水河村', '水河村', 35290, '511523101207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35317, '留耕镇', '留耕镇', 1770, '511523105000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 4, '511523105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35318, '天水村', '天水村', 35271, '511523109215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35319, '双埝村', '双埝村', 33008, '510705104209', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-19 16:19:54', 5, 3, '510705104246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35320, '白庵村', '白庵村', 33008, '510705104215', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 16:19:27', 5, 3, '510705104251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35321, '两河村', '两河村', 35348, '510705114206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35322, '青安社区', '青安社区', 32406, '510705108001', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 10:48:15', 5, 3, '510705108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35323, '城南村', '城南村', 33007, '510705105221', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-18 11:00:57', 5, 3, '510705105241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35324, '枷担湾村民委员会', '枷担湾村民委员会', 32370, '513227217204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35325, '古井村', '古井村', 33008, '510705104221', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-19 16:19:02', 5, 3, '510705104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35326, '金花村', '金花村', 35336, '510705106207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 16:59:20', 5, 3, '510705106238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35327, '石岭村', '石岭村', 32406, '510705108208', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-18 10:48:40', 5, 3, '510705108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35328, '火地村民委员会', '火地村民委员会', 35136, '513227218202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35329, '桥木村', '桥木村', 35547, '510705113208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35330, '四龙村民委员会', '四龙村民委员会', 34923, '513227205202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '513227205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35333, '金花村', '金花村', 32595, '510705109202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35334, '马桑村民委员会', '马桑村', 35154, '513227100204', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 10:29:48', 5, 3, '513227100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35335, '成都村民委员会', '成都村民委员会', 32604, '513227216202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35336, '河清镇', '河清镇', 865, '510705438000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 4, 3, '510705106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35337, '裕林村', '裕林村', 33008, '510705104210', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 16:18:35', 5, 3, '510705104261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35339, '上清村', '上清村', 35364, '510705101214', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 11:27:06', 5, 3, '510705102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35341, '东城社区', '东城社区', 33036, '510705103001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35342, '文明村', '文明村', 33036, '510705103207', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 16:51:07', 5, 3, '510705103241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35343, '油房村', '油房村', 33008, '510705104202', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 09:58:57', 5, 3, '510705104253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35344, '中兴社区', '中兴社区', 32595, '510705109001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-22 11:35:12', 5, 3, '510705109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35345, '永福社区', '永福社区', 33036, '510705103002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-11-22 11:35:12', 5, 3, '510705103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35346, '青松村', '青松村', 33007, '510705105220', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 11:00:23', 5, 3, '510705105246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35349, '齐心村', '齐心村', 35364, '510705101206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 11:27:15', 5, 3, '510705102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35350, '先林社区', '先林社区', 35156, '510705102214', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 09:39:56', 5, 3, '510705100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35351, '方碑村', '方碑村', 33036, '510705103211', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 16:50:31', 5, 3, '510705103235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35353, '开禧村', '开禧村', 33008, '510705104204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-19 09:58:25', 5, 3, '510705104254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35354, '海坪村民委员会', '海坪村民委员会', 33006, '513227201200', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-07-27 08:50:07', 5, 3, '513227201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35356, '枫香村', '枫香村', 35547, '510705113210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35357, '白果村', '白果村', 33008, '510705104224', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-19 09:57:46', 5, 3, '510705104257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35358, '文明村', '文明村', 32393, '510705115205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-22 11:35:12', 5, 3, '510705115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35360, '双河村', '双河村', 32393, '510705115207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35361, '平桥村', '平桥村', 33036, '510705103218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35363, '白驹泉社区', '白驹泉社区', 35117, '510705110207', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-15 15:21:42', 5, 3, '510705110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35364, '桑枣镇', '桑枣镇', 865, '510705101000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-18 11:00:58', 4, 3, '510705102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35365, '大哇村民委员会', '大哇村民委员会', 32370, '513227217201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '513227217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35367, '龙泉村', '龙泉村', 33007, '510705105203', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-18 10:59:49', 5, 3, '510705105243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35369, '前进社区', '前进社区', 35156, '510705102206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-20 09:39:25', 5, 3, '510705100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35371, '金龙村', '金龙村', 32619, '510705201203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35373, '大同村', '大同村', 34400, '510304109207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510304109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35379, '荣县双石镇李子桥社区', '李子桥社区', 32635, '510321102005', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 09:39:03', 5, 5, '510321102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35380, '张湾村', '张湾村', 34337, '510311204204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35385, '九房村', '九房村', 35260, '510304108213', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510304108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35387, '天元村', '天元村', 33512, '510304106201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510304106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35388, '观山镇', '观山镇', 340, '510321123000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-04-13 14:25:54', 4, 5, '510321123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35389, '荣县新桥镇麻柳场村', '麻柳场村', 34300, '510321114221', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 14:48:52', 5, 5, '510321114221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35391, '三关村', '三关村', 34524, '510304103344', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-17 09:53:59', 5, 3, '510304103024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35394, '大觉村', '大觉村', 34323, '510311111217', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510311111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35404, '方湾村', '方湾村', 34323, '510311111206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510311111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35406, '焦湾村', '焦湾村', 33272, '510311112206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35407, '三河村', '三河村', 34337, '510311204209', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510311204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35408, '荣县长山镇平滩村', '平滩村', 33097, '510321118203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 14:16:06', 5, 4, '510321118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35409, '荣县旭阳镇荣州路社区', '荣州路社区', 33933, '510321100029', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 10:22:35', 5, 5, '510321100029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35412, '荣县乐德镇竹马村', '竹马村', 33285, '510321110230', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 11:10:54', 5, 5, '510321110230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35413, '云丰村', '云丰村', 34582, '510311203206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35419, '月合村', '月合村', 33272, '510311112210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510311112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35420, '荣县度佳镇灯坡村', '灯坡村', 33515, '510321116233', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:57:02', 5, 5, '510321116233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35422, '刘山村', '刘山村', 34323, '510311111216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510311111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35423, '荣县长山镇高松村', '高松村', 33097, '510321118217', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 14:17:02', 5, 5, '510321118217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35426, '荣县留佳镇来龙村', '来龙村', 35213, '510321120238', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 09:59:25', 5, 5, '510321120238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35437, '回龙场社区', '回龙场社区', 34400, '510304109001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510304109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35444, '荣县观山镇高咀村', '高咀村', 35388, '510321123201', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:25:14', 5, 5, '510321123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35446, '永田社区', '永田社区', 34801, '510304205210', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-07-13 15:31:11', 5, 3, '510304205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35447, '荣县留佳镇金子村', '金子村', 35213, '510321120242', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:00:51', 5, 5, '510321120242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35450, '荣县双古镇四合厂村', '四合厂村', 32255, '510321703949', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 10:17:00', 5, 5, '510321122227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35453, '荣县乐德镇柑子坳村', '柑子坳村', 33285, '510321110234', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 11:13:39', 5, 5, '510321110234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35454, '荣县留佳镇花红村', '花红村', 35213, '510321120233', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-03-10 09:58:21', 5, 5, '510321120233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35457, '荣县东佳镇肖公庙村', '肖公庙村', 32633, '510321117221', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 12:40:21', 5, 3, '510321117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35459, '茴新村', '茴新村', 34801, '510304205209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510304205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35464, '荣县度佳镇李家嘴村', '李家嘴村', 33515, '510321116226', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 14:54:41', 5, 5, '510321116226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35479, '汉安社区', '汉安社区', 32357, '511523100006', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-13 13:43:01', 5, 4, '511523100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35480, '两江社区村', '两江社区村', 35290, '511523101209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-05 11:30:33', 5, 4, '511523101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35481, '何家村', '何家村', 35271, '511523109210', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35482, '铜锣村', '铜锣村', 32313, '511523114022', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-04-13 13:21:43', 5, 4, '511523114219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35483, '关口村', '关口村', 25290, '511523104218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35484, '底蓬村', '底蓬村', 32350, '511523106201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35485, '李湾村', '李湾村', 32350, '511523106211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35486, '向阳村', '向阳村', 32548, '511523113206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35488, '顺河村', '顺河村', 32325, '511523200207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35489, '建设村', '建设村', 25290, '511523104210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35490, '竹林村', '竹林村', 35271, '511523109201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35491, '灰窑村', '灰窑村', 35290, '511523101213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35492, '义和村', '义和村', 35290, '511523101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35494, '三星村', '三星村', 32325, '511523200209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35496, '石仓村', '石仓村', 35513, '511523205203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35497, '方石村', '方石村', 35317, '511523105202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35499, '牟家社区', '牟家社区', 35317, '511523105204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35500, '义合村', '义合村', 35513, '511523205204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-09-05 11:47:51', 5, 4, '511523205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35502, '庙湾村', '庙湾村', 32548, '511523113204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35503, '底蓬社区', '底蓬社区', 32350, '511523106001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35504, '胜利村', '胜利村', 32325, '511523200208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35505, '代湾村', '代湾村', 32355, '511523111201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35506, '陈家村', '陈家村', 32535, '511523203201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35507, '泉塘村', '泉塘村', 32535, '511523203209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35508, '剧专社区', '剧专社区', 32357, '511523100002', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-13 13:41:11', 5, 4, '511523100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35509, '共同村', '共同村', 32535, '511523203212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35510, '新安村', '新安村', 32535, '511523203213', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35511, '二社区', '二社区', 35290, '511523101002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35512, '元通村', '元通村', 32350, '511523106204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35513, '仁和镇', '仁和镇', 1770, '511523205000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-14 09:21:13', 4, 4, '511523205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35514, '文武社区村', '文武社区村', 32350, '511523106203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35515, '玉皇村', '玉皇村', 35271, '511523109209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35516, '梅溪村', '梅溪村', 32350, '511523106214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35517, '天堂湖社区', '天堂湖社区', 32357, '511523100005', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-13 13:39:00', 5, 4, '511523100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35518, '手巾村', '手巾村', 32535, '511523203210', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35520, '大岭村', '大岭村', 35271, '511523109207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35521, '七里半村', '七里半村', 32548, '511523113203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-09-05 14:09:15', 5, 4, '511523113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35523, '杨庙村', '杨庙村', 35317, '511523105213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35524, '重兴村', '重兴村', 35317, '511523105212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '511523105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35525, '柏杨村', '柏杨村', 35271, '511523109218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '511523109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35526, '玉屏村', '玉屏村', 32548, '511523113202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35527, '凉水村', '凉水村', 25290, '511523104214', '0', NULL, NULL, '2018-06-25 22:35:19', '2021-03-23 02:09:50', 5, 4, '511523104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35530, '志诚村', '志诚村', 35271, '511523109214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '511523109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35531, '安宁村', '安宁村', 35271, '511523109208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '511523109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35532, '解放村', '解放村', 32355, '511523111202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '511523111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35533, '五阁村', '五阁村', 35290, '511523101210', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '511523101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35534, '冒水村民委员会', '冒水村民委员会', 32367, '513227207201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35535, '四大安村民委员会', '四大安村民委员会', 35556, '513227208201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35536, '宝华村', '宝华村', 35336, '510705106203', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-20 10:12:31', 5, 3, '510705106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35537, '罗林社区', '罗林社区', 35156, '510705102203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-20 09:38:24', 5, 3, '510705100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35538, '大沟村民委员会', '大沟村民委员会', 35578, '513227206204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35539, '春厂村民委员会', '春厂村', 35154, '513227100208', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 10:25:58', 5, 3, '513227100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35541, '青龙村', '青龙村', 33036, '510705103206', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-19 16:49:50', 5, 3, '510705103237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35542, '胥家山村民委员会', '胥家山村民委员会', 32818, '513227213208', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '513227213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35544, '关中村', '关中村', 35364, '510705101215', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-03-10 11:27:32', 5, 3, '510705102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35545, '益昌社区', '益昌社区', 35156, '510705102001', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-20 09:37:13', 5, 3, '510705100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35546, '兴仁社区', '兴仁社区', 35156, '510705102219', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-20 09:34:33', 5, 3, '510705100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35548, '东益村', '东益村', 32571, '510705116205', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-18 10:55:03', 5, 3, '510705116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35551, '大溪村', '大溪村', 35543, '510705203204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35552, '蟠龙村', '蟠龙村', 33007, '510705105205', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-18 10:59:01', 5, 3, '510705105251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35553, '康乐村民委员会', '康乐村民委员会', 33223, '513227211207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '513227211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35555, '木桠村民委员会', '木桠村民委员会', 35556, '513227208202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35556, '日尔乡', '日尔乡', 1542, '513227208000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '513227208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35557, '潘安村民委员会', '潘安村民委员会', 35136, '513227218200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35558, '美诺村民委员会', '美诺村民委员会', 32588, '513227203206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35559, '南苑社区', '南苑社区', 33007, '510705105003', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-18 10:58:19', 5, 3, '510705105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35562, '永兴村', '永兴村', 32595, '510705109206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35563, '狮回村', '狮回村', 35156, '510705102212', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-20 09:34:01', 5, 3, '510705100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35565, '卧龙村', '卧龙村', 35543, '510705203202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35566, '沙冲村民委员会', '沙冲村民委员会', 33222, '513227204204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35567, '干柏村', '干柏村', 35364, '510705101207', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 11:27:40', 5, 3, '510705102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35569, '长沟村', '长沟村', 35156, '510705102221', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-20 09:26:28', 5, 3, '510705100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35572, '插山村', '插山村', 32595, '510705109207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35573, '段家山村民委员会', '段家山村民委员会', 32818, '513227213205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35574, '藏青村民委员会', '藏青村民委员会', 34933, '513227214205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '513227214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35575, '印盒村', '印盒村', 35554, '510705112203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-11-22 11:35:12', 5, 3, '510705112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35577, '金泉村', '金泉村', 35124, '510705111202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-11-22 11:35:12', 5, 3, '510705111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35580, '草溪村', '草溪村', 33036, '510705103220', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-22 11:35:12', 5, 3, '510705103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35581, '乌龙村', '乌龙村', 35554, '510705112209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-22 11:35:12', 5, 3, '510705112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35582, '高川村', '高川村', 35150, '510705202201', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-03-10 10:19:25', 5, 3, '510705204999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35583, '两河村民委员会', '两河村民委员会', 33043, '513227102200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '513227102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35584, '春卡村民委员会', '春卡村民委员会', 32604, '513227216200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '513227216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35585, '麦龙村民委员会', '麦龙村民委员会', 32818, '513227213203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '513227213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35586, '赵兴村', '赵兴村', 24956, '512002107227', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-17 11:27:28', 5, 1, '512002107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35590, '资溪街道', '资溪街道', 2026, '512002003000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 4, 1, '512002003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35591, '剑南村', '剑南村', 36661, '510823113206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35592, '三合村', '三合村', 24956, '512002107201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-17 11:29:43', 5, 1, '512002107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35597, '凉水井社区', '凉水井社区', 37182, '510822104001', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 3, '510822104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35599, '书台山社区', '书台山社区', 24911, '512002101005', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35603, '两河村', '两河村', 37016, '512002200200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35607, '翰林社区', '翰林社区', 24417, '510823122007', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823122007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35610, '洞子湾村', '洞子湾村', 36184, '512002104241', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002104241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35611, '晏家坝村', '晏家坝村', 36184, '512002104215', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35613, '栖凤社区', '栖凤社区', 24953, '510802001006', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35617, '石塘村', '石塘村', 24860, '512021107200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35618, '九眼桥社区', '九眼桥社区', 35994, '512002001008', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35619, '滨江路社区', '滨江路社区', 35994, '512002001011', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35622, '宝庆村', '宝庆村', 37016, '512002200202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35623, '建设村', '建设村', 36558, '510823116204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35625, '老君镇', '老君镇', 2026, '512002105000', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 4, 1, '512002105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35627, '觉苑社区', '觉苑社区', 24937, '510823105002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35629, '莫家坟村', '莫家坟村', 37016, '512002200213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002200213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35630, '石梯社区', '石梯社区', 24844, '512002100001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35632, '青溪村', '青溪村', 35745, '510822101210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-17 10:28:30', 5, 3, '510822101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35634, '姚渡镇', '姚渡镇', 1887, '510822108000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35638, '高峰村', '高峰村', 37093, '510822227203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822227203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35639, '沙州镇', '沙州镇', 1887, '510822107000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35642, '光荣村', '光荣村', 36317, '510802101210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35643, '大井村', '大井村', 35941, '510626102219', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 20:26:19', 5, 2, '510626102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35645, '双河村', '双河村', 36842, '510822203201', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-17 16:16:53', 5, 3, '510822203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35647, '康乐村', '康乐村', 36833, '510822213204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35648, '衡柏村', '衡柏村', 36490, '510822110202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35650, '新坪村', '新坪村', 36496, '510822220202', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-11-12 18:38:43', 5, 3, '510822220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35651, '樵歌社区', '樵歌社区', 24795, '510802004202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-10 23:03:46', 5, 5, '510802004202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35653, '安平村', '安平村', 36325, '510626103204', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-14 17:33:20', 5, 4, '510626103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35655, '华尖村', '华尖村', 36324, '510822222203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35657, '柳河村', '柳河村', 36522, '510822201204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35658, '石笋村', '石笋村', 36317, '510802101218', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35662, '白沙社区', '白沙社区', 36309, '510822105004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35665, '集合村', '集合村', 24517, '512002116201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35666, '五显村', '五显村', 24911, '512002101217', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35668, '香龙村', '香龙村', 24836, '512002115207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35672, '盘龙村', '盘龙村', 36184, '512002104230', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35675, '同合村', '同合村', 24911, '512002101208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35676, '石柱村', '石柱村', 24668, '510823103206', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-10 14:33:51', 5, 4, '510823103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35679, '联合村', '联合村', 24836, '512002115210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35680, '干沟村', '干沟村', 24709, '512002106223', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35682, '郑州街社区', '郑州街社区', 36443, '510802005003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35683, '狮子村', '狮子村', 37063, '510823227204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823227204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35689, '琉璃村', '琉璃村', 35625, '512002105217', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35690, '田沟村', '田沟村', 24485, '510802201210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35699, '六河村', '六河村', 29778, '510824100247', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-11 15:11:25', 5, 1, '510824100247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35701, '郭家村', '郭家村', 37069, '512002110201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35703, '桃园村', '桃园村', 24693, '510802008205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802008205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35704, '玉皇村', '玉皇村', 35931, '512002201202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35707, '先胜村', '先胜村', 24560, '512002113216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35709, '五峰村', '五峰村', 36476, '512021222207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021222207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35711, '双石桥村', '双石桥村', 37016, '512002200207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35712, '仁里村', '仁里村', 24513, '512002103214', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35713, '大河坝社区', '大河坝社区', 24836, '512002115001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35714, '瓢山村', '瓢山村', 37069, '512002110220', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35715, '松林村', '松林村', 37134, '512021106207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35717, '月水坝村', '月水坝村', 36376, '512002202203', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-24 17:08:28', 5, 1, '512002102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35722, '狮子山街道办事处槐树社区', '狮子山街道办事处槐树社区', 36246, '512002004002', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35727, '祠堂村', '祠堂村', 24517, '512002116206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35728, '清流镇', '清流镇', 1503, '512021230000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-21 09:56:02', 4, 30, '512021129000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35730, '长林村', '长林村', 37134, '512021106204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35731, '体育场社区', '体育场社区', 36443, '510802005007', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35734, '芦龙村', '芦龙村', 36170, '512021122210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35735, '青龙村', '青龙村', 24693, '510802008207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802008207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35740, '花园社区', '花园社区', 37224, '510822202001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35741, '银沙社区', '银沙社区', 36309, '510822105207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35743, '大坪村', '大坪村', 35659, '510822209207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35745, '青溪镇', '青溪镇', 1887, '510822101000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 3, '510822101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35746, '金山社区', '金山社区', 35941, '510626102201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510626102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35749, '新民社区', '新民社区', 35866, '510822224002', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822224002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35750, '金牛社区', '金牛社区', 36706, '510822218203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35751, '寺坝社区', '寺坝社区', 36726, '510822103001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35754, '大房村', '大房村', 35761, '510822212200', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 17:08:45', 5, 3, '510822212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35757, '前河村', '前河村', 36385, '510822102200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35759, '宋坪村', '宋坪村', 35945, '510802100219', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35760, '群力村', '群力村', 36726, '510822103200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35761, '石坝乡', '石坝乡', 1887, '510822212000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35762, '爱国社区', '爱国社区', 36829, '510802103016', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-10 22:32:18', 5, 5, '510802103016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35763, '乔庄镇', '乔庄镇', 1887, '510822100000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 3, '510822100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35764, '乐安镇', '乐安镇', 1887, '510822208000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-03-19 10:33:50', 4, 3, '510822208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35765, '东方社区', '东方社区', 35745, '510822101001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 10:09:35', 5, 3, '510822101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35767, '河口村', '河口村', 36309, '510822105204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35768, '河西村', '河西村', 36960, '510822205201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35771, '凉水井村', '凉水井村', 24952, '512002108215', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-16 15:58:48', 5, 1, '512002108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35777, '前进村', '前进村', 24844, '512002100204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35778, '庙山村', '庙山村', 35625, '512002105215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35782, '安潼村', '安潼村', 24860, '512021107207', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35785, '白象村', '白象村', 24952, '512002108214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35786, '汉仙桥社区', '汉仙桥社区', 36795, '510704004004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510704004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35787, '祥符村', '祥符村', 37015, '512002118210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35788, '宝珠社区', '宝珠社区', 36025, '510802105002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35789, '芸香社区', '芸香社区', 24795, '510802004003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35790, '红庙村', '红庙村', 37069, '512002110200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35792, '光华村', '光华村', 35625, '512002105221', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35795, '义和村', '义和村', 24521, '512002111204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35796, '龙星村', '龙星村', 35625, '512002105222', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35799, '龙家村', '龙家村', 35815, '512002117204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35801, '徐家村', '徐家村', 25543, '510802200202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35803, '曙光村', '曙光村', 24693, '510802008206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '510802008206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35806, '玉皇村', '玉皇村', 24956, '512002107206', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-17 11:31:44', 5, 1, '512002107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35807, '银洞村', '银洞村', 24855, '510822210206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '510822210003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35809, '斜石板村', '斜石板村', 24560, '512002113204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35810, '石河村', '石河村', 24521, '512002111210', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35813, '前丰村', '前丰村', 35815, '512002117203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35814, '李光坝村', '李光坝村', 24956, '512002107204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-17 11:33:28', 5, 1, '512002107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35815, '迎接镇', '迎接镇', 2026, '512002117000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35817, '凉华村', '凉华村', 37182, '510822104202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35818, '协和村', '协和村', 35625, '512002105202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35821, '羊岭镇', '羊岭镇', 1985, '510823117000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-22 19:26:49', 4, 4, '510823117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35823, '金鼓村', '金鼓村', 24693, '510802202200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35824, '燕山村', '燕山村', 24844, '512002100205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35826, '周祠社区', '周祠社区', 24844, '512002100003', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35830, '小垭村', '小垭村', 24693, '510802008213', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-12 09:54:04', 5, 5, '510802008213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35832, '柏林村', '柏林村', 24952, '512002108212', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35835, '江南村', '江南村', 29778, '510824100256', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824100256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35838, '凤凰村', '凤凰村', 29778, '510824100240', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-06-22 17:16:33', 5, 1, '510824100240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35839, '新添铺村', '新添铺村', 24560, '512002113210', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35840, '八楞社区', '八楞社区', 24911, '512002101009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35842, '八角井社区', '八角井社区', 35590, '512002003002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35845, '群英村', '群英村', 36661, '510823113205', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-10 11:01:32', 5, 4, '510823113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35847, '红雀村', '红雀村', 24521, '512002111216', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35850, '新南社区', '新南社区', 37093, '510822227002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822227002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35853, '两河村', '两河村', 35967, '510822225203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35856, '幸福村', '幸福村', 35639, '510822107206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35857, '罗汉场社区', '罗汉场社区', 36837, '510626107002', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-14 17:38:41', 5, 13, '510626107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35860, '云岭社区', '云岭社区', 37208, '510626101001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510626101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35861, '东岳村', '东岳村', 36837, '510626107206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:36:53', 5, 5, '510626107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35862, '东河口村', '东河口村', 36833, '510822213202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35866, '骑马乡', '骑马乡', 1887, '510822224000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 3, '510822224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35868, '三锅石社区', '三锅石社区', 36202, '510822109001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-12-29 17:00:29', 5, 3, '510822109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35870, '三堆村', '三堆村', 35639, '510822107208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35871, '光明村', '光明村', 35866, '510822224207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822224207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35872, '蒿溪回族乡', '蒿溪回族乡', 1887, '510822207000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35873, '前龙村', '前龙村', 36325, '510626103213', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:34:20', 5, 8, '510626103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35874, '三盘村', '三盘村', 37224, '510822202204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35876, '龙泉社区', '龙泉社区', 36389, '510802003204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35877, '月明村', '月明村', 36842, '510822203205', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-17 16:17:25', 5, 3, '510822203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35878, '东风村', '东风村', 36387, '510822214206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35881, '打铁村', '打铁村', 36536, '512002112202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35884, '松树村', '松树村', 37015, '512002118212', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35885, '太平村', '太平村', 35931, '512002201212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35886, '清水河社区', '清水河社区', 36376, '512002202001', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-02-24 17:08:56', 5, 1, '512002102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35888, '华山路社区', '华山路社区', 24795, '510802004002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35889, '星明村', '星明村', 25543, '510802200209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35891, '花椒村', '花椒村', 24844, '512002100214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35892, '雷庙村', '雷庙村', 24709, '512002106215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35893, '龙嘴村', '龙嘴村', 24709, '512002106212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35896, '拱城社区', '拱城社区', 37072, '512002102213', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-23 16:16:44', 5, 1, '512002005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35897, '一碗水村', '一碗水村', 37069, '512002110208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35898, '青龙村', '青龙村', 24709, '512002106207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35899, '学田村', '学田村', 37134, '512021106211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35900, '观音岩村', '观音岩村', 24560, '512002113218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35902, '农权村', '农权村', 24517, '512002116202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35905, '向阳社区', '向阳社区', 35994, '512002001003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35906, '大坡村', '大坡村', 37134, '512021106205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35911, '赵家村', '赵家村', 35931, '512002201207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35912, '胡家祠村', '胡家祠村', 24956, '512002107214', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35914, '孔雀村社区', '孔雀村社区', 36476, '512021222001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021222001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35916, '半山社区', '半山社区', 37072, '512002102205', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-23 16:17:14', 5, 1, '512002005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35917, '核桃村', '核桃村', 35815, '512002117209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35918, '金堂村', '金堂村', 36987, '512021123213', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021123213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35919, '群英村', '群英村', 37182, '510822104203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 15:59:26', 5, 3, '510822104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35922, '白云村', '白云村', 24709, '512002106221', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35927, '渡口社区', '渡口社区', 24417, '510823122004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823122004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35928, '南门村', '南门村', 36476, '512021222208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021222208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35932, '下坪村', '下坪村', 35625, '512002105216', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35934, '石瓮村', '石瓮村', 24417, '510823122212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 4, '510823122012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35935, '天马村', '天马村', 24703, '510823109203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35941, '金山镇', '金山镇', 1734, '510626102000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-02 09:32:20', 4, 3, '510626102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35943, '青岩村', '青岩村', 36317, '510802101209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35945, '荣山镇', '荣山镇', 960, '510802738000', '0', NULL, NULL, '2018-07-26 11:46:19', '2021-01-05 11:40:06', 4, 5, '510802100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35946, '新安堂村', '新安堂村', 37208, '510626101219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510626101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35948, '楼子村', '楼子村', 36496, '510822220201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-12 17:39:03', 5, 3, '510822220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35952, '木鱼镇', '木鱼镇', 1887, '510822106000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-03 08:45:55', 4, 3, '510822106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35956, '马鞍村', '马鞍村', 36154, '510822217200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35961, '大桥社区', '大桥社区', 35764, '510822208002', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, NULL, '510822208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35963, '方维社区', '方维社区', 35763, '510822100002', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 17:06:36', 5, 3, '510822100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35964, '团堆村', '团堆村', 36301, '510626106201', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-14 17:31:16', 5, 2, '510626106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35966, '爱国村', '爱国村', 36978, '510822215205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35967, '观音店乡', '观音店乡', 1887, '510822225000', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 4, 3, '510822225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35969, '则天北路社区', '则天北路社区', 36062, '510802006006', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35971, '回龙社区', '回龙社区', 35763, '510822100004', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-23 15:08:52', 5, 3, '510822100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35973, '毛坪村', '毛坪村', 36387, '510822214203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35975, '炭河村', '炭河村', 35872, '510822207203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35976, '荷花社区', '荷花社区', 1029, '510623656906', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-06 10:14:02', 5, 6, '510623100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35981, '大树村', '大树村', 35866, '510822224205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822224205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35982, '新平社区', '新平社区', 36960, '510822205001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35985, '下寺社区', '下寺社区', 24417, '510823122006', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823122006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35987, '沱桥社区', '沱桥社区', 37072, '512002102207', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-23 16:17:45', 5, 1, '512002005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35988, '黄板村', '黄板村', 35815, '512002117212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35990, '公正村', '公正村', 37016, '512002200214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002200214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35991, '宝山村', '宝山村', 24836, '512002115209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35992, '栀子湾村', '栀子湾村', 24952, '512002108206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-16 15:55:02', 5, 1, '512002108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35993, '松林村', '松林村', 36817, '512002114202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35994, '莲花街道', '莲花街道', 2026, '512002001000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (35999, '大佛村', '大佛村', 24956, '512002107226', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36002, '莲花池社区', '莲花池社区', 24953, '510802001007', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '510802001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36006, '依山村', '依山村', 24668, '510823103203', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-06-10 14:34:17', 5, 4, '510823103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36009, '巨善村', '巨善村', 24709, '512002106220', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36013, '跃进社区', '跃进社区', 36661, '510823113001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36014, '青山村', '青山村', 37134, '512021106214', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36015, '寨桥村', '寨桥村', 24937, '510823105203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36020, '下河街社区', '下河街社区', 36429, '510802990472', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:19', 5, 5, '510802990472', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36021, '红心村', '红心村', 24693, '510802008203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-12 09:52:23', 5, 5, '510802008203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36024, '三台村', '三台村', 35940, '510822211203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36025, '三堆镇', '三堆镇', 960, '510802105000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '510802105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36026, '兴龙村', '兴龙村', 36842, '510822203202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-17 16:17:47', 5, 3, '510822203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36031, '建兴村', '建兴村', 36970, '510822216205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36033, '女皇路社区', '女皇路社区', 36062, '510802006002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36038, '铁炉村', '铁炉村', 36114, '510822223202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36039, '张坝社区', '张坝社区', 35945, '510802100002', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '510802100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36040, '高玉村', '高玉村', 36325, '510626103217', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:35:25', 5, 11, '510626103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36044, '酒垭村', '酒垭村', 36301, '510626106204', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:31:33', 5, 3, '510626106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36045, '青新村', '青新村', 36842, '510822203203', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 16:18:48', 5, 4, '510822203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36046, '三江村', '三江村', 35761, '510822212201', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-17 17:09:05', 5, 3, '510822212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36047, '解放村', '解放村', 36589, '510822200203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36048, '金铃村', '金铃村', 36837, '510626107205', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-14 20:38:53', 5, 4, '510626107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36049, '文星村', '文星村', 36301, '510626106206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:31:45', 5, 4, '510626106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36050, '平溪村', '平溪村', 36842, '510822203212', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 16:09:13', 5, 2, '510822203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36051, '大磉村', '大磉村', 36706, '510822218202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36052, '花果村', '花果村', 36970, '510822216201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36053, '柴王村', '柴王村', 36522, '510822201200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36055, '里河村', '里河村', 36385, '510822102203', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-23 15:08:51', 5, 3, '510822102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36057, '秦兴社区', '秦兴社区', 35763, '510822100001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-17 17:06:57', 5, 3, '510822100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36059, '九华社区', '九华社区', 24795, '510802004200', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-10 23:06:32', 5, 5, '510802004200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36062, '上西街道', '上西街道', 960, '510802006000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '510802006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36064, '上西皇泽寺社区', '上西皇泽寺社区', 36062, '510802006001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-12 11:28:21', 5, 5, '510802006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36070, '太吉村', '太吉村', 24836, '512002115212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36073, '稻香社区', '稻香社区', 24855, '510822210001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36081, '石岭村', '石岭村', 24521, '512002111200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36083, '三圣社区', '三圣社区', 36170, '512021122001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36085, '鲤鱼村', '鲤鱼村', 36376, '512002202210', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-24 17:09:25', 5, 1, '512002102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36089, '团结村', '团结村', 37182, '510822104201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36091, '甘家坪社区', '甘家坪社区', 24911, '512002101010', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36092, '八字墙村', '八字墙村', 24956, '512002107210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36095, '指书庙村', '指书庙村', 36376, '512002202204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-24 17:09:51', 5, 1, '512002102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36096, '谢家桥村', '谢家桥村', 24956, '512002107208', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-17 09:58:07', 5, 1, '512002107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36099, '太兴村', '太兴村', 24595, '510823210204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-03 15:22:13', 5, 4, '510823210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36101, '白狮村', '白狮村', 37015, '512002118205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36102, '汉城社区', '汉城社区', 36795, '510704004006', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510704004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36105, '杨家村', '杨家村', 36536, '512002112209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36108, '民利村', '民利村', 36202, '510822109201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36111, '红林村', '红林村', 37224, '510822202207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36113, '民兴村', '民兴村', 36202, '510822109202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36115, '明水村', '明水村', 36154, '510822217203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36116, '中心村', '中心村', 35761, '510822212203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-17 17:09:23', 5, 3, '510822212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36117, '苏阳村', '苏阳村', 36960, '510822205203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36118, '罗汉村', '罗汉村', 36837, '510626107211', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-14 17:37:21', 5, 7, '510626107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36121, '炉场社区', '炉场社区', 36842, '510822203001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 16:08:49', 5, 1, '510822203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36123, '桃源社区', '桃源社区', 36490, '510822110003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36124, '云峰社区', '云峰社区', 36829, '510802103004', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-10 22:36:33', 5, 5, '510802103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36125, '阴平村', '阴平村', 35745, '510822101205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36130, '朝阳村', '朝阳村', 35940, '510822211200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36131, '红新社区', '红新社区', 36833, '510822213001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36134, '文昌社区', '文昌社区', 24953, '510802001201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-10 16:04:19', 5, 5, '510802001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36136, '徐坝村', '徐坝村', 35745, '510822101208', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-17 14:54:43', 5, 3, '510822101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36138, '院子村', '院子村', 36978, '510822215206', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36140, '雷坝社区', '雷坝社区', 35945, '510802100001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36141, '璧山村', '璧山村', 37208, '510626101211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '510626101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36146, '小稻村', '小稻村', 36317, '510802101201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36147, '紫兰社区', '紫兰社区', 36829, '510802409493', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-10 22:36:18', 5, 5, '510802103012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36148, '百花村', '百花村', 36301, '510626106209', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:32:17', 5, 6, '510626106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36150, '青龙村', '青龙村', 35761, '510822212205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-17 17:09:37', 5, 3, '510822212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36152, '天井村', '天井村', 36385, '510822102204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36158, '鲁公村', '鲁公村', 30719, '510823202201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36159, '小湾村', '小湾村', 35931, '512002201205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36161, '梁家村', '梁家村', 24956, '512002107219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36162, '青石村', '青石村', 36987, '512021123216', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021123216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36167, '泉溪村', '泉溪村', 35625, '512002105200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-12 11:52:12', 5, 1, '512002105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36168, '爱国社区', '爱国社区', 37276, '512002002003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36169, '保和场社区', '保和场社区', 36184, '512002104001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36170, '卧佛镇', '卧佛镇', 1503, '512021122000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-21 09:49:09', 4, 15, '512021122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36173, '舞凤村', '舞凤村', 36025, '510802105218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36175, '金龙村', '金龙村', 36536, '512002112212', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36177, '成仙寺村', '成仙寺村', 24956, '512002107224', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36179, '转龙村', '转龙村', 36376, '512002202221', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-24 17:10:18', 5, 1, '512002102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36181, '东屏社区', '东屏社区', 24953, '510802001008', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36184, '保和镇', '保和镇', 2026, '512002104000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36187, '李子沟村', '李子沟村', 24952, '512002108202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-16 15:50:23', 5, 1, '512002108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36188, '吉庆村', '吉庆村', 36170, '512021122203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '512021122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36189, '南鹰社区', '南鹰社区', 36443, '510802005004', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36190, '二龙村', '二龙村', 24521, '512002111212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36193, '新街村', '新街村', 37016, '512002200206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36195, '柳田村', '柳田村', 35634, '510822108205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36196, '谭家坝村', '谭家坝村', 35941, '510626102215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510626102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36200, '跃进村', '跃进村', 36490, '510822110204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36202, '三锅镇', '三锅镇', 1887, '510822109000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '510822109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36203, '新韩村', '新韩村', 37093, '510822227204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822227204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36204, '群丰村', '群丰村', 36589, '510822200206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36205, '灯盏村', '灯盏村', 37208, '510626101221', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510626101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36207, '东风坪社区', '东风坪社区', 36389, '510802003007', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36208, '东山村村民委员会', '东山村村民委员会', 37093, '510822227209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822227209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36209, '新生村', '新生村', 36589, '510822200202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36212, '固井村', '固井村', 36726, '510822103202', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36216, '罗家湾村', '罗家湾村', 35941, '510626102205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510626102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36217, '古城村', '古城村', 35659, '510822209200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36218, '锦屏村', '锦屏村', 36325, '510626103206', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:33:35', 5, 5, '510626103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36220, '缠龙村', '缠龙村', 36317, '510802101203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36221, '光辉村', '光辉村', 35872, '510822207204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36222, '陶龙村', '陶龙村', 36833, '510822213200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36223, '石桥社区', '石桥社区', 36829, '510802103017', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-10 22:35:47', 5, 5, '510802103017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36225, '弓家河村', '弓家河村', 37224, '510822202201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36226, '吴家濠村', '吴家濠村', 36062, '510802006200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802006200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36229, '永红村', '永红村', 37093, '510822227200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822227200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36232, '中元村', '中元村', 35866, '510822224204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822224204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36234, '渔龙村', '渔龙村', 36960, '510822205207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36238, '碾子村', '碾子村', 36409, '510822221203', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-17 16:05:28', 5, NULL, '510822221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36239, '檬树村', '檬树村', 30719, '510823202200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36242, '平岗村', '平岗村', 36817, '512002114203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36243, '梁垭村', '梁垭村', 24703, '510823109206', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 4, '510823109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36244, '筒车坝村', '筒车坝村', 36184, '512002104201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36245, '亭坝村', '亭坝村', 24703, '510823109201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36249, '伍隍场社区', '伍隍场社区', 37069, '512002110001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36250, '农田村', '农田村', 24952, '512002108217', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36255, '五里村', '五里村', 37069, '512002110209', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36256, '德教村', '德教村', 24836, '512002115204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36260, '李光坝村', '李光坝村', 35931, '512002201200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36261, '华山村', '华山村', 24517, '512002116215', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36267, '宝庆村', '宝庆村', 24956, '512002107239', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-17 10:00:59', 5, 1, '512002107239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36276, '元坝村', '元坝村', 24560, '512002113211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-16 14:00:38', 5, 1, '512002113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36277, '油草堰村', '油草堰村', 24956, '512002107212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-17 10:03:08', 5, 1, '512002107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36278, '盐井村', '盐井村', 24911, '512002101209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36279, '河堰嘴社区', '河堰嘴社区', 37276, '512002002001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36287, '新民村', '新民村', 36387, '510822214202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36290, '三凤村', '三凤村', 36387, '510822214205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36294, '八角村', '八角村', 36960, '510822205205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36295, '丁家碥村', '丁家碥村', 37093, '510822227201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36297, '都家坝村', '都家坝村', 37093, '510822227202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36301, '调元镇', '调元镇', 1734, '510626106000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-02 09:32:44', 4, 5, '510626106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36303, '土城村', '土城村', 36837, '510626107214', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:37:33', 5, 8, '510626107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36304, '大水村', '大水村', 35745, '510822101200', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-17 14:54:56', 5, 3, '510822101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36305, '大成社区', '大成社区', 36325, '510626103001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:32:39', 5, 1, '510626103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36308, '青沟村', '青沟村', 36409, '510822221202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 16:09:30', 5, NULL, '510822221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36309, '竹园镇', '竹园镇', 1887, '510822105000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '510822105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36310, '江岸村', '江岸村', 37093, '510822227205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822227205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36311, '花园社区', '花园社区', 36829, '510802103014', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-10 22:35:31', 5, 5, '510802103014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36316, '建峰村', '建峰村', 36409, '510822221200', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-09-17 16:06:44', 5, NULL, '510822221200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36317, '大石镇', '大石镇', 960, '510802101000', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 4, 5, '510802101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36319, '余坝村', '余坝村', 35967, '510822225205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822225205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36320, '地坪村', '地坪村', 35872, '510822207200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36321, '红光村', '红光村', 35866, '510822224206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822224206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36325, '略坪镇', '略坪镇', 1734, '510626103000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-02 09:32:31', 4, 4, '510626103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36326, '家和社区', '家和社区', 35941, '510626102001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '510626102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36328, '康坝村', '康坝村', 35659, '510822209204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36334, '大沟村', '大沟村', 35763, '510822100203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36336, '泡石社区', '泡石社区', 24795, '510802004201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-10 23:06:50', 5, 5, '510802004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36337, '泉坝村', '泉坝村', 35945, '510802738153', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-25 17:47:19', 5, 5, '510802100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36340, '马驰村', '马驰村', 35941, '510626102209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510626102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36343, '金桥村', '金桥村', 35745, '510822101209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36346, '师园社区', '师园社区', 35590, '512002003007', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36347, '桐子社区', '桐子社区', 24911, '512002101011', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36351, '巡泗桥村', '巡泗桥村', 37016, '512002200208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36354, '水阁村', '水阁村', 36987, '512021123207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36360, '滚水村', '滚水村', 37015, '512002118211', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36364, '武侯社区', '武侯社区', 24937, '510823105001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36366, '高板村', '高板村', 36536, '512002112214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36372, '长兴村', '长兴村', 37016, '512002200203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36376, '宝台镇', '宝台镇', 2026, '512002202000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-11-27 10:55:44', 4, 1, '512002102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36379, '铁门坎村', '铁门坎村', 35931, '512002201206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36385, '房石镇', '房石镇', 1887, '510822102000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 4, 3, '510822102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36386, '力子村', '力子村', 36387, '510822214200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36389, '河西街道', '河西街道', 960, '510802003000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '510802003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36390, '贡茶社区', '贡茶社区', 36496, '510822220001', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-12 18:39:12', 5, 3, '510822220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36392, '和平村', '和平村', 35945, '510802100209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36393, '青岭村', '青岭村', 36317, '510802101213', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36394, '群英村', '群英村', 36978, '510822215204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36395, '联丰村', '联丰村', 36325, '510626103207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:33:48', 5, 6, '510626103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36396, '华合村', '华合村', 36978, '510822215203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36399, '杨家浩村', '杨家浩村', 36389, '510802003211', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802003211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36400, '马  村', '马  村', 36324, '510822222201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36407, '碓坪村', '碓坪村', 37224, '510822202202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36409, '建峰镇', '建峰镇', 1887, '510822221000', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-03-24 14:06:27', 4, 3, '510822221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36410, '青石村', '青石村', 36960, '510822205200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36412, '大石板社区', '大石板社区', 36317, '510802101200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36417, '上坝社区', '上坝社区', 36114, '510822223001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822223001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36418, '则天南路社区', '则天南路社区', 36062, '510802006005', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36419, '新塘村', '新塘村', 35941, '510626102204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510626102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36422, '星光村', '星光村', 37208, '510626101213', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 20:44:44', 5, 2, '510626101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36425, '顺河村', '顺河村', 36301, '510626106211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-14 17:32:03', 5, 5, '510626106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36426, '樟河村', '樟河村', 36387, '510822214204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36427, '长玉村', '长玉村', 36325, '510626103202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:32:52', 5, 2, '510626103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36429, '嘉陵街道', '嘉陵街道', 960, '510802990000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-13 09:29:33', 4, 5, '510802100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36434, '乌龙村', '乌龙村', 36522, '510822201203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36438, '月亮村', '月亮村', 36837, '510626107216', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:37:48', 5, 9, '510626107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36440, '落衣沟村', '落衣沟村', 35745, '510822101214', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '510822101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36442, '杨柳村', '杨柳村', 36202, '510822109204', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36443, '南河街道', '南河街道', 960, '510802005000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 5, '510802005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36444, '平桥社区', '平桥社区', 36429, '510802990129', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:19', 5, 5, '510802990129', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36445, '江西村', '江西村', 37069, '512002110211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36447, '天明村', '天明村', 36817, '512002114209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36448, '访弘村', '访弘村', 36817, '512002114206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36449, '东庵村', '东庵村', 35815, '512002117218', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36450, '姚家镇', '姚家镇', 1985, '510823203000', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-27 20:12:20', 4, 4, '510823127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36457, '石青村', '石青村', 24485, '510802201206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36461, '骑龙村', '骑龙村', 36536, '512002112223', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36464, '宝珠村', '宝珠村', 24513, '512002103201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36467, '狮象村', '狮象村', 24952, '512002108204', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36473, '土桥村', '土桥村', 24521, '512002111201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36474, '狮子山街道办事处狮子山社区', '狮子山街道办事处狮子山社区', 36246, '512002004001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36475, '巡泗桥村', '巡泗桥村', 24956, '512002107207', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-17 10:04:40', 5, 1, '512002107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36476, '双龙街乡', '双龙街乡', 1503, '512021222000', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-04-21 09:50:46', 4, 19, '512021222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36478, '高垭村', '高垭村', 37208, '510626101214', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '510626101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36479, '竹坝村', '竹坝村', 36970, '510822216204', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36480, '青峰社区', '青峰社区', 36409, '510822221001', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 16:09:57', 5, NULL, '510822221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36481, '庙子村', '庙子村', 36522, '510822201201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36482, '青光村', '青光村', 35872, '510822207201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36483, '锁家村', '锁家村', 36970, '510822216200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36485, '万安村', '万安村', 37208, '510626101220', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '510626101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36486, '高峰村', '高峰村', 37208, '510626101201', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 20:43:35', 5, 2, '510626101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36487, '白山村', '白山村', 36389, '510802003210', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36489, '菜溪村', '菜溪村', 36490, '510822110209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36492, '广安村', '广安村', 36325, '510626103215', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-14 17:34:34', 5, 9, '510626103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36496, '七佛乡', '七佛乡', 1887, '510822220000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36500, '金龙村', '金龙村', 36837, '510626107222', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:38:13', 5, 11, '510626107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36502, '青坪村', '青坪村', 35639, '510822107209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36503, '万众社区', '万众社区', 35763, '510822100003', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-17 17:07:16', 5, 3, '510822100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36507, '苏桥村', '苏桥村', 36837, '510626107219', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:38:00', 5, 10, '510626107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36510, '燕子村', '燕子村', 36154, '510822217201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36511, '朝阳南路社区', '朝阳南路社区', 1029, '510623656671', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-06 10:09:01', 5, 6, '510623100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36513, '天鹅村', '天鹅村', 36837, '510626107215', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-14 17:36:06', 5, 2, '510626107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36516, '五福社区', '五福社区', 36589, '510822200001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36517, '明珠社区', '明珠社区', 36970, '510822216001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36518, '向阳村', '向阳村', 35764, '510822208201', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, NULL, '510822208002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36519, '新桥村', '新桥村', 36385, '510822102209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36521, '新坝村', '新坝村', 36114, '510822223206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36524, '吴家陵村', '吴家陵村', 35941, '510626102207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510626102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36526, '桃园社区', '桃园社区', 20484, '510603002010', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36527, '黑山村', '黑山村', 23574, '510824113204', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36528, '尤日村', '尤日村', 23121, '513230200202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 7, '513230200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36529, '凤泉社区', '凤泉社区', 20407, '510603103001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-09-27 15:35:01', 5, 1, '510603103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36530, '河它村', '河它村', 20094, '513232102205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36532, '金刚村', '金刚村', 24703, '510823109202', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36535, '老鸦山村', '老鸦山村', 24560, '512002113208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36536, '东峰镇', '东峰镇', 2026, '512002112000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 4, 1, '512002112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36539, '东角村', '东角村', 36376, '512002202222', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-24 17:10:46', 5, 1, '512002102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36540, '永安村', '永安村', 37063, '510823227203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823227203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36546, '五星村', '五星村', 24921, '510822204202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36549, '元觉寺村', '元觉寺村', 37298, '512002109218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36553, '新街村', '新街村', 24956, '512002107205', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-17 10:06:05', 5, 1, '512002107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36554, '高庙村', '高庙村', 37069, '512002110224', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36555, '谷湾村', '谷湾村', 24560, '512002113209', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36557, '六里社区', '六里社区', 36795, '510704004001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510704004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36558, '杨村镇', '杨村镇', 1985, '510823116000', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 4, 4, '510823116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36560, '钓鱼村', '钓鱼村', 36184, '512002104205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36562, '狮子山街道办事处花果山社区', '狮子山街道办事处花果山社区', 36246, '512002004003', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36563, '东峰场社区', '东峰场社区', 36536, '512002112001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36564, '羊盘村', '羊盘村', 36025, '510802105203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36565, '白果村', '白果村', 24521, '512002111213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36566, '大溪村', '大溪村', 35625, '512002105226', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36569, '墨池村', '墨池村', 24513, '512002103210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36571, '丹山场社区', '丹山场社区', 24956, '512002107001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36572, '青龙湖村', '青龙湖村', 24855, '510822210204', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-10-23 22:27:16', 5, 3, '510822210004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36573, '天生社区', '天生社区', 37072, '512002102204', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-23 16:18:17', 5, 1, '512002005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36579, '七里村', '七里村', 37208, '510626101204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510626101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36580, '新龙村', '新龙村', 36960, '510822205206', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36583, '朝阳东路社区', '朝阳东路社区', 1029, '510623656632', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-11-06 10:11:11', 5, 6, '510623100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36585, '通坝村', '通坝村', 35764, '510822208200', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, NULL, '510822208003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36586, '高旗村', '高旗村', 35945, '510802100218', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36587, '松白村', '松白村', 35659, '510822209205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36590, '浮寨村', '浮寨村', 36114, '510822223201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36592, '竹园坝社区', '竹园坝社区', 36309, '510822105003', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36593, '红旗村', '红旗村', 35945, '510802100217', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 5, '510802100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36595, '枣树村', '枣树村', 36589, '510822200201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36596, '建国村', '建国村', 36325, '510626103203', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-14 17:33:06', 5, 3, '510626103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36598, '安家村', '安家村', 35941, '510626102211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510626102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36602, '松花村', '松花村', 36325, '510626103211', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-14 17:34:00', 5, 7, '510626103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36605, '千鱼欢村', '千鱼欢村', 35941, '510626102221', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 20:24:53', 5, 2, '510626102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36612, '泽修村', '泽修村', 23482, '513232205204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '513232205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36613, '代基村', '代基村', 24100, '513201209201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-11-28 18:25:51', 5, 1, '513201209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36616, '二普鲁村', '二普鲁村', 22951, '513226209202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '513226209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36617, '春兰巷社区', '春兰巷社区', 23403, '510603003013', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603003013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36622, '外城村', '外城村', 20137, '513224200203', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36623, '安宁镇', '安宁镇', 456, '513226102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '513226102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36627, '方山村', '方山村', 23427, '510824115226', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36628, '上马村', '上马村', 29849, '510824105213', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36629, '文观村', '文观村', 29928, '510824112235', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-22 16:30:14', 5, 1, '510824112235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36632, '索花村', '索花村', 20349, '513224220200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 1, '513224103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36634, '呷秋里村', '呷秋里村', 24100, '513201209202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-03-10 15:27:56', 5, 1, '513201209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36636, '明光社区', '明光社区', 31445, '510115003061', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115003061', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36637, '红龙村', '红龙村', 23574, '510824113202', '0', NULL, NULL, '2018-06-26 11:35:18', '2020-07-11 16:55:25', 5, 1, '510824113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36638, '东湖街道', '东湖街道', 1994, '510603201000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 1, '510603009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36641, '正宗社区', '正宗社区', 23528, '510115002017', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36642, '雪木达村', '雪木达村', 20358, '513230210203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36643, '蒙岩村', '蒙岩村', 23293, '513201206204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36644, '桂花村', '桂花村', 20097, '510603111210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-17 15:04:39', 5, 1, '510603111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36645, '三岔坝村', '三岔坝村', 20467, '513224204202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 11, '513224204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36648, '邓州社区', '邓州社区', 23099, '510824114001', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36649, '阿科里乡', '阿科里乡', 456, '513226213000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '513226213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36650, '泰康村', '泰康村', 20144, '510603100227', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36654, '佛门村', '佛门村', 20444, '510824120208', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36655, '中壤塘镇', '中壤塘镇', 900, '513230102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 7, '513230102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36656, '阿科里村', '阿科里村', 36649, '513226213202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36658, '核尔桠村', '核尔桠村', 20479, '513201205206', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 15:22:28', 5, 1, '513201205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36661, '香沉镇', '香沉镇', 1985, '510823113000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 4, '510823113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36664, '幸福村', '幸福村', 36817, '512002114207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36666, '二湾村', '二湾村', 37015, '512002118214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36667, '迎龙桥村', '迎龙桥村', 36184, '512002104221', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36672, '拱桥乡', '拱桥乡', 1503, '512021241000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-04-21 10:00:55', 4, 42, '512021241000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36673, '斑竹村', '斑竹村', 24513, '512002103207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36675, '孔雀村', '孔雀村', 36476, '512021222200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021222200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36676, '康乐村', '康乐村', 29778, '510824100244', '0', NULL, NULL, '2018-06-26 11:35:16', '2019-01-17 17:15:08', 5, 1, '510824100244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36677, '川主村', '川主村', 35931, '512002201211', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36678, '高坝村', '高坝村', 36817, '512002114210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36680, '双石桥村', '双石桥村', 24956, '512002107200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-17 09:54:06', 5, 1, '512002107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36681, '进仕村', '进仕村', 24844, '512002100211', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36683, '沙溪坝社区', '沙溪坝社区', 24417, '510823122002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36686, '万福庵村', '万福庵村', 37016, '512002200215', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002200215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36691, '大堰村', '大堰村', 24513, '512002103205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36698, '樱桃村', '樱桃村', 36387, '510822214201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36704, '长堰村', '长堰村', 37208, '510626101208', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 20:42:59', 5, 2, '510626101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36705, '建设村', '建设村', 36589, '510822200200', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36708, '松盖村', '松盖村', 36324, '510822222200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822222200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36711, '宝镜村', '宝镜村', 36837, '510626107210', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:35:49', 5, 1, '510626107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36712, '花园村', '花园村', 35945, '510802100221', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36719, '石元村', '石元村', 35763, '510822100202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36724, '高坑村', '高坑村', 35945, '510802100204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36726, '关庄镇', '关庄镇', 1887, '510822103000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36727, '水磨村', '水磨村', 35866, '510822224202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36729, '红土镇', '红土镇', 1380, '513224211000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 4, 105, '513224105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36730, '大坝社区', '大坝社区', 20144, '510603100213', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-27 10:53:58', 5, 1, '510603100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36731, '三会村', '三会村', 20579, '510824107213', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36733, '求吉玛乡', '求吉玛乡', 1232, '513231204000', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-10-19 12:52:03', 4, 4, '513231204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36734, '乌木树村', '乌木树村', 29520, '513228211207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 13, '513228211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36735, '第二社区', '第二社区', 22846, '510821401002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '510821401002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36736, '罗叉村', '罗叉村', 23292, '513232201203', '0', NULL, NULL, '2018-06-25 22:35:22', '2021-03-29 22:49:47', 5, 5, '513232105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36738, '西仓村', '西仓村', 23559, '513232203203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '513232203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36741, '琴溪村', '琴溪村', 23150, '510824116225', '0', NULL, NULL, '2018-06-26 11:35:22', '2019-01-17 17:15:08', 5, 1, '510824116225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36743, '麦斯卡村', '麦斯卡村', 20226, '513226101205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36748, '东高村', '东高村', 20122, '510824104221', '0', NULL, NULL, '2018-06-26 11:35:19', '2019-01-17 17:15:08', 5, 1, '510824104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36750, '胜利村', '胜利村', 22880, '510603108203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-17 15:04:39', 5, 1, '510603108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36752, '南街社区', '南街社区居委会', 23255, '510115001004', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36753, '春江路社区', '春江路社区居委会', 23517, '510115105058', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 9, '510115105058', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36755, '八角社区', '八角社区居委会', 24070, '510115104069', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 9, '510115104069', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36756, '沙河街社区', '沙河街社区', 20484, '510603002008', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-17 15:04:39', 5, 1, '510603002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36760, '李子社区', '李子社区', 23427, '510824115223', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-06-22 18:10:03', 5, 1, '510824115223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36764, '向东村', '向东村', 20207, '513232100202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '513232100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36765, '曾达乡', '曾达乡', 456, '513226216000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 4, 2, '513226216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36766, '角木牛村', '角木牛村', 20081, '513226103203', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 2, '513226103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36767, '饶巴村', '饶巴村', 23442, '513201201202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-11-28 18:25:51', 5, 1, '513201201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36769, '马道村', '马道村', 22989, '513226206201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '513226206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36770, '禅林社区', '禅林社区', 20122, '510824104215', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-07-13 11:49:59', 5, 1, '510824104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36774, '天府家园社区', '天府家园社区', 20578, '510115004041', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115004041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36776, '半边街村', '半边街村', 36870, '513224210202', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-23 22:27:16', 5, 3, '513224210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36777, '金店村', '金店村', 23574, '510824113209', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-11 16:57:22', 5, 1, '510824113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36778, '龙泉村', '龙泉村', 22880, '510603108210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-17 15:04:39', 5, 1, '510603108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36779, '居仕村', '居仕村', 35625, '512002105214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36780, '兴隆村', '兴隆村', 24937, '510823105210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-23 22:27:16', 5, 4, '510823105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36784, '高柏村', '高柏村', 24513, '512002103216', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36785, '牛藤村', '牛藤村', 35815, '512002117201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36791, '寅圣社区', '寅圣社区', 24703, '510823109200', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-08-06 15:24:34', 5, 4, '510823109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36794, '小堰村', '小堰村', 24844, '512002100201', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36795, '经济试验区', '经济试验区', 1952, '510704380000', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-08-06 10:53:30', 4, 2, '510704380000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36797, '新关村', '新关村', 30719, '510823202202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36798, '人民村', '人民村', 24517, '512002116200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36799, '沿江村', '沿江村', 35625, '512002105206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36801, '金星村', '金星村', 36184, '512002104210', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36802, '长湖村', '长湖村', 36558, '510823116202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36804, '云峰镇', '云峰镇', 670, '510824102000', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-14 10:33:25', 4, 6, '510824102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36806, '建新村', '建新村', 24855, '510822210212', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, 3, '510822210005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36807, '东峰村', '东峰村', 36536, '512002112205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36812, '李家桥村', '李家桥村', 24956, '512002107234', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-17 10:07:48', 5, 1, '512002107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36814, '荷花村', '荷花村', 24595, '510823210208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36818, '莲花社区', '莲花社区', 35994, '512002001010', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36821, '松盖社区', '松盖社区', 36324, '510822222001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822222001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36822, '堰坪村', '堰坪村', 35745, '510822101201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 10:13:14', 5, 3, '510822101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36823, '艾家坝社区', '艾家坝社区', 36837, '510626107001', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-14 17:38:27', 5, 12, '510626107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36825, '木龙村', '木龙村', 36837, '510626107220', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-10-14 17:37:08', 5, 6, '510626107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36826, '砂石村', '砂石村', 36490, '510822110206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36829, '宝轮镇', '宝轮镇', 960, '510802409000', '0', NULL, NULL, '2018-07-26 11:47:31', '2020-12-29 16:46:32', 4, 5, '510802007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36832, '白河村', '白河村', 37093, '510822227207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822227207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36834, '中口村', '中口村', 35945, '510802100203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36836, '金家村', '金家村', 36978, '510822215202', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36837, '新盛镇', '新盛镇', 1734, '510626107000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-02 09:32:58', 4, 6, '510626107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36838, '雨村社区', '雨村社区', 36301, '510626106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-14 17:31:01', 5, 1, '510626106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36842, '茶坝乡', '茶坝乡', 1887, '510822203000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-25 09:37:19', 4, 3, '510822203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36846, '将军桥社区', '将军桥社区', 36429, '510802990366', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-10 17:33:52', 5, 5, '510802990366', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36847, '金山村', '金山村', 36706, '510822218200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36848, '前进村', '前进村', 36317, '510802101207', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36849, '姚家渡社区', '姚家渡社区', 35634, '510822108001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36850, '市坪村', '市坪村', 35634, '510822108200', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36851, '沙坝社区', '沙坝社区', 36726, '510822103002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36852, '兴福村', '兴福村', 36385, '510822102201', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-23 15:08:39', 5, 3, '510822102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36854, '梁沙社区', '梁沙社区', 36309, '510822105002', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36858, '葛底村', '葛底村', 36409, '510822221204', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 16:11:27', 5, NULL, '510822221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36859, '前山村', '前山村', 36114, '510822223204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36865, '紫云社区', '紫云社区', 36804, '510824102218', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-11 16:08:04', 5, 1, '510824102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36866, '塔尔么村', '塔尔么村', 20312, '513231212202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '513231212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36870, '白羊乡', '白羊乡', 1380, '513224210000', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-09-15 17:13:47', 4, 210, '513224210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36871, '月沙村', '月沙村', 21109, '510824119211', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-13 10:43:02', 5, 1, '510824119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36874, '章腊村', '章腊村', 20492, '513230203201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 7, '513230203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36875, '黄桠村', '黄桠村', 22877, '513201208202', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-03-10 15:26:28', 5, 1, '513201208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36876, '章光村', '章光村', 23141, '513230204202', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 7, '513230204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36879, '科尔纳村', '科尔纳村', 23349, '513226205201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '513226205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36884, '岭嘎村', '岭嘎村', 20207, '513232100203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '513232100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36886, '柳垭村', '柳垭村', 23427, '510824115217', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36888, '德通桥社区', '德通桥社区居委会', 23255, '510115001007', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 9, '510115001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36893, '卡撒乡', '卡撒乡', 456, '513226215000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 2, '513226215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36896, '阿拉学村', '阿拉学村', 20016, '513226208202', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '513226208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36897, '马厂村', '马厂村', 36893, '513226215203', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-11-04 11:49:54', 5, 2, '513226215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36899, '和平社区', '和平社区居委会', 23255, '510115001001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 9, '510115001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36906, '东升村', '东升村', 20122, '510824104201', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36907, '宝珠村', '宝珠村', 29849, '510824105203', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36908, '梭磨乡', '梭磨乡', 1262, '513201200000', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-11-28 18:25:51', 4, 1, '513201200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36909, '印合村', '印合村', 37069, '512002110203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36911, '陵江村', '陵江村', 29778, '510824100233', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36912, '园艺村', '园艺村', 37069, '512002110222', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36913, '高城村', '高城村', 29778, '510824100224', '0', NULL, NULL, '2018-06-26 11:35:21', '2019-01-17 17:15:08', 5, 1, '510824100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36916, '高洞村', '高洞村', 36817, '512002114205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36917, '中嘴村', '中嘴村', 36257, '512021216206', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '512021216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36918, '双河村', '双河村', 24595, '510823210205', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-03 15:22:32', 5, 4, '510823210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36922, '东沟村', '东沟村', 36661, '510823113202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36923, '凤凰山社区', '凤凰山社区', 36429, '510802990781', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-25 17:47:19', 5, 5, '510802990781', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36924, '马鸣阁社区', '马鸣阁社区', 36025, '510802105003', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-24 20:46:53', 5, 5, '510802105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36925, '二郎村', '二郎村', 24517, '512002116209', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-07-16 09:43:45', 5, 1, '512002116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36927, '中和场社区', '中和场社区', 24709, '512002106001', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36928, '忠义社区', '忠义社区', 36817, '512002114001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36929, '五指村', '五指村', 24668, '510823103207', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36930, '昆仑村', '昆仑村', 24513, '512002103212', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36933, '小院寺社区', '小院寺社区', 24952, '512002108001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36934, '白头村', '白头村', 37015, '512002118203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36937, '回龙场社区', '回龙场社区', 35931, '512002201001', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36938, '大坝村', '大坝村', 24921, '510822204201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36940, '雷音社区', '雷音社区', 37072, '512002102206', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-02-23 16:18:47', 5, 1, '512002005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36944, '协议村', '协议村', 37072, '512002102210', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-02-23 16:19:15', 5, 1, '512002005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36945, '修城坝社区', '修城坝社区', 24417, '510823122001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36946, '龙池村', '龙池村', 36025, '510802105217', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36947, '起凤村', '起凤村', 36476, '512021222205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36948, '狮马村', '狮马村', 24709, '512002106206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36949, '白家嘴村', '白家嘴村', 24952, '512002108205', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-07-16 15:51:46', 5, 1, '512002108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36950, '丹桂村', '丹桂村', 24836, '512002115200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36951, '武五村', '武五村', 24937, '510823105205', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36952, '乐园村', '乐园村', 37093, '510822227206', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822227206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36956, '魏坝村', '魏坝村', 35745, '510822101212', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36957, '太平社区', '太平社区', 35967, '510822225001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822225001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36959, '隐逸山村', '隐逸山村', 36325, '510626103216', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-10-14 17:35:06', 5, 10, '510626103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36961, '雁栖社区', '雁栖社区', 24953, '510802001202', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-10 16:04:43', 5, 5, '510802001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36965, '茅坝村', '茅坝村', 36978, '510822215200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36966, '南丰村', '南丰村', 35639, '510822107200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36968, '佛山村', '佛山村', 36324, '510822222204', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36970, '大院回族乡', '大院回族乡', 1887, '510822216000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36974, '茶树村', '茶树村', 35763, '510822100204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36977, '东阳村', '东阳村', 36202, '510822109200', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36981, '三郎村', '三郎村', 36309, '510822105208', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36982, '新街社区', '新街社区', 36829, '510802103008', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-10 22:35:13', 5, 5, '510802103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36984, '后坝村', '后坝村', 35764, '510822208202', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-10-23 22:27:16', 5, NULL, '510822208004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36987, '长河源镇', '长河源镇', 1503, '512021123000', '0', NULL, NULL, '2018-06-26 11:35:20', '2021-04-21 09:49:57', 4, 17, '512021123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36988, '海川社区', '海川社区', 35994, '512002001006', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36989, '京华社区', '京华社区', 37276, '512002002005', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-10-23 22:27:16', 5, 1, '512002002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36990, '永协村', '永协村', 36184, '512002104235', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002104235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36993, '新盟村', '新盟村', 24956, '512002107223', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36997, '高岩社区', '高岩社区', 24911, '512002101012', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (36998, '文昌村', '文昌村', 24513, '512002103209', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37002, '团山村', '团山村', 36184, '512002104225', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37003, '雁家社区', '雁家社区', 24844, '512002100002', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37004, '高字村', '高字村', 24709, '512002106203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37006, '雷鸣社区', '雷鸣社区', 24417, '510823122003', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 4, '510823122003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37009, '龙梁村', '龙梁村', 29778, '510824100228', '0', NULL, NULL, '2018-06-26 11:35:22', '2021-06-22 17:17:05', 5, 1, '510824100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37012, '云台村', '云台村', 24560, '512002113215', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-16 13:56:37', 5, 1, '512002113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37013, '龙滩村', '龙滩村', 24703, '510823109208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 4, '510823109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37014, '宝台寺社区', '宝台寺社区', 37072, '512002102001', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-23 16:19:40', 5, 1, '512002005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37015, '祥符镇', '祥符镇', 2026, '512002118000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37017, '平桥村', '平桥村', 24956, '512002107232', '0', NULL, NULL, '2018-06-26 11:35:19', '2020-07-17 10:09:30', 5, 1, '512002107232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37020, '化龙村', '化龙村', 36672, '512021241207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021241207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37026, '同乐村', '同乐村', 36170, '512021122205', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '512021122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37027, '人和村', '人和村', 24956, '512002107231', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37028, '响水村', '响水村', 24844, '512002100215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37029, '高石村', '高石村', 24517, '512002116208', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37033, '雪峰寺社区', '雪峰寺社区', 24795, '510802004001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 5, '510802004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37034, '南津驿社区', '南津驿社区', 24560, '512002113001', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37037, '永久村', '永久村', 25543, '510802200205', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 5, '510802200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37040, '四方碑村', '四方碑村', 36184, '512002104233', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37042, '兴安社区', '兴安社区', 24953, '510802001003', '0', NULL, NULL, '2018-06-25 22:35:16', '2021-03-24 20:44:56', 5, 5, '510802001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37045, '双河村', '双河村', 35625, '512002105212', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37046, '凤凰村', '凤凰村', 24693, '510802008210', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-12 09:51:28', 5, 5, '510802008210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37050, '双槐村', '双槐村', 24844, '512002100212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37051, '六石包村', '六石包村', 36184, '512002104232', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37052, '白坡村', '白坡村', 37069, '512002110216', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37054, '华光村', '华光村', 24956, '512002107228', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37055, '马兵村', '马兵村', 24911, '512002101229', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37056, '吉光村', '吉光村', 36170, '512021122209', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021122209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37057, '余家寺社区', '余家寺社区', 35815, '512002117001', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37059, '上河街社区', '上河街社区', 36429, '510802990627', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-25 17:47:19', 5, 5, '510802990627', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37061, '三江社区', '三江社区', 24417, '510823122008', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 4, '510823122008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37062, '吉乐村', '吉乐村', 24513, '512002103203', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37065, '清江社区', '清江社区', 24417, '510823122005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 4, '510823122005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37067, '冬冬山村', '冬冬山村', 24517, '512002116203', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37069, '伍隍镇', '伍隍镇', 2026, '512002110000', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 4, 1, '512002110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37070, '望江社区', '望江社区', 24953, '510802001010', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37072, '宝莲街道', '宝莲街道', 2026, '512002102000', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-14 16:40:23', 4, 1, '512002005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37074, '双龙井社区', '双龙井社区', 35994, '512002001007', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37075, '湖广村', '湖广村', 24560, '512002113213', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37077, '城郊社区', '城郊社区', 35763, '510822100005', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37078, '金院村', '金院村', 36706, '510822218201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37084, '黄沙村', '黄沙村', 36309, '510822105201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37086, '青岭村', '青岭村', 36842, '510822203206', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 16:18:06', 5, 3, '510822203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37089, '老君村', '老君村', 36837, '510626107204', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-14 17:36:23', 5, 3, '510626107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37090, '里坪村', '里坪村', 35866, '510822224200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822224200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37092, '寨坪村', '寨坪村', 36960, '510822205208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37094, '小荆村', '小荆村', 36833, '510822213201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37098, '长坪村', '长坪村', 35659, '510822209208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37099, '阳坪村', '阳坪村', 36154, '510822217202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37100, '百兴村', '百兴村', 36385, '510822102207', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37103, '回龙场村', '回龙场村', 37208, '510626101223', '0', NULL, NULL, '2018-06-26 11:35:16', '2020-10-14 20:46:53', 5, 2, '510626101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37104, '张家村', '张家村', 35763, '510822100201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 3, '510822100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37105, '青锋村', '青锋村', 37224, '510822202200', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37106, '橄榄园社区', '橄榄园社区', 36062, '510802006003', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37107, '燕子村', '燕子村', 36496, '510822220200', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-12 18:39:39', 5, 3, '510822220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37108, '大地村', '大地村', 35945, '510802100207', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 5, '510802100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37109, '江边村', '江边村', 35639, '510822107201', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-09-17 15:44:59', 5, 3, '510822107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37111, '新石村', '新石村', 36842, '510822203210', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-09-17 16:18:30', 5, 3, '510822203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37113, '观音村', '观音村', 35967, '510822225200', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37114, '岭南社区', '岭南社区', 37208, '510626101002', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 2, '510626101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37115, '南骏社区', '南骏社区', 35590, '512002003009', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37116, '麻柳村', '麻柳村', 37069, '512002110217', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37123, '南溪村', '南溪村', 24921, '510822204203', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 3, '510822204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37130, '卧佛村', '卧佛村', 36170, '512021122208', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 2, '512021122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37132, '金山寺村', '金山寺村', 36184, '512002104223', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37133, '七贤坳村', '七贤坳村', 24952, '512002108213', '0', NULL, NULL, '2018-06-26 11:35:22', '2020-07-16 15:59:51', 5, 1, '512002108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37134, '林凤镇', '林凤镇', 1503, '512021106000', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-04-21 09:47:36', 4, 12, '512021106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37135, '明月村', '明月村', 24709, '512002106201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37136, '枣垭村', '枣垭村', 24937, '510823105204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37138, '华泉村', '华泉村', 37015, '512002118206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37139, '庙坪村', '庙坪村', 24693, '510802008201', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 5, '510802008201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37140, '团宝村', '团宝村', 24911, '512002101210', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37144, '马蹄湾村', '马蹄湾村', 36184, '512002104226', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37147, '石桥村', '石桥村', 37069, '512002110207', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37150, '皂角村', '皂角村', 37016, '512002200212', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37153, '黄桷村', '黄桷村', 24952, '512002108201', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37154, '侯家坪社区', '侯家坪社区', 24911, '512002101007', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37155, '五里社区', '五里社区', 36804, '510824102003', '0', NULL, NULL, '2018-06-26 11:35:20', '2019-01-17 17:15:08', 5, 1, '510824102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37156, '建设社区', '建设社区', 36987, '512021123001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 2, '512021123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37157, '跃进村', '跃进村', 37182, '510822104200', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37158, '三清村', '三清村', 24709, '512002106211', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37160, '鸿丰社区', '鸿丰社区', 35590, '512002003003', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37164, '方山村', '方山村', 24517, '512002116214', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37165, '大坪村', '大坪村', 24952, '512002108209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37166, '大洪村', '大洪村', 36376, '512002202201', '0', NULL, NULL, '2018-06-26 11:35:17', '2021-02-24 17:11:21', 5, 1, '512002102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37169, '石牛村', '石牛村', 36376, '512002202208', '0', NULL, NULL, '2018-06-26 11:35:18', '2021-02-24 17:12:00', 5, 1, '512002102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37172, '七星村', '七星村', 24517, '512002116207', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37173, '石岭场社区', '石岭场社区', 24521, '512002111001', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37176, '柏梓村', '柏梓村', 36558, '510823116205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 4, '510823116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37177, '永安村', '永安村', 35625, '512002105209', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37179, '城北社区', '城北社区', 35994, '512002001009', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37181, '黄泥社区', '黄泥社区', 37072, '512002102211', '0', NULL, NULL, '2018-06-26 11:35:19', '2021-02-23 16:20:07', 5, 1, '512002005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37182, '凉水镇', '凉水镇', 1887, '510822104000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 4, 3, '510822104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37187, '平坦村', '平坦村', 24956, '512002107203', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-12-10 19:33:29', 5, 1, '512002107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37192, '雁北社区', '雁北社区', 35994, '512002001002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37193, '人乐村', '人乐村', 24836, '512002115202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37196, '大岩村', '大岩村', 24956, '512002107233', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37197, '方石村', '方石村', 36490, '510822110203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37200, '遥林村', '遥林村', 37224, '510822202205', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37201, '大茅村', '大茅村', 36970, '510822216203', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37202, '清江村', '清江村', 36309, '510822105206', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37203, '寺沟村', '寺沟村', 35639, '510822107204', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37205, '上马坊村', '上马坊村', 36114, '510822223208', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-08-16 19:09:04', 5, 3, '510822223208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37207, '曙光村', '曙光村', 36978, '510822215201', '0', NULL, NULL, '2018-06-26 11:35:16', '2018-08-16 19:09:04', 5, 3, '510822215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37208, '鄢家镇', '鄢家镇', 1734, '510626101000', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-02 09:32:07', 4, 2, '510626101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37209, '柏杨村村民委员会', '柏杨村村民委员会', 37093, '510822227208', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822227208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37211, '大石坝社区', '大石坝社区', 36385, '510822102212', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-01-15 14:55:18', 5, 3, '510822102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37212, '青竹村', '青竹村', 35967, '510822225204', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-08-16 19:09:04', 5, 3, '510822225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37214, '上河村', '上河村', 36522, '510822201202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37219, '东桥村', '东桥村', 35745, '510822101203', '0', NULL, NULL, '2018-06-26 11:35:17', '2020-09-17 14:55:10', 5, 3, '510822101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37223, '锅坛村', '锅坛村', 35940, '510822211202', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37225, '北塔社区', '北塔社区', 1029, '510623656846', '0', NULL, NULL, '2018-06-26 11:35:20', '2020-11-06 10:10:31', 5, 6, '510623100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37226, '马鹿社区', '马鹿社区', 36490, '510822110002', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37229, '河坝村', '河坝村', 35967, '510822225201', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 3, '510822225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37230, '先锋村', '先锋村', 35940, '510822211201', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 3, '510822211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37233, '富凉村', '富凉村', 36376, '512002202200', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-25 10:49:01', 5, 1, '512002102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37238, '九宝村', '九宝村', 29778, '510824100249', '0', NULL, NULL, '2018-06-26 11:35:16', '2021-06-22 17:20:04', 5, 1, '510824100249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37239, '中和村', '中和村', 24709, '512002106214', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37240, '铜锣村', '铜锣村', 24709, '512002106217', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37241, '临庵村', '临庵村', 24513, '512002103217', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37244, '九龙村', '九龙村', 36025, '510802105219', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37247, '谢家桥村', '谢家桥村', 37016, '512002200205', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37254, '五台村', '五台村', 36672, '512021241201', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-08-16 19:09:04', 5, 2, '512021241201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37255, '两河村', '两河村', 24956, '512002107221', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-17 10:11:49', 5, 1, '512002107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37256, '柳铺村', '柳铺村', 24513, '512002103215', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-11 15:05:05', 5, 1, '512002103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37258, '桥亭子社区', '桥亭子社区', 35590, '512002003001', '0', NULL, NULL, '2018-06-26 11:35:17', '2018-12-10 19:33:29', 5, 1, '512002003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37263, '江诗村', '江诗村', 24956, '512002107213', '0', NULL, NULL, '2018-06-26 11:35:21', '2020-07-17 11:23:24', 5, 1, '512002107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37266, '桂花井社区', '桂花井社区', 35590, '512002003006', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37267, '歇马村', '歇马村', 24911, '512002101215', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37269, '永万村', '永万村', 36184, '512002104216', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37272, '锣鼓村', '锣鼓村', 36476, '512021222209', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021222209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37275, '广济村', '广济村', 24521, '512002111208', '0', NULL, NULL, '2018-06-26 11:35:18', '2018-12-10 19:33:29', 5, 1, '512002111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37276, '三贤祠街道', '三贤祠街道', 2026, '512002002000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37279, '黑塘村', '黑塘村', 36987, '512021123206', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 2, '512021123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37280, '团碑村', '团碑村', 37015, '512002118200', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-12-10 19:33:29', 5, 1, '512002118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37286, '观音村', '观音村', 25543, '510802200204', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 5, '510802200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37287, '游仙路社区', '游仙路社区', 36795, '510704004010', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-08-16 19:09:04', 5, 2, '510704004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37293, '雁中社区', '雁中社区', 35994, '512002001001', '0', NULL, NULL, '2018-06-26 11:35:19', '2018-12-10 19:33:29', 5, 1, '512002001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37297, '柏佛村', '柏佛村', 24693, '510802008202', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-08-16 19:09:04', 5, 5, '510802008202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37298, '堪嘉镇', '堪嘉镇', 2026, '512002109000', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 4, 1, '512002109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37299, '新华村', '新华村', 24517, '512002116210', '0', NULL, NULL, '2018-06-26 11:35:21', '2018-12-10 19:33:29', 5, 1, '512002116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37300, '石笋村', '石笋村', 24668, '510823103205', '0', NULL, NULL, '2018-06-26 11:35:22', '2018-08-16 19:09:04', 5, 4, '510823103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37301, '雁南社区', '雁南社区', 35590, '512002003008', '0', NULL, NULL, '2018-06-26 11:35:20', '2018-12-10 19:33:29', 5, 1, '512002003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37308, '江河坝村', '江河坝村', 36376, '512002202202', '0', NULL, NULL, '2018-06-26 11:35:21', '2021-02-24 17:13:03', 5, 1, '512002102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (37312, '陈石村', '陈石村', 36804, '510824102204', '0', NULL, NULL, '2018-06-26 11:35:18', '2019-01-17 17:15:08', 5, 1, '510824102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000076, '德阳经开区', '德阳经开区', 1499, '510699000000', '0', NULL, NULL, '2018-06-21 02:38:04', '2020-11-04 08:57:08', 3, 98, '510699000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000102, '旌东街道', '旌东街道办', 1000076, '510699004000', '0', NULL, NULL, '2018-07-17 15:17:45', '2020-09-09 10:02:44', 4, 98, '510699004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000103, '八角井街道', '八角井街道', 1000076, '510699006000', '0', NULL, NULL, '2018-07-17 15:18:43', '2018-12-20 15:29:19', 4, 98, '510699006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000105, '攀莲镇', '攀莲镇', 1977, '510421100000', '0', NULL, NULL, '2018-07-18 09:45:35', '2020-07-10 18:34:42', 4, 1, '510421100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000106, '集州街道', '集州街道', 1632, '511922001000', '0', NULL, NULL, '2018-07-19 09:22:42', '2020-12-21 16:20:51', 4, 1, '511922001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000115, '城北社区', '城北社区', 1000105, '510421100001', '0', NULL, NULL, '2018-07-19 16:00:57', '2018-09-07 19:23:30', 5, 4, '510421100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000116, '城南社区', '城南社区', 1000105, '510421100002', '0', NULL, NULL, '2018-07-19 16:01:19', '2018-09-07 19:23:30', 5, 4, '510421100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000117, '河西社区', '河西社区', 1000105, '510421100003', '0', NULL, NULL, '2018-07-19 16:15:31', '2018-09-07 19:23:30', 5, 4, '510421100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000118, '新北社区', '新北社区', 1000105, '510421100004', '0', NULL, NULL, '2018-07-19 16:16:26', '2018-09-07 19:23:30', 5, 4, '510421100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000119, '青皮村', '青皮村', 1000105, '510421100200', '0', NULL, NULL, '2018-07-19 16:18:34', '2018-09-07 19:23:30', 5, 4, '510421100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000120, '水塘村', '水塘村', 1000105, '510421100201', '0', NULL, NULL, '2018-07-19 17:02:07', '2018-09-07 19:23:30', 5, 4, '510421100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000121, '贤家村', '贤家村', 1000105, '510421100202', '0', NULL, NULL, '2018-07-19 17:02:24', '2018-09-07 19:23:30', 5, 4, '510421100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000122, '柳溪村', '柳溪村', 1000105, '510421100203', '0', NULL, NULL, '2018-07-19 17:02:45', '2018-09-07 19:23:30', 5, 4, '510421100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000123, '观音村', '观音村', 1000105, '510421100204', '0', NULL, NULL, '2018-07-19 17:03:00', '2018-09-07 19:23:30', 5, 4, '510421100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000125, '双沟村', '双沟村', 1000105, '510421100206', '0', NULL, NULL, '2018-07-19 17:04:18', '2018-09-07 19:23:30', 5, 4, '510421100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000126, '丙谷镇', '丙谷镇', 1977, '510421101000', '0', NULL, NULL, '2018-07-19 17:07:32', '2020-07-10 18:34:57', 4, 2, '510421101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000127, '观音阁社区', '观音阁社区', 1000126, '510421101001', '0', NULL, NULL, '2018-07-19 17:09:52', '2018-09-07 19:23:30', 5, 4, '510421101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000128, '雷窝村', '雷窝村', 1000126, '510421101200', '0', NULL, NULL, '2018-07-19 17:21:17', '2018-09-07 19:23:30', 5, 4, '510421101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000130, '沙沟村', '沙沟村', 1000126, '510421101202', '0', NULL, NULL, '2018-07-19 17:22:30', '2018-09-07 19:23:30', 5, 4, '510421101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000131, '芭蕉箐村', '芭蕉箐村', 1000126, '510421101203', '0', NULL, NULL, '2018-07-19 17:23:15', '2018-09-07 19:23:30', 5, 4, '510421101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000133, '橄榄河村', '橄榄河村', 1000126, '510421101205', '0', NULL, NULL, '2018-07-19 17:24:03', '2018-09-07 19:23:30', 5, 4, '510421101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000134, '小河村', '小河村', 1000126, '510421101206', '0', NULL, NULL, '2018-07-19 17:25:05', '2018-09-07 19:23:30', 5, 4, '510421101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000144, '关路镇', '关路镇', 1632, '511922224000', '0', NULL, NULL, '2018-07-20 09:59:21', '2020-10-30 14:55:08', 4, 26, '511922213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000145, '兴文社区', '兴文社区', 1000144, '511922224002', '0', NULL, NULL, '2018-07-20 09:59:51', '2020-10-30 14:56:00', 5, 2, '511922213002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000146, '关溪社区', '关溪社区', 1000144, '511922224003', '0', NULL, NULL, '2018-07-20 10:00:13', '2020-10-30 14:55:35', 5, 1, '511922213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000148, '春江村', '春江村', 1000144, '511922224201', '0', NULL, NULL, '2018-07-20 10:01:03', '2020-10-30 14:58:14', 5, 5, '511922213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000149, '雄岭村', '雄岭村', 1000144, '511922224202', '0', NULL, NULL, '2018-07-20 10:01:24', '2020-10-30 14:59:51', 5, 6, '511922213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000151, '云台村', '云台村', 1000144, '511922224204', '0', NULL, NULL, '2018-07-20 10:02:23', '2020-10-30 15:00:22', 5, 7, '511922213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000154, '柏垭村', '柏垭村', 1000144, '511922224207', '0', NULL, NULL, '2018-07-20 10:03:22', '2020-10-30 15:00:46', 5, 8, '511922213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000155, '星火村', '星火村', 1000144, '511922224208', '0', NULL, NULL, '2018-07-20 10:03:35', '2020-10-30 15:01:08', 5, 9, '511922213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000157, '三溪铺社区', '三溪铺社区', 1000156, '511922225001', '0', NULL, NULL, '2018-07-20 10:04:17', '2018-09-07 19:23:30', 5, 3, '511922225001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000158, '东坝村', '东坝村', 1000156, '511922225200', '0', NULL, NULL, '2018-07-20 10:04:34', '2018-09-07 19:23:30', 5, 3, '511922225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000159, '云顶村', '云顶村', 1000156, '511922225201', '0', NULL, NULL, '2018-07-20 10:04:49', '2018-09-07 19:23:30', 5, 3, '511922225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000160, '西坪村', '西坪村', 1000156, '511922225202', '0', NULL, NULL, '2018-07-20 10:05:02', '2018-09-07 19:23:30', 5, 3, '511922225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000161, '南溪村', '南溪村', 1000156, '511922225203', '0', NULL, NULL, '2018-07-20 10:05:14', '2018-09-07 19:23:30', 5, 3, '511922225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000163, '红岩社区', '红岩社区', 1000162, '511922226001', '0', NULL, NULL, '2018-07-20 10:06:38', '2018-09-07 19:23:30', 5, 3, '511922226001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000164, '黑岩村', '黑岩村', 1000162, '511922226200', '0', NULL, NULL, '2018-07-20 10:07:19', '2018-09-07 19:23:30', 5, 3, '511922226200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000165, '石庄村', '石庄村', 1000162, '511922226201', '0', NULL, NULL, '2018-07-20 10:07:34', '2018-09-07 19:23:30', 5, 3, '511922226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000166, '双寨村', '双寨村', 1000162, '511922226202', '0', NULL, NULL, '2018-07-20 10:07:49', '2018-09-07 19:23:30', 5, 3, '511922226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000167, '云光村', '云光村', 1000162, '511922226203', '0', NULL, NULL, '2018-07-20 10:08:05', '2018-09-07 19:23:30', 5, 3, '511922226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000168, '鞍坪村', '鞍坪村', 1000162, '511922226204', '0', NULL, NULL, '2018-07-20 10:08:19', '2018-09-07 19:23:30', 5, 3, '511922226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000169, '红寨村', '红寨村', 1000162, '511922226205', '0', NULL, NULL, '2018-07-20 10:08:37', '2018-09-07 19:23:30', 5, 3, '511922226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000171, '桥亭镇', '桥亭镇', 1632, '511922227000', '0', NULL, NULL, '2018-07-20 10:09:13', '2020-10-30 14:41:28', 4, 27, '511922119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000172, '牛棚村', '牛棚村', 1000126, '510421101208', '0', NULL, NULL, '2018-07-20 10:09:16', '2018-09-07 19:23:30', 5, 4, '510421101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000173, '桥亭社区', '桥亭社区', 1000171, '511922227001', '0', NULL, NULL, '2018-07-20 10:09:27', '2020-10-30 14:41:47', 5, 1, '511922119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000175, '龙门村', '龙门村', 1000171, '511922227200', '0', NULL, NULL, '2018-07-20 10:10:02', '2020-10-30 14:44:09', 5, 7, '511922119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000186, '桥亭村', '桥亭村', 1000171, '511922227202', '0', NULL, NULL, '2018-07-20 10:18:34', '2020-10-30 14:44:41', 5, 8, '511922119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000188, '落垭村', '罗垭村', 1000171, '511922227203', '0', NULL, NULL, '2018-07-20 10:19:07', '2020-10-30 14:46:21', 5, 9, '511922119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000193, '凤凰村', '凤凰村', 1000171, '511922227207', '0', NULL, NULL, '2018-07-20 10:20:08', '2020-10-30 14:46:51', 5, 10, '511922119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000195, '贵民镇', '贵民镇', 1632, '511922228000', '0', NULL, NULL, '2018-07-20 10:20:56', '2020-10-30 09:24:32', 4, 28, '511922130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000196, '贵民社区', '贵民社区', 1000195, '511922228001', '0', NULL, NULL, '2018-07-20 10:21:16', '2021-07-22 11:02:31', 5, 1, '511922130001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000200, '长沟村', '长沟村', 1000195, '511922228202', '0', NULL, NULL, '2018-07-20 10:22:09', '2020-10-30 09:26:47', 5, 5, '511922130200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000202, '赤溪镇', '赤溪镇', 1632, '511922115000', '0', NULL, NULL, '2018-07-20 10:22:10', '2020-10-09 14:59:24', 4, 5, '511922115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000203, '双田村', '双田村', 1000195, '511922228203', '0', NULL, NULL, '2018-07-20 10:22:25', '2020-10-30 09:27:19', 5, 6, '511922130201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000209, '土潭河村', '土潭河村', 1000195, '511922228206', '0', NULL, NULL, '2018-07-20 10:23:52', '2020-10-30 09:29:28', 5, 8, '511922130203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000212, '神门乡', '神门乡', 1632, '511922229000', '0', NULL, NULL, '2018-07-20 10:24:42', '2020-10-09 15:05:59', 4, 29, '511922229000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000214, '沙坝社区', '沙坝社区', 1000212, '511922229001', '0', NULL, NULL, '2018-07-20 10:24:58', '2018-09-07 19:23:30', 5, 3, '511922229001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000215, '西清社区', '西清社区', 1000212, '511922229002', '0', NULL, NULL, '2018-07-20 10:25:12', '2018-09-07 19:23:30', 5, 3, '511922229002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000216, '草坝村', '草坝村', 1000212, '511922229200', '0', NULL, NULL, '2018-07-20 10:25:51', '2018-09-07 19:23:30', 5, 3, '511922229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000217, '沙坝村', '沙坝村', 1000212, '511922229201', '0', NULL, NULL, '2018-07-20 10:26:06', '2018-09-07 19:23:30', 5, 3, '511922229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000219, '咸丰村', '咸丰村', 1000212, '511922229203', '0', NULL, NULL, '2018-07-20 10:26:38', '2018-09-07 19:23:30', 5, 3, '511922229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000220, '阳坡村', '阳坡村', 1000212, '511922229204', '0', NULL, NULL, '2018-07-20 10:26:52', '2018-09-07 19:23:30', 5, 3, '511922229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000223, '大湾村', '大湾村', 1000212, '511922229206', '0', NULL, NULL, '2018-07-20 10:27:20', '2018-09-07 19:23:30', 5, 3, '511922229206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000226, '和平镇', '和平镇', 1632, '511922214000', '0', NULL, NULL, '2018-07-20 10:27:59', '2020-10-09 15:05:09', 4, 15, '511922214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000232, '柳湾社区', '柳湾社区', 1000228, '511922230001', '0', NULL, NULL, '2018-07-20 10:28:52', '2018-09-07 19:23:30', 5, 3, '511922230001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000233, '长滩河社区', '长滩河社区', 1000228, '511922230002', '0', NULL, NULL, '2018-07-20 10:29:08', '2018-11-15 14:51:32', 5, 3, '511922230002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000235, '新立社区', '新立社区', 1000228, '511922230003', '0', NULL, NULL, '2018-07-20 10:29:22', '2018-09-07 19:23:30', 5, 3, '511922230003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000236, '麻柳村', '麻柳村', 1000228, '511922230200', '0', NULL, NULL, '2018-07-20 10:29:36', '2018-09-07 19:23:30', 5, 3, '511922230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000237, '黄土村', '黄土村', 1000228, '511922230201', '0', NULL, NULL, '2018-07-20 10:29:48', '2018-09-07 19:23:30', 5, 3, '511922230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000239, '长河村', '长河村', 1000228, '511922230202', '0', NULL, NULL, '2018-07-20 10:30:06', '2018-09-07 19:23:30', 5, 3, '511922230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000241, '田坪村', '田坪村', 1000228, '511922230203', '0', NULL, NULL, '2018-07-20 10:30:22', '2018-09-07 19:23:30', 5, 3, '511922230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000243, '竹坝村', '竹坝村', 1000228, '511922230204', '0', NULL, NULL, '2018-07-20 10:30:41', '2018-09-07 19:23:30', 5, 3, '511922230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000245, '新立村', '新立村', 1000228, '511922230205', '0', NULL, NULL, '2018-07-20 10:31:01', '2018-09-07 19:23:30', 5, 3, '511922230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000248, '九岭村', '九岭村', 1000228, '511922230206', '0', NULL, NULL, '2018-07-20 10:31:17', '2018-09-07 19:23:30', 5, 3, '511922230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000249, '护林村', '护林村', 1000126, '510421101209', '0', NULL, NULL, '2018-07-20 10:31:24', '2018-09-07 19:23:30', 5, 4, '510421101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000250, '郎坪村', '郎坪村', 1000228, '511922230207', '0', NULL, NULL, '2018-07-20 10:31:30', '2018-09-07 19:23:30', 5, 3, '511922230207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000251, '新村村', '新村村', 1000126, '510421101210', '0', NULL, NULL, '2018-07-20 10:31:42', '2020-07-10 18:32:02', 5, 4, '510421101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000252, '红珠村', '红珠村', 1000228, '511922230208', '0', NULL, NULL, '2018-07-20 10:31:43', '2018-09-07 19:23:30', 5, 3, '511922230208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000253, '得石镇', '得石镇', 1977, '510421102000', '0', NULL, NULL, '2018-07-20 10:31:56', '2020-07-10 18:35:47', 4, 6, '510421102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000256, '得石社区', '得石社区', 1000253, '510421102001', '0', NULL, NULL, '2018-07-20 10:32:15', '2018-09-07 19:23:30', 5, 4, '510421102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000258, '得石村', '得石村', 1000253, '510421102200', '0', NULL, NULL, '2018-07-20 10:32:28', '2018-09-07 19:23:30', 5, 4, '510421102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000261, '坊田村', '坊田村', 1000253, '510421102201', '0', NULL, NULL, '2018-07-20 10:32:40', '2018-09-07 19:23:30', 5, 4, '510421102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000263, '黑谷田村', '黑谷田村', 1000253, '510421102202', '0', NULL, NULL, '2018-07-20 10:32:51', '2018-09-07 19:23:30', 5, 4, '510421102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000267, '大田村', '大田村', 1000253, '510421102203', '0', NULL, NULL, '2018-07-20 10:33:06', '2018-09-07 19:23:30', 5, 4, '510421102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000269, '草坝村', '草坝村', 1000253, '510421102204', '0', NULL, NULL, '2018-07-20 10:33:17', '2018-09-07 19:23:30', 5, 4, '510421102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000272, '马鹿寨村', '马鹿寨村', 1000253, '510421102205', '0', NULL, NULL, '2018-07-20 10:33:29', '2020-07-10 18:33:52', 5, 4, '510421102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000275, '撒莲镇', '撒莲镇', 1977, '510421103000', '0', NULL, NULL, '2018-07-20 10:33:49', '2020-07-10 18:35:10', 4, 3, '510421103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000276, '上两社区', '上两社区', 1000273, '511922232001', '0', NULL, NULL, '2018-07-20 10:33:51', '2018-09-07 19:23:30', 5, 3, '511922232001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000279, '光明社区', '光明社区', 1000273, '511922232002', '0', NULL, NULL, '2018-07-20 10:34:03', '2018-09-07 19:23:30', 5, 3, '511922232002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000280, '禹王宫社区', '禹王宫社区', 1000275, '510421103001', '0', NULL, NULL, '2018-07-20 10:34:08', '2018-09-07 19:23:30', 5, 4, '510421103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000281, '湾崃村', '湾崃村', 1000275, '510421103200', '0', NULL, NULL, '2018-07-20 10:34:19', '2018-09-07 19:23:30', 5, 4, '510421103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000283, '庙垭村', '庙垭村', 1000273, '511922232200', '0', NULL, NULL, '2018-07-20 10:34:23', '2018-09-07 19:23:30', 5, 3, '511922232200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000285, '海塔村', '海塔村', 1000275, '510421103201', '0', NULL, NULL, '2018-07-20 10:34:31', '2018-09-07 19:23:30', 5, 4, '510421103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000287, '桂花园村', '桂花园村', 1000273, '511922232201', '0', NULL, NULL, '2018-07-20 10:34:36', '2018-09-07 19:23:30', 5, 3, '511922232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000288, '金花塘村', '金花塘村', 1000275, '510421103202', '0', NULL, NULL, '2018-07-20 10:34:42', '2020-07-10 18:33:03', 5, 4, '510421103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000289, '洋滩村', '洋滩村', 1000273, '511922232202', '0', NULL, NULL, '2018-07-20 10:34:50', '2018-09-07 19:23:30', 5, 3, '511922232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000291, '摩挲村', '摩挲村', 1000275, '510421103203', '0', NULL, NULL, '2018-07-20 10:35:00', '2018-09-07 19:23:30', 5, 4, '510421103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000294, '上两村', '上两村', 1000273, '511922232203', '0', NULL, NULL, '2018-07-20 10:35:08', '2018-09-07 19:23:30', 5, 3, '511922232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000295, '禹王宫村', '禹王宫村', 1000275, '510421103204', '0', NULL, NULL, '2018-07-20 10:35:13', '2018-09-07 19:23:30', 5, 4, '510421103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000297, '文家梁村', '文家梁村', 1000273, '511922232204', '0', NULL, NULL, '2018-07-20 10:35:21', '2018-09-07 19:23:30', 5, 3, '511922232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000298, '平阳村', '平阳村', 1000275, '510421103205', '0', NULL, NULL, '2018-07-20 10:35:23', '2018-09-07 19:23:30', 5, 4, '510421103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000299, '周坪村', '周坪村', 1000273, '511922232205', '0', NULL, NULL, '2018-07-20 10:35:33', '2018-09-07 19:23:30', 5, 3, '511922232205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000301, '后坝村', '后坝村', 1000273, '511922232206', '0', NULL, NULL, '2018-07-20 10:35:46', '2018-09-07 19:23:30', 5, 3, '511922232206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000304, '新河村', '新河村', 1000273, '511922232207', '0', NULL, NULL, '2018-07-20 10:35:58', '2018-09-07 19:23:30', 5, 3, '511922232207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000318, '水田坪村', '水田坪村', 1000310, '511922234200', '0', NULL, NULL, '2018-07-20 10:38:53', '2018-09-07 19:23:30', 5, 3, '511922234200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000321, '洋垭村', '洋垭村', 1000310, '511922234201', '0', NULL, NULL, '2018-07-20 10:39:13', '2018-09-07 19:23:30', 5, 3, '511922234201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000322, '大河镇', '大河镇', 1632, '511922797000', '0', NULL, NULL, '2018-07-20 10:39:17', '2020-10-09 15:08:10', 4, 21, '511922797000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000323, '溪口村', '溪口村', 1000310, '511922234202', '0', NULL, NULL, '2018-07-20 10:39:29', '2018-09-07 19:23:30', 5, 3, '511922234202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000325, '石龙沟村', '石龙沟村', 1000310, '511922234203', '0', NULL, NULL, '2018-07-20 10:39:51', '2018-09-07 19:23:30', 5, 3, '511922234203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000326, '高桥镇', '高桥镇', 1632, '511922217000', '0', NULL, NULL, '2018-07-20 10:39:59', '2020-10-09 15:09:07', 4, 20, '511922217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000330, '甘溪社区', '甘溪社区', 1000327, '511922236001', '0', NULL, NULL, '2018-07-20 10:40:27', '2018-09-07 19:23:30', 5, 3, '511922236001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000331, '流坝社区', '流坝社区', 1000327, '511922236002', '0', NULL, NULL, '2018-07-20 10:40:48', '2018-09-07 19:23:30', 5, 3, '511922236002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000334, '金台村', '金台村', 1000327, '511922236200', '0', NULL, NULL, '2018-07-20 10:41:02', '2018-09-07 19:23:30', 5, 3, '511922236200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000337, '高峰村', '高峰村', 1000327, '511922236201', '0', NULL, NULL, '2018-07-20 10:41:19', '2018-09-07 19:23:30', 5, 3, '511922236201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000340, '赤坝村', '赤坝村', 1000327, '511922236202', '0', NULL, NULL, '2018-07-20 10:41:33', '2018-09-07 19:23:30', 5, 3, '511922236202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000343, '梅岭村', '梅岭村', 1000327, '511922236203', '0', NULL, NULL, '2018-07-20 10:41:48', '2018-09-07 19:23:30', 5, 3, '511922236203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000346, '黑山村', '黑山村', 1000327, '511922236204', '0', NULL, NULL, '2018-07-20 10:42:02', '2018-09-07 19:23:30', 5, 3, '511922236204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000347, '白马镇', '白马镇', 1977, '510421105000', '0', NULL, NULL, '2018-07-20 10:42:03', '2020-07-10 18:35:35', 4, 5, '510421105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000348, '华营村', '华营村', 1000327, '511922236205', '0', NULL, NULL, '2018-07-20 10:42:15', '2018-09-07 19:23:30', 5, 3, '511922236205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000349, '挂榜社区', '挂榜社区', 1000347, '510421105001', '0', NULL, NULL, '2018-07-20 10:42:16', '2018-09-07 19:23:30', 5, 4, '510421105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000351, '挂榜村', '挂榜村', 1000347, '510421105200', '0', NULL, NULL, '2018-07-20 10:42:28', '2018-09-07 19:23:30', 5, 4, '510421105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000352, '甘溪村', '甘溪村', 1000327, '511922236206', '0', NULL, NULL, '2018-07-20 10:42:30', '2018-09-07 19:23:30', 5, 3, '511922236206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000354, '杨槐村', '杨槐村', 1000327, '511922236207', '0', NULL, NULL, '2018-07-20 10:42:43', '2018-09-07 19:23:30', 5, 3, '511922236207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000356, '林河村', '林河村', 1000327, '511922236208', '0', NULL, NULL, '2018-07-20 10:42:57', '2018-09-07 19:23:30', 5, 3, '511922236208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000357, '黄草村', '黄草村', 1000347, '510421105203', '0', NULL, NULL, '2018-07-20 10:43:00', '2018-09-07 19:23:30', 5, 4, '510421105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000362, '田坝村', '田坝村', 1000347, '510421105204', '0', NULL, NULL, '2018-07-20 10:44:21', '2018-09-07 19:23:30', 5, 4, '510421105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000363, '田家村', '田家村', 1000347, '510421105205', '0', NULL, NULL, '2018-07-20 10:44:33', '2018-09-07 19:23:30', 5, 4, '510421105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000367, '威龙村', '威龙村', 1000347, '510421105206', '0', NULL, NULL, '2018-07-20 10:44:42', '2018-09-07 19:23:30', 5, 4, '510421105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000368, '马槟榔村', '马槟榔村', 1000347, '510421105207', '0', NULL, NULL, '2018-07-20 10:44:53', '2018-09-07 19:23:30', 5, 4, '510421105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000370, '沙河镇', '沙河镇', 1632, '511922101000', '0', NULL, NULL, '2018-07-20 10:45:20', '2020-10-09 14:58:14', 4, 4, '511922101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000379, '八庙镇', '八庙镇', 1632, '511922116000', '0', NULL, NULL, '2018-07-20 10:46:58', '2020-10-09 15:23:45', 4, 6, '511922116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000417, '平岗社区', '平岗社区', 1000413, '511922218001', '0', NULL, NULL, '2018-07-20 10:53:33', '2018-09-07 19:23:30', 5, 3, '511922218001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000419, '平岗村', '平岗村', 1000413, '511922218200', '0', NULL, NULL, '2018-07-20 10:54:12', '2018-09-07 19:23:30', 5, 3, '511922218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000421, '兴隆社区', '兴隆社区', 1000416, '511922102001', '0', NULL, NULL, '2018-07-20 10:54:28', '2018-09-07 19:23:30', 5, 3, '511922102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000424, '铜岭村', '铜岭村', 1000413, '511922218201', '0', NULL, NULL, '2018-07-20 10:54:50', '2018-09-07 19:23:30', 5, 3, '511922218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000425, '董家梁社区', '董家梁社区', 1000416, '511922102002', '0', NULL, NULL, '2018-07-20 10:55:07', '2018-09-07 19:23:30', 5, 3, '511922102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000428, '小林村', '小林村', 1000413, '511922218202', '0', NULL, NULL, '2018-07-20 10:55:26', '2018-09-07 19:23:30', 5, 3, '511922218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000429, '瓦房湾社区', '瓦房湾社区', 1000416, '511922102003', '0', NULL, NULL, '2018-07-20 10:55:28', '2018-09-07 19:23:30', 5, 3, '511922102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000432, '大坪村', '大坪村', 1000413, '511922218203', '0', NULL, NULL, '2018-07-20 10:56:09', '2018-09-07 19:23:30', 5, 3, '511922218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000433, '鞍子沟村', '鞍子沟村', 1000416, '511922102200', '0', NULL, NULL, '2018-07-20 10:56:11', '2018-09-07 19:23:30', 5, 3, '511922102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000436, '侯家坡村', '侯家坡村', 1000416, '511922102201', '0', NULL, NULL, '2018-07-20 10:56:31', '2018-09-07 19:23:30', 5, 3, '511922102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000438, '天井村', '天井村', 1000413, '511922218204', '0', NULL, NULL, '2018-07-20 10:56:42', '2018-09-07 19:23:30', 5, 3, '511922218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000439, '向家坡村', '向家坡村', 1000416, '511922102202', '0', NULL, NULL, '2018-07-20 10:56:55', '2018-09-07 19:23:30', 5, 3, '511922102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000441, '长赤镇', '长赤镇', 1632, '511922103000', '0', NULL, NULL, '2018-07-20 10:57:17', '2020-10-09 15:03:33', 4, 9, '511922103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000445, '桅杆村', '桅杆村', 1000413, '511922218205', '0', NULL, NULL, '2018-07-20 10:58:03', '2018-09-07 19:23:30', 5, 3, '511922218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000449, '断桥村', '断桥村', 1000413, '511922218206', '0', NULL, NULL, '2018-07-20 10:58:32', '2018-09-07 19:23:30', 5, 3, '511922218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000450, '双流镇', '双流镇', 1632, '511922117000', '0', NULL, NULL, '2018-07-20 10:58:45', '2020-10-09 15:06:12', 4, 16, '511922117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000452, '张公堂村', '张公堂村', 1000413, '511922218207', '0', NULL, NULL, '2018-07-20 10:59:10', '2018-09-07 19:23:30', 5, 3, '511922218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000459, '龙塘村', '龙塘村', 1000347, '510421105208', '0', NULL, NULL, '2018-07-20 11:00:49', '2018-09-07 19:23:30', 5, 4, '510421105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000460, '棕树湾村', '棕树湾村', 1000347, '510421105209', '0', NULL, NULL, '2018-07-20 11:01:01', '2020-07-10 18:32:42', 5, 4, '510421105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000463, '高龙村', '高龙村', 1000347, '510421105211', '0', NULL, NULL, '2018-07-20 11:01:24', '2018-09-07 19:23:30', 5, 4, '510421105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000465, '仁和镇', '仁和镇', 1632, '511922219000', '0', NULL, NULL, '2018-07-20 11:01:50', '2020-10-09 15:06:57', 4, 19, '511922219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000466, '普威镇', '普威镇', 1977, '510421106000', '0', NULL, NULL, '2018-07-20 11:01:55', '2020-07-10 18:35:59', 4, 7, '510421106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000468, '普济州社区', '普济州社区', 1000466, '510421106001', '0', NULL, NULL, '2018-07-20 11:02:17', '2018-09-07 19:23:30', 5, 4, '510421106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000480, '光雾山镇', '光雾山镇', 1632, '511922106000', '0', NULL, NULL, '2018-07-20 11:06:30', '2020-10-09 14:57:18', 4, 2, '511922106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000508, '坪河镇', '坪河镇', 1632, '511922118000', '0', NULL, NULL, '2018-07-20 11:11:19', '2020-10-09 15:01:01', 4, 32, '511922118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000522, '正直镇', '正直镇', 1632, '511922104000', '0', NULL, NULL, '2018-07-20 11:14:10', '2020-10-09 15:04:25', 4, 13, '511922104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000532, '公山镇', '公山镇', 1632, '511922107000', '0', NULL, NULL, '2018-07-20 11:16:51', '2020-11-11 11:37:45', 4, 3, '511922133000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000534, '独树村', '独树村', 1000466, '510421106200', '0', NULL, NULL, '2018-07-20 11:17:00', '2018-09-07 19:23:30', 5, 4, '510421106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000541, '西番村', '西番村', 1000466, '510421106203', '0', NULL, NULL, '2018-07-20 11:17:51', '2018-09-07 19:23:30', 5, 4, '510421106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000545, '板棚村', '板棚村', 1000466, '510421106205', '0', NULL, NULL, '2018-07-20 11:18:12', '2018-09-07 19:23:30', 5, 4, '510421106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000546, '下两镇', '下两镇', 1632, '511922108000', '0', NULL, NULL, '2018-07-20 11:19:17', '2020-10-09 15:06:27', 4, 17, '511922108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000564, '燕山社区', '燕山社区', 1000560, '511922201001', '0', NULL, NULL, '2018-07-20 11:23:09', '2018-09-07 19:23:30', 5, 3, '511922201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000568, '九君村', '九君村', 1000560, '511922201200', '0', NULL, NULL, '2018-07-20 11:24:03', '2018-09-07 19:23:30', 5, 3, '511922201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000571, '秧坝村', '秧坝村', 1000560, '511922201201', '0', NULL, NULL, '2018-07-20 11:24:45', '2018-09-07 19:23:30', 5, 3, '511922201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000575, '玉螺村', '玉螺村', 1000560, '511922201203', '0', NULL, NULL, '2018-07-20 11:25:36', '2018-09-07 19:23:30', 5, 3, '511922201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000578, '燕山村', '燕山村', 1000560, '511922201202', '0', NULL, NULL, '2018-07-20 11:26:10', '2018-09-07 19:23:30', 5, 3, '511922201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000582, '李寨村', '李寨村', 1000560, '511922201204', '0', NULL, NULL, '2018-07-20 11:26:52', '2018-09-07 19:23:30', 5, 3, '511922201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000586, '枇杷村', '枇杷村', 1000560, '511922201205', '0', NULL, NULL, '2018-07-20 11:27:34', '2018-09-07 19:23:30', 5, 3, '511922201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000590, '双庙村', '双庙村', 1000560, '511922201206', '0', NULL, NULL, '2018-07-20 11:28:37', '2018-09-07 19:23:30', 5, 3, '511922201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000592, '楠坪村', '楠坪村', 1000560, '511922201207', '0', NULL, NULL, '2018-07-20 11:29:05', '2018-09-07 19:23:30', 5, 3, '511922201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000594, '高塔镇', '高塔镇', 1632, '511922203000', '0', NULL, NULL, '2018-07-20 11:30:15', '2020-10-09 15:02:44', 4, 7, '511922203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000619, '草场镇', '草场镇', 1977, '510421200000', '0', NULL, NULL, '2018-07-20 11:35:54', '2020-07-10 18:39:39', 4, 4, '510421113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000622, '杨柳湾社区', '杨柳湾社区', 1000619, '510421200001', '0', NULL, NULL, '2018-07-20 11:36:06', '2018-09-07 19:23:30', 5, 4, '510421200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000623, '龙华村', '龙华村', 1000619, '510421200200', '0', NULL, NULL, '2018-07-20 11:36:15', '2018-09-07 19:23:30', 5, 4, '510421200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000625, '碗厂村', '碗厂村', 1000619, '510421200201', '0', NULL, NULL, '2018-07-20 11:36:25', '2018-09-07 19:23:30', 5, 4, '510421200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000628, '顶针村', '顶针村', 1000619, '510421200202', '0', NULL, NULL, '2018-07-20 11:36:39', '2018-09-07 19:23:30', 5, 4, '510421200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000630, '晃桥村', '晃桥村', 1000619, '510421200203', '0', NULL, NULL, '2018-07-20 11:36:52', '2020-07-10 18:34:19', 5, 4, '510421200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000633, '克朗村', '克朗村', 1000619, '510421200204', '0', NULL, NULL, '2018-07-20 11:37:23', '2018-09-07 19:23:30', 5, 4, '510421200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000636, '仙山村', '仙山村', 1000619, '510421200205', '0', NULL, NULL, '2018-07-20 11:37:33', '2018-09-07 19:23:30', 5, 4, '510421200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000638, '沙坝村', '沙坝村', 1000619, '510421200206', '0', NULL, NULL, '2018-07-20 11:37:44', '2018-09-07 19:23:30', 5, 4, '510421200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000658, '团结乡', '团结乡', 1632, '511922204000', '0', NULL, NULL, '2018-07-20 11:40:48', '2020-10-09 15:03:00', 4, 8, '511922204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000661, '湾丘彝族乡', '湾丘彝族乡', 1977, '510421201000', '0', NULL, NULL, '2018-07-20 11:41:10', '2020-07-10 18:36:41', 4, 10, '510421201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000662, '湾丘社区', '湾丘社区', 1000661, '510421201001', '0', NULL, NULL, '2018-07-20 11:41:21', '2018-09-07 19:23:30', 5, 4, '510421201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000664, '昔街村', '昔街村', 1000661, '510421201200', '0', NULL, NULL, '2018-07-20 11:41:36', '2018-09-07 19:23:30', 5, 4, '510421201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000666, '热水村', '热水村', 1000661, '510421201202', '0', NULL, NULL, '2018-07-20 11:41:59', '2018-09-07 19:23:30', 5, 4, '510421201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000670, '杨家村', '杨家村', 1000661, '510421201203', '0', NULL, NULL, '2018-07-20 11:42:14', '2018-09-07 19:23:30', 5, 4, '510421201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000671, '黄龙村', '黄龙村', 1000661, '510421201204', '0', NULL, NULL, '2018-07-20 11:42:25', '2018-09-07 19:23:30', 5, 4, '510421201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000672, '青山村', '青山村', 1000661, '510421201205', '0', NULL, NULL, '2018-07-20 11:42:36', '2018-09-07 19:23:30', 5, 4, '510421201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000675, '杨坝镇', '杨坝镇', 1632, '511922110000', '0', NULL, NULL, '2018-07-20 11:43:03', '2020-10-09 15:05:00', 4, 31, '511922110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000684, '杨坝社区', '杨坝社区', 1000675, '511922110001', '0', NULL, NULL, '2018-07-20 11:45:13', '2018-09-07 19:23:30', 5, 3, '511922110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000688, '新民社区', '新民社区', 1000675, '511922110002', '0', NULL, NULL, '2018-07-20 11:45:42', '2018-09-07 19:23:30', 5, 3, '511922110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000692, '赤卫村', '赤卫村', 1000675, '511922110200', '0', NULL, NULL, '2018-07-20 11:46:29', '2018-09-07 19:23:30', 5, 3, '511922110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000701, '柏林村', '柏林村', 1000675, '511922110203', '0', NULL, NULL, '2018-07-20 11:48:15', '2018-09-07 19:23:30', 5, 3, '511922110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000706, '傅家社区', '傅家社区', 1000702, '511922206001', '0', NULL, NULL, '2018-07-20 11:49:03', '2018-09-07 19:23:30', 5, 3, '511922206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000708, '石滩镇', '石滩镇', 1632, '511922220000', '0', NULL, NULL, '2018-07-20 11:49:33', '2020-10-09 15:07:46', 4, 23, '511922220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000709, '杨雀村', '杨雀村', 1000702, '511922206200', '0', NULL, NULL, '2018-07-20 11:49:34', '2018-09-07 19:23:30', 5, 3, '511922206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000711, '新坝村', '新坝村', 1000675, '511922110207', '0', NULL, NULL, '2018-07-20 11:49:52', '2018-09-07 19:23:30', 5, 3, '511922110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000712, '碑梁村', '碑梁村', 1000702, '511922206201', '0', NULL, NULL, '2018-07-20 11:50:05', '2018-09-07 19:23:30', 5, 3, '511922206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000714, '茶溪村', '茶溪村', 1000675, '511922110208', '0', NULL, NULL, '2018-07-20 11:50:18', '2018-09-07 19:23:30', 5, 3, '511922110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000716, '罐坝村', '罐坝村', 1000675, '511922110209', '0', NULL, NULL, '2018-07-20 11:50:42', '2018-09-07 19:23:30', 5, 3, '511922110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000717, '袁家村', '袁家村', 1000702, '511922206202', '0', NULL, NULL, '2018-07-20 11:50:45', '2018-09-07 19:23:30', 5, 3, '511922206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000719, '硝洞村', '硝洞村', 1000675, '511922110210', '0', NULL, NULL, '2018-07-20 11:51:07', '2018-09-07 19:23:30', 5, 3, '511922110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000720, '双山村', '双山村', 1000702, '511922206203', '0', NULL, NULL, '2018-07-20 11:51:08', '2018-09-07 19:23:30', 5, 3, '511922206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000723, '龙泉村', '龙泉村', 1000702, '511922206204', '0', NULL, NULL, '2018-07-20 11:51:36', '2018-09-07 19:23:30', 5, 3, '511922206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000725, '柳坝村', '柳坝村', 1000675, '511922110212', '0', NULL, NULL, '2018-07-20 11:51:49', '2018-09-07 19:23:30', 5, 3, '511922110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000727, '关坝镇', '关坝镇', 1632, '511922112000', '0', NULL, NULL, '2018-07-20 11:53:55', '2020-10-09 15:05:24', 4, 30, '511922112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000728, '天池镇', '天池镇', 1632, '511922111000', '0', NULL, NULL, '2018-07-20 11:54:13', '2020-10-09 15:03:59', 4, 11, '511922111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000729, '吊楼村', '吊楼村', 1000702, '511922206205', '0', NULL, NULL, '2018-07-20 11:54:23', '2018-09-07 19:23:30', 5, 3, '511922206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000730, '关坝社区', '关坝社区', 1000727, '511922112001', '0', NULL, NULL, '2018-07-20 11:54:30', '2018-09-07 19:23:30', 5, 3, '511922112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000735, '惠民社区', '惠民社区', 1000731, '511922207001', '0', NULL, NULL, '2018-07-20 11:55:23', '2018-09-07 19:23:30', 5, 3, '511922207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000736, '惠民村', '惠民村', 1000731, '511922207200', '0', NULL, NULL, '2018-07-20 11:55:52', '2018-09-07 19:23:30', 5, 3, '511922207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000738, '关坝村', '关坝村', 1000727, '511922112200', '0', NULL, NULL, '2018-07-20 11:56:02', '2018-09-07 19:23:30', 5, 3, '511922112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000739, '三清村', '三清村', 1000731, '511922207201', '0', NULL, NULL, '2018-07-20 11:56:22', '2018-09-07 19:23:30', 5, 3, '511922207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000740, '五郎沟村', '五郎沟村', 1000727, '511922112201', '0', NULL, NULL, '2018-07-20 11:56:32', '2018-09-07 19:23:30', 5, 3, '511922112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000741, '白坡彝族乡', '白坡彝族乡', 1977, '510421202000', '0', NULL, NULL, '2018-07-20 11:56:47', '2020-07-10 18:36:15', 4, 8, '510421202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000742, '石岩村', '石岩村', 1000731, '511922207202', '0', NULL, NULL, '2018-07-20 11:56:48', '2018-09-07 19:23:30', 5, 3, '511922207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000743, '张门扎村', '张门扎村', 1000741, '510421202200', '0', NULL, NULL, '2018-07-20 11:56:59', '2018-09-07 19:23:30', 5, 4, '510421202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000744, '姑表村', '姑表村', 1000741, '510421202201', '0', NULL, NULL, '2018-07-20 11:57:09', '2018-09-07 19:23:30', 5, 4, '510421202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000746, '石梁村', '石梁村', 1000731, '511922207203', '0', NULL, NULL, '2018-07-20 11:57:15', '2018-09-07 19:23:30', 5, 3, '511922207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000747, '滩脚村', '滩脚村', 1000741, '510421202202', '0', NULL, NULL, '2018-07-20 11:57:21', '2018-09-07 19:23:30', 5, 4, '510421202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000748, '南坝村', '南坝村', 1000741, '510421202203', '0', NULL, NULL, '2018-07-20 11:57:33', '2018-09-07 19:23:30', 5, 4, '510421202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000750, '小田村', '小田村', 1000727, '511922112203', '0', NULL, NULL, '2018-07-20 11:57:50', '2018-09-07 19:23:30', 5, 3, '511922112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000751, '核桃坪村', '核桃坪村', 1000741, '510421202205', '0', NULL, NULL, '2018-07-20 11:57:56', '2018-09-07 19:23:30', 5, 4, '510421202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000752, '油房村', '油房村', 1000741, '510421202206', '0', NULL, NULL, '2018-07-20 11:58:06', '2018-09-07 19:23:30', 5, 4, '510421202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000754, '石羊村', '石羊村', 1000727, '511922112204', '0', NULL, NULL, '2018-07-20 11:58:25', '2018-09-07 19:23:30', 5, 3, '511922112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000757, '永福村', '永福村', 1000731, '511922207204', '0', NULL, NULL, '2018-07-20 11:58:56', '2018-09-07 19:23:30', 5, 3, '511922207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000759, '麻陇彝族乡', '麻陇彝族乡', 1977, '510421203000', '0', NULL, NULL, '2018-07-20 11:59:10', '2020-07-10 18:36:28', 4, 9, '510421203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000760, '中心村', '中心村', 1000759, '510421203200', '0', NULL, NULL, '2018-07-20 11:59:22', '2018-09-07 19:23:30', 5, 4, '510421203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000761, '庄房村', '庄房村', 1000759, '510421203201', '0', NULL, NULL, '2018-07-20 11:59:32', '2018-09-07 19:23:30', 5, 4, '510421203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000763, '红岩村', '红岩村', 1000759, '510421203202', '0', NULL, NULL, '2018-07-20 11:59:41', '2018-09-07 19:23:30', 5, 4, '510421203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000766, '云盘村', '云盘村', 1000759, '510421203205', '0', NULL, NULL, '2018-07-20 12:00:08', '2018-09-07 19:23:30', 5, 4, '510421203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000768, '马井村', '马井村', 1000759, '510421203206', '0', NULL, NULL, '2018-07-20 12:00:16', '2018-09-07 19:23:30', 5, 4, '510421203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000769, '黄草坪村', '黄草坪村', 1000759, '510421203207', '0', NULL, NULL, '2018-07-20 12:00:25', '2018-09-07 19:23:30', 5, 4, '510421203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000770, '新山傈僳族乡', '新山傈僳族乡', 1977, '510421204000', '0', NULL, NULL, '2018-07-20 12:00:34', '2020-07-10 18:36:50', 4, 11, '510421204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000772, '玉泉村', '玉泉村', 1000727, '511922112209', '0', NULL, NULL, '2018-07-20 12:01:29', '2018-09-07 19:23:30', 5, 3, '511922112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000773, '新山村', '新山村', 1000770, '510421204200', '0', NULL, NULL, '2018-07-20 12:02:05', '2018-09-07 19:23:30', 5, 4, '510421204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000774, '高隆村', '高隆村', 1000770, '510421204201', '0', NULL, NULL, '2018-07-20 12:02:17', '2018-09-07 19:23:30', 5, 4, '510421204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000775, '坪山村', '坪山村', 1000770, '510421204202', '0', NULL, NULL, '2018-07-20 12:02:27', '2018-09-07 19:23:30', 5, 4, '510421204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000776, '中山村', '中山村', 1000770, '510421204203', '0', NULL, NULL, '2018-07-20 12:02:37', '2018-09-07 19:23:30', 5, 4, '510421204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000777, '王龙村', '王龙村', 1000731, '511922207205', '0', NULL, NULL, '2018-07-20 13:30:28', '2018-09-07 19:23:30', 5, 3, '511922207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000778, '斜岩村', '斜岩村', 1000731, '511922207206', '0', NULL, NULL, '2018-07-20 13:31:14', '2018-09-07 19:23:30', 5, 3, '511922207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000779, '刘家村', '刘家村', 1000731, '511922207207', '0', NULL, NULL, '2018-07-20 13:31:54', '2018-09-07 19:23:30', 5, 3, '511922207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000780, '沈坡村', '沈坡村', 1000731, '511922207208', '0', NULL, NULL, '2018-07-20 13:32:23', '2018-09-07 19:23:30', 5, 3, '511922207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000781, '侯家镇', '侯家镇', 1632, '511922209000', '0', NULL, NULL, '2018-07-20 13:32:53', '2020-10-09 15:04:13', 4, 12, '511922209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000790, '红光镇', '红光镇', 1632, '511922113000', '0', NULL, NULL, '2018-07-20 13:35:37', '2020-10-09 15:03:45', 4, 10, '511922113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000804, '关门镇', '关门镇', 1632, '511922221000', '0', NULL, NULL, '2018-07-20 13:39:19', '2020-10-09 15:07:32', 4, 24, '511922221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000819, '马桑庙社区', '马桑庙社区', 1000815, '511922210001', '0', NULL, NULL, '2018-07-20 13:42:09', '2018-09-07 19:23:30', 5, 3, '511922210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000822, '马桑村', '马桑村', 1000815, '511922210200', '0', NULL, NULL, '2018-07-20 13:42:45', '2018-09-07 19:23:30', 5, 3, '511922210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000826, '双桂村', '双桂村', 1000815, '511922210201', '0', NULL, NULL, '2018-07-20 13:43:17', '2018-09-07 19:23:30', 5, 3, '511922210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000830, '园坝村', '园坝村', 1000815, '511922210202', '0', NULL, NULL, '2018-07-20 13:43:49', '2018-09-07 19:23:30', 5, 3, '511922210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000833, '长梁村', '长梁村', 1000815, '511922210203', '0', NULL, NULL, '2018-07-20 13:44:17', '2018-09-07 19:23:30', 5, 3, '511922210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000837, '红豆村', '红豆村', 1000815, '511922210204', '0', NULL, NULL, '2018-07-20 13:44:50', '2018-09-07 19:23:30', 5, 3, '511922210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000845, '凤仪社区', '凤仪社区', 1000841, '511922211001', '0', NULL, NULL, '2018-07-20 13:45:57', '2018-09-07 19:23:30', 5, 3, '511922211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000848, '清花村', '清花村', 1000841, '511922211200', '0', NULL, NULL, '2018-07-20 13:46:22', '2018-09-07 19:23:30', 5, 3, '511922211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000850, '鱼池村', '鱼池村', 1000841, '511922211201', '0', NULL, NULL, '2018-07-20 13:46:49', '2018-09-07 19:23:30', 5, 3, '511922211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000851, '元潭镇', '元潭镇', 1632, '511922114000', '0', NULL, NULL, '2018-07-20 13:46:58', '2020-10-09 15:06:42', 4, 18, '511922114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000852, '东流村', '东流村', 1000841, '511922211202', '0', NULL, NULL, '2018-07-20 13:47:21', '2018-09-07 19:23:30', 5, 3, '511922211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000854, '永合村', '永合村', 1000841, '511922211203', '0', NULL, NULL, '2018-07-20 13:47:46', '2018-09-07 19:23:30', 5, 3, '511922211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000855, '桑树村', '桑树村', 1000841, '511922211204', '0', NULL, NULL, '2018-07-20 13:48:11', '2018-09-07 19:23:30', 5, 3, '511922211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000857, '檬树村', '檬树村', 1000841, '511922211205', '0', NULL, NULL, '2018-07-20 13:48:33', '2018-09-07 19:23:30', 5, 3, '511922211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000859, '龙江村', '龙江村', 1000841, '511922211206', '0', NULL, NULL, '2018-07-20 13:48:59', '2018-09-07 19:23:30', 5, 3, '511922211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000860, '南河村', '南河村', 1000841, '511922211207', '0', NULL, NULL, '2018-07-20 13:49:23', '2018-09-07 19:23:30', 5, 3, '511922211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000862, '鱼脊村', '鱼脊村', 1000841, '511922211208', '0', NULL, NULL, '2018-07-20 13:49:47', '2018-09-07 19:23:30', 5, 3, '511922211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000865, '朱公社区', '朱公社区', 1000864, '511922212001', '0', NULL, NULL, '2018-07-20 13:50:43', '2018-09-07 19:23:30', 5, 3, '511922212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000867, '朱公村', '朱公村', 1000864, '511922212200', '0', NULL, NULL, '2018-07-20 13:51:10', '2018-09-07 19:23:30', 5, 3, '511922212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000869, '官地坪村', '官地坪村', 1000864, '511922212201', '0', NULL, NULL, '2018-07-20 13:51:42', '2018-09-07 19:23:30', 5, 3, '511922212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000871, '刘家塝村', '刘家塝村', 1000864, '511922212202', '0', NULL, NULL, '2018-07-20 13:52:11', '2018-09-07 19:23:30', 5, 3, '511922212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000873, '杨岭村', '杨岭村', 1000864, '511922212203', '0', NULL, NULL, '2018-07-20 13:52:36', '2018-09-07 19:23:30', 5, 3, '511922212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000875, '斜岩碥村', '斜岩碥村', 1000864, '511922212204', '0', NULL, NULL, '2018-07-20 13:53:00', '2018-09-07 19:23:30', 5, 3, '511922212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000877, '同心岭村', '同心岭村', 1000864, '511922212205', '0', NULL, NULL, '2018-07-20 13:53:26', '2018-09-07 19:23:30', 5, 3, '511922212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000879, '锦鸡垭村', '锦鸡垭村', 1000864, '511922212206', '0', NULL, NULL, '2018-07-20 13:53:51', '2018-09-07 19:23:30', 5, 3, '511922212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000880, '百坪村', '百坪村', 1000864, '511922212207', '0', NULL, NULL, '2018-07-20 13:54:15', '2018-09-07 19:23:30', 5, 3, '511922212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000882, '方山村', '方山村', 1000864, '511922212208', '0', NULL, NULL, '2018-07-20 13:54:43', '2018-09-07 19:23:30', 5, 3, '511922212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000883, '云顶镇', '云顶镇', 1632, '511922213000', '0', NULL, NULL, '2018-07-20 13:55:14', '2020-10-30 14:54:50', 4, 14, '511922132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000903, '兴马镇', '兴马镇', 1632, '511922222000', '0', NULL, NULL, '2018-07-20 14:05:13', '2020-10-23 22:27:16', 4, 22, '511922125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000922, '肖家河街道', '肖家河街道', 2010, '510109001000', '0', NULL, NULL, '2018-07-20 15:07:52', '2018-09-07 19:23:30', 4, 98, '510109001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000931, '民胜镇', '民胜镇', 939, '511921101000', '0', NULL, NULL, '2018-07-25 10:07:56', '2021-07-23 20:57:16', 4, 4, '511921101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000932, '青峪镇', '青峪镇', 939, '511921228000', '0', NULL, NULL, '2018-07-25 10:08:43', '2021-07-23 21:02:17', 4, 4, '511921126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000935, '春在镇', '春在镇', 939, '511921206000', '0', NULL, NULL, '2018-07-25 10:14:10', '2021-07-23 21:01:57', 4, 4, '511921121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000936, '诺江镇', '诺江镇', 939, '511921100000', '0', NULL, NULL, '2018-07-25 10:14:47', '2021-07-23 21:01:40', 4, 4, '511921100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000938, '杨柏镇', '杨柏镇', 939, '511921200000', '0', NULL, NULL, '2018-07-25 10:15:24', '2021-07-23 21:01:20', 4, 4, '511921119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000940, '瓦室镇', '瓦室镇', 939, '511921109000', '0', NULL, NULL, '2018-07-25 10:16:01', '2021-07-23 21:01:01', 4, 4, '511921109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000942, '沙溪镇', '沙溪镇', 939, '511921108000', '0', NULL, NULL, '2018-07-25 10:16:31', '2021-07-23 21:00:42', 4, 4, '511921108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000943, '涪阳镇', '涪阳镇', 939, '511921112000', '0', NULL, NULL, '2018-07-25 10:16:43', '2021-07-23 21:00:23', 4, 4, '511921112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000945, '火炬镇', '火炬镇', 939, '511921102000', '0', NULL, NULL, '2018-07-25 10:17:12', '2021-07-23 21:00:02', 4, 4, '511921102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000946, '龙凤场镇', '龙凤场镇', 939, '511921438000', '0', NULL, NULL, '2018-07-25 10:17:40', '2021-07-23 20:59:40', 4, 4, '511921122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000947, '广纳镇', '广纳镇', 939, '511921103000', '0', NULL, NULL, '2018-07-25 10:17:41', '2021-07-23 20:59:19', 4, 4, '511921103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000948, '泥溪镇', '泥溪镇', 939, '511921221000', '0', NULL, NULL, '2018-07-25 10:18:05', '2021-07-23 20:58:57', 4, 4, '511921115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000950, '诺水河镇', '诺水河镇', 939, '511921113000', '0', NULL, NULL, '2018-07-25 10:18:45', '2021-07-23 20:58:37', 4, 4, '511921113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000951, '空山镇', '空山镇', 939, '511921227000', '0', NULL, NULL, '2018-07-25 10:18:47', '2021-07-23 20:58:15', 4, 4, '511921123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000953, '两河口镇', '两河口镇', 939, '511921226000', '0', NULL, NULL, '2018-07-25 10:19:13', '2021-07-23 20:57:55', 4, 4, '511921116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000954, '三溪镇', '三溪镇', 939, '511921203000', '0', NULL, NULL, '2018-07-25 10:19:30', '2021-07-23 20:57:35', 4, 4, '511921120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000956, '胜利乡', '胜利乡', 939, '511921216000', '0', NULL, NULL, '2018-07-25 10:19:51', '2021-07-23 20:50:23', 4, 4, '511921216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000958, '松溪乡', '松溪乡', 939, '511921214000', '0', NULL, NULL, '2018-07-25 10:20:17', '2021-07-23 20:49:59', 4, 4, '511921214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000959, '铁佛镇', '铁佛镇', 939, '511921104000', '0', NULL, NULL, '2018-07-25 10:20:41', '2021-07-23 20:50:47', 4, 4, '511921104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000961, '铁溪镇', '铁溪镇', 939, '511921111000', '0', NULL, NULL, '2018-07-25 10:21:04', '2021-07-23 20:51:07', 4, 4, '511921111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000963, '兴隆镇', '兴隆镇', 939, '511921219000', '0', NULL, NULL, '2018-07-25 10:21:33', '2021-07-23 20:51:26', 4, 4, '511921127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000965, '新场镇', '新场镇', 939, '511921231000', '0', NULL, NULL, '2018-07-25 10:21:57', '2021-07-23 20:51:44', 4, 4, '511921118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000966, '陈河镇', '陈河镇', 939, '511921232000', '0', NULL, NULL, '2018-07-25 10:22:17', '2021-07-23 20:52:03', 4, 4, '511921125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000967, '长坪镇', '长坪镇', 939, '511921225000', '0', NULL, NULL, '2018-07-25 10:22:22', '2021-07-23 20:52:24', 4, 4, '511921129000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000968, '烟溪镇', '烟溪镇', 939, '511921222000', '0', NULL, NULL, '2018-07-25 10:22:41', '2021-07-23 20:53:43', 4, 4, '511921128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000969, '永安镇', '永安镇', 939, '511921110000', '0', NULL, NULL, '2018-07-25 10:22:53', '2021-07-23 20:54:03', 4, 4, '511921110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000971, '麻石镇', '麻石镇', 939, '511921105000', '0', NULL, NULL, '2018-07-25 10:23:21', '2021-07-23 20:54:22', 4, 4, '511921105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000974, '毛浴镇', '毛浴镇', 939, '511921220000', '0', NULL, NULL, '2018-07-25 10:24:07', '2021-07-23 20:54:41', 4, 4, '511921114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000975, '至诚镇', '至诚镇', 939, '511921106000', '0', NULL, NULL, '2018-07-25 10:24:33', '2021-07-23 20:55:00', 4, 4, '511921106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000976, '板桥口镇', '板桥口镇', 939, '511921229000', '0', NULL, NULL, '2018-07-25 10:24:50', '2021-07-23 20:56:21', 4, 4, '511921117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000977, '洪口镇', '洪口镇', 939, '511921107000', '0', NULL, NULL, '2018-07-25 10:25:02', '2021-07-23 20:56:40', 4, 4, '511921107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000978, '唱歌镇', '唱歌镇', 939, '511921209000', '0', NULL, NULL, '2018-07-25 10:25:39', '2021-07-23 20:56:59', 4, 4, '511921124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000981, '石羊镇', '石羊镇', 586, '510181106000', '0', NULL, NULL, '2018-07-25 12:01:16', '2021-01-25 15:57:08', 4, 16, '510181106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000982, '护安镇', '护安镇', 180, '511624643000', '0', NULL, NULL, '2018-07-26 09:37:21', '2018-10-18 16:02:16', 4, 97, '511624643000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000986, '新桥街道', '新桥街道', 180, '511624426000', '0', NULL, NULL, '2018-07-26 13:04:05', '2020-05-14 09:39:58', 4, 97, '511624426000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000987, '奎阁街道', '奎阁街道', 180, '511624310000', '0', NULL, NULL, '2018-07-26 13:04:40', '2020-09-01 14:58:15', 4, 97, '511624310000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1000988, '山泉镇', '山泉镇', 1444, '510112469000', '0', NULL, NULL, '2018-07-26 23:05:36', '2021-01-25 09:53:45', 4, 6, '510112115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500001, '保石镇', '保石镇', 560, '510904757000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904757000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500003, '常理镇', '常理镇', 560, '510904548000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-01-22 15:36:14', 4, 2, '510904548000', NULL, '0', '1');
INSERT INTO `mortals_xhx_data_area` VALUES (1500005, '东禅镇', '东禅镇', 560, '510904838000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904838000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500006, '分水镇', '分水镇', 560, '510904191000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904191000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500007, '凤凰街道', '凤凰街道', 560, '510904441000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904441000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500009, '横山镇', '横山镇', 560, '510904841000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904841000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500011, '聚贤镇', '聚贤镇', 560, '510904172000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904172000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500012, '拦江镇', '拦江镇', 560, '510904160000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904160000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500015, '磨溪镇', '磨溪镇', 560, '510904139000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904139000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500016, '柔刚街道', '柔刚街道', 560, '510904858000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904858000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500017, '三家镇', '三家镇', 560, '510904876000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904876000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500018, '石洞镇', '石洞镇', 560, '510904806000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904806000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500019, '西眉镇', '西眉镇', 560, '510904400000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904400000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500020, '玉丰镇', '玉丰镇', 560, '510904585000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904585000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500021, '中兴镇', '中兴镇', 560, '510904724000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '510904724000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500024, '周礼镇', '周礼镇', 1503, '512021522000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 10:00:32', 4, 40, '512021119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500025, '文化镇', '文化镇', 1503, '512021118000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 09:59:47', 4, 38, '512021118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500029, '石羊镇', '石羊镇', 1503, '512021110000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-07-05 10:36:22', 4, 18, '512021110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500047, '横庙乡', '横庙乡', 1503, '512021219000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 09:53:58', 4, 25, '512021219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500059, '云峰乡', '云峰乡', 1503, '512021449000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 09:45:18', 4, 10, '512021212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500062, '鸳大镇', '鸳大镇', 1503, '512021101000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-07-22 15:33:32', 4, 5, '512021101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500064, '永顺镇', '永顺镇', 1503, '512021504000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 09:53:35', 4, 24, '512021109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500067, '天林镇', '天林镇', 1503, '512021187000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 09:55:34', 4, 29, '512021116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500071, '协和镇', '协和镇', 1503, '512021762000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 09:57:11', 4, 31, '512021130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500080, '驯龙镇', '驯龙镇', 1503, '512021735000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-04-21 10:01:42', 4, 44, '512021120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500194, '邛溪镇', '邛溪镇', 991, '513233100000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '513233100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500195, '玉龙社区', '玉龙社区', 1500194, '513233100001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500196, '瑞庆社区', '瑞庆社区', 1500194, '513233100002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500197, '热坤村', '热坤村', 1500194, '513233100200', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500198, '玛萨村', '玛萨村', 1500194, '513233100201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500199, '达格龙村', '达格龙村', 1500194, '513233100202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500200, '热多村', '热多村', 1500194, '513233100203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500201, '玛瑟阳德村', '玛瑟阳德村', 1500194, '513233100204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500202, '刷经寺镇', '刷经寺镇', 991, '513233109000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '513233101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500203, '刷经寺镇社区', '刷经寺镇社区', 1500202, '513233109637', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500204, '塘新村', '塘新村', 1500202, '513233109598', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500206, '亚休村', '亚休村', 1500202, '513233109798', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1500207, '三家寨村', '三家寨村', 1500202, '513233109604', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '513233101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501357, '荣县高山镇红观音村', '红观音村', 24128, '510321124701', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:12:06', 5, 5, '510321124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501358, '荣县高山镇黄花村', '黄花村', 24128, '510321124821', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:17:49', 5, 5, '510321124229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501360, '荣县高山镇太阳村', '太阳村', 24128, '510321124566', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:22:40', 5, 5, '510321124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501361, '荣县高山镇清水寺村', '清水寺村', 24128, '510321124198', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:23:29', 5, 5, '510321124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501362, '荣县高山镇鸦鹊冲村', '鸦鹊冲村', 24128, '510321124179', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:23:55', 5, 5, '510321124233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501363, '荣县高山镇马塘村', '马塘村', 24128, '510321124330', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:24:46', 5, 5, '510321124216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501368, '荣县高山镇正义村', '正义村', 24128, '510321124737', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:27:28', 5, 5, '510321124224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501370, '荣县高山镇太平寺村', '太平寺村', 24128, '510321124695', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:27:59', 5, 5, '510321124221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501373, '荣县高山镇凉水井村', '凉水井村', 24128, '510321124755', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:28:39', 5, 5, '510321124226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501374, '荣县高山镇牛王庙村', '牛王庙村', 24128, '510321124598', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:29:34', 5, 5, '510321124227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501376, '荣县高山镇高山铺社区', '高山铺社区', 24128, '510321124267', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:31:48', 5, 5, '510321124003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501377, '荣县高山镇汪家山社区', '汪家山社区', 24128, '510321124736', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-10 10:32:12', 5, 5, '510321124004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501582, '永和镇', '永和镇', 676, '511113100000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-26 10:06:33', 4, 4, '511113100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501583, '永和镇滨河路社区居民委员会', '滨河路社区居委会', 1501582, '511113100471', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:37:55', 5, 4, '511113100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501584, '永和镇和平社区居民委员会', '和平社区居委会', 1501582, '511113100127', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:38:21', 5, 4, '511113100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501585, '永和镇官村社区居民委员会', '官村社区居委会', 1501582, '511113100510', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:39:35', 5, 4, '511113100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501591, '金河镇', '金河镇', 676, '511113101000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-26 10:06:54', 4, 4, '511113101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501592, '金河镇金河社区居民委员会', '金河社区居委会', 1501591, '511113101001', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:47:08', 5, 4, '511113101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501593, '金河镇铜河村村民委员会', '铜河村委会', 1501591, '511113101201', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:59:10', 5, 4, '511113101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501594, '金河镇五一村村民委员会', '五一村委会', 1501591, '511113101202', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:59:24', 5, 4, '511113101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501595, '金河镇曙光村村民委员会', '曙光村委会', 1501591, '511113101203', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:59:38', 5, 4, '511113101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501598, '金河镇同心村村民委员会', '同心村委会', 1501591, '511113101206', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:59:53', 5, 4, '511113101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501599, '金河镇民心村村民委员会', '民心村委会', 1501591, '511113101207', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 16:00:06', 5, 4, '511113101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501600, '金河镇吉星村村民委员会', '吉星村委会', 1501591, '511113101208', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 16:00:20', 5, 4, '511113101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501601, '金河镇新坪村村民委员会', '新坪村委会', 1501591, '511113101209', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 16:00:35', 5, 4, '511113101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501603, '和平彝族乡', '和平彝族乡', 676, '511113200000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-26 10:07:56', 4, 4, '511113200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501605, '和平彝族乡解放村村民委员会', '解放村委会', 1501603, '511113200202', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:57:36', 5, 4, '511113200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501606, '和平彝族乡迎新村村民委员会', '迎新村委会', 1501603, '511113200203', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:57:49', 5, 4, '511113200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501607, '和平彝族乡迎春村村民委员会', '迎春村委会', 1501603, '511113200204', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:58:02', 5, 4, '511113200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501608, '和平彝族乡桠溪村村民委员会', '桠溪村委会', 1501603, '511113200205', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:58:14', 5, 4, '511113200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501609, '和平彝族乡蒲梯村村民委员会', '蒲梯村委会', 1501603, '511113200206', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:58:30', 5, 4, '511113200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501610, '共安彝族乡', '共安彝族乡', 676, '511113201000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-26 10:08:04', 4, 4, '511113201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501611, '共安彝族乡新河村村民委员会', '新河村委会', 1501610, '511113201201', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:53:11', 5, 4, '511113201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501614, '共安彝族乡文店村村民委员会', '文店村委会', 1501610, '511113201204', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:54:39', 5, 4, '511113201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501615, '共安彝族乡象鼻村村民委员会', '象鼻村委会', 1501610, '511113201205', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:54:17', 5, 4, '511113201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501617, '共安彝族乡林丰村村民委员会', '林丰村委会', 1501610, '511113201207', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:53:50', 5, 4, '511113201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501619, '金星村', '金星村', 1501618, '511113202201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 4, '511113202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501620, '同心村', '同心村', 1501618, '511113202202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 4, '511113202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501621, '联合村', '联合村', 1501618, '511113202203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 4, '511113202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501622, '民政村', '民政村', 1501618, '511113202204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 4, '511113202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501623, '柏香村', '柏香村', 1501618, '511113202205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 4, '511113202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501624, '永胜乡', '永胜乡', 676, '511113203000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-26 10:08:12', 4, 4, '511113203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501626, '永胜乡瓦山村村民委员会', '瓦山村委会', 1501624, '511113203202', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:55:43', 5, 4, '511113203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501629, '永胜乡民主村村民委员会', '民主村委会', 1501624, '511113203205', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:56:56', 5, 4, '511113203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501631, '永胜乡桅杆村村民委员会', '桅杆村委会', 1501624, '511113203207', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:56:31', 5, 4, '511113203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501632, '永胜乡顺河村村民委员会', '顺河村委会', 1501624, '511113203208', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-03-05 15:56:08', 5, 4, '511113203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501677, '常林镇', '常林镇', 2037, '511325202000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-27 16:30:34', 4, 6, '511325116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501678, '将军碑社区', '将军碑社区', 1501677, '511325202001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501679, '大田坝社区', '大田坝社区', 1501677, '511325202002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501680, '灵芝桥社区', '灵芝桥社区', 1501677, '511325202003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501681, '石板河社区', '石板河社区', 1501677, '511325202004', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501682, '五里店村', '五里店村', 1501677, '511325202202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501683, '蟠龙观村', '蟠龙观村', 1501677, '511325202203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501684, '张家店村', '张家店村', 1501677, '511325202204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501685, '石狮子村', '石狮子村', 1501677, '511325202205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501686, '龙洞沟村', '龙洞沟村', 1501677, '511325202206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501687, '白庙子村', '白庙子村', 1501677, '511325202207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501688, '杨村沟村', '杨村沟村', 1501677, '511325202208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501689, '木角庙村', '木角庙村', 1501677, '511325202209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501690, '亭子垭村', '亭子垭村', 1501677, '511325202211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501691, '大石桥村', '大石桥村', 1501677, '511325202212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501692, '高石梯村', '高石梯村', 1501677, '511325202213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501693, '红豆沟村', '红豆沟村', 1501677, '511325202214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501694, '锦屏山村', '锦屏山村', 1501677, '511325202216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501695, '花盐河村', '花盐河村', 1501677, '511325202217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501696, '活佛山村', '活佛山村', 1501677, '511325202555', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202555', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501697, '大垭村村', '大垭村村', 1501677, '511325202660', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202660', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501698, '柏江村村', '柏江村村', 1501677, '511325202634', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202634', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501699, '陈店沟村', '陈店沟村', 1501677, '511325202191', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202191', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501700, '桥上罗家村', '桥上罗家村', 1501677, '511325202521', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202521', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501701, '罗村沟村', '罗村沟村', 1501677, '511325202687', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325202687', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501702, '车龙乡', '车龙乡', 2037, '511325227000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:58:47', 4, 6, '511325227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501703, '流溪社区', '流溪社区', 1501702, '511325227001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501704, '龙滩子村', '龙滩子村', 1501702, '511325227201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501705, '庄子上村', '庄子上村', 1501702, '511325227202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501706, '葛藤沟村', '葛藤沟村', 1501702, '511325227203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501707, '花园寺村', '花园寺村', 1501702, '511325227204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501708, '滩子溪村', '滩子溪村', 1501702, '511325227205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501709, '石佛山村', '石佛山村', 1501702, '511325227206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501710, '黄垭榨村', '黄垭榨村', 1501702, '511325227207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501711, '双凤山村', '双凤山村', 1501702, '511325227208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501712, '杨池坝村', '杨池坝村', 1501702, '511325227209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501713, '文滩桥村', '文滩桥村', 1501702, '511325227210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501714, '三教庵村', '三教庵村', 1501702, '511325227211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501715, '尼姑寺村', '尼姑寺村', 1501702, '511325227212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501716, '建林宫村', '建林宫村', 1501702, '511325227213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501717, '白马庙村', '白马庙村', 1501702, '511325227214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501718, '郭山垭村', '郭山垭村', 1501702, '511325227215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501719, '席家观村', '席家观村', 1501702, '511325227216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501720, '观音阁村', '观音阁村', 1501702, '511325227217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501721, '枣树林村', '枣树林村', 1501702, '511325227218', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501722, '灵宫庙村', '灵宫庙村', 1501702, '511325227219', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501723, '席家沟村', '席家沟村', 1501702, '511325227220', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325227220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501724, '大全镇', '大全镇', 2037, '511325102000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:59:21', 4, 6, '511325102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501727, '东太乡', '东太乡', 2037, '511325006000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-08-06 10:53:30', 4, 6, '511325229000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501728, '多扶镇', '多扶镇', 2037, '511325114000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:19:28', 4, 6, '511325114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501729, '中心街社区', '中心街社区', 1501728, '511325114001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:20:32', 5, 6, '511325114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501730, '万佰堰社区', '万佰堰社区', 1501728, '511325114002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:21:00', 5, 6, '511325114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501731, '西南社区', '西南社区', 1501728, '511325114003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:21:25', 5, 6, '511325114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501732, '田坝社区', '田坝社区', 1501728, '511325114004', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:21:53', 5, 6, '511325114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501734, '凤鸣镇', '凤鸣镇', 2037, '511325107000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 17:37:00', 4, 6, '511325107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501737, '高院镇', '高院镇', 2037, '511325112000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 18:02:10', 4, 6, '511325112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501739, '古楼镇', '古楼镇', 2037, '511325104000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-12 18:12:18', 4, 6, '511325104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501740, '关文镇', '关文镇', 2037, '511325106000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-13 09:10:42', 4, 6, '511325106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501742, '罐垭乡', '罐垭乡', 2037, '511325232000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-13 09:26:24', 4, 6, '511325232000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501745, '槐树镇', '槐树镇', 2037, '511325109000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-13 09:58:59', 4, 6, '511325109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501746, '凤凰街社区', '凤凰街社区', 1501745, '511325109001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-13 10:00:17', 5, 6, '511325109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501747, '柳溪街社区', '柳溪街社区', 1501745, '511325109002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-13 10:01:06', 5, 6, '511325109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501751, '晋城街道', '晋城街道', 2037, '511325100000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-03 08:40:47', 4, 6, '511325002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501753, '莲池镇', '莲池镇', 2037, '511325756000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501754, '鸣龙镇', '鸣龙镇', 2037, '511325110000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501756, '青狮镇', '青狮镇', 2037, '511325108000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501757, '仁和镇', '仁和镇', 2037, '511325113000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501758, '双凤镇', '双凤镇', 2037, '511325111000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501761, '太平镇', '太平镇', 2037, '511325101000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501762, '育英街社区', '育英街社区', 1501761, '511325101001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501765, '仙林镇', '仙林镇', 2037, '511325103000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501766, '祥龙乡', '祥龙乡', 2037, '511325226000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501768, '义兴镇', '义兴镇', 2037, '511325105000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501769, '曹家庙村', '曹家庙村', 1501768, '511325105201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501770, '西山庙村', '西山庙村', 1501768, '511325105202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501771, '喻家垭村', '喻家垭村', 1501768, '511325105203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501772, '花木山村', '花木山村', 1501768, '511325105204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501773, '胥家垭村', '胥家垭村', 1501768, '511325105205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501774, '天台院村', '天台院村', 1501768, '511325105206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501775, '玉台场村', '玉台场村', 1501768, '511325105207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501776, '吉家店村', '吉家店村', 1501768, '511325105208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501777, '书房山村', '书房山村', 1501768, '511325105209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501778, '白马村村', '白马村村', 1501768, '511325105210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501779, '殿子山村', '殿子山村', 1501768, '511325105211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501780, '王家岩村', '王家岩村', 1501768, '511325105212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501781, '新华村村', '新华村村', 1501768, '511325105213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501782, '黄岭垭村', '黄岭垭村', 1501768, '511325105214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501783, '阳家庙村', '阳家庙村', 1501768, '511325105215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501784, '武显垭村', '武显垭村', 1501768, '511325105216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501785, '盐水垭村', '盐水垭村', 1501768, '511325105217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501786, '黑柏山村', '黑柏山村', 1501768, '511325105218', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501787, '贾家店村', '贾家店村', 1501768, '511325105219', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501788, '神垭宫', '神垭宫', 1501768, '511325105001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501789, '上河街', '上河街', 1501768, '511325105002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501790, '荣兴大道', '荣兴大道', 1501768, '511325105003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501792, '占山乡', '占山乡', 2037, '511325203000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511325203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501793, '马家户村', '马家户村', 1501792, '511325203201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501794, '安宁院村', '安宁院村', 1501792, '511325203202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501795, '罗堰坎村', '罗堰坎村', 1501792, '511325203203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501796, '寨子沟村', '寨子沟村', 1501792, '511325203204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501797, '巴岩寺村', '巴岩寺村', 1501792, '511325203205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501798, '龙归院村', '龙归院村', 1501792, '511325203206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501799, '堰家桥村', '堰家桥村', 1501792, '511325203207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501800, '罗坝沟村', '罗坝沟村', 1501792, '511325203208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501801, '晓阳村村', '晓阳村村', 1501792, '511325203209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501802, '犁树沟村', '犁树沟村', 1501792, '511325203210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501803, '荷花坪村', '荷花坪村', 1501792, '511325203211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501804, '凤鸣院村', '凤鸣院村', 1501792, '511325203212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501805, '竹溪井村', '竹溪井村', 1501792, '511325203213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501806, '莲花穴村', '莲花穴村', 1501792, '511325203214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501807, '飞凤山村', '飞凤山村', 1501792, '511325203215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501808, '新建村', '新建村', 1501792, '511325203216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501809, '杨柏村', '杨柏村', 1501792, '511325203217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501810, '白山坡村', '白山坡村', 1501792, '511325203218', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501811, '大楼村', '大楼村', 1501792, '511325203219', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501812, '樊村沟村', '樊村沟村', 1501792, '511325203220', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501813, '瓦场沟村', '瓦场沟村', 1501792, '511325203221', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511325203221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501817, '天池街道', '天池街道办事处', 364, '512022100000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-27 16:24:03', 4, 1, '512022001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501818, '石佛镇', '石佛镇', 364, '512022101000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:02:25', 4, 3, '512022101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501819, '回澜镇', '回澜镇', 364, '512022102000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:02:46', 4, 4, '512022102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501820, '石湍镇', '石湍镇', 364, '512022103000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 10:50:48', 4, 5, '512022103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501821, '童家镇', '童家镇', 364, '512022104000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:05:19', 4, 6, '512022104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501822, '宝林镇', '宝林镇', 364, '512022105000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:06:09', 4, 7, '512022105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501823, '大佛镇', '大佛镇', 364, '512022106000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:06:34', 4, 8, '512022106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501824, '良安镇', '良安镇', 364, '512022107000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:06:53', 4, 9, '512022107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501825, '金顺镇', '金顺镇', 364, '512022108000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:07:08', 4, 10, '512022108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501826, '中和场镇', '中和场镇', 364, '512022109000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:07:24', 4, 11, '512022109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501827, '劳动镇', '劳动镇', 364, '512022110000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:07:42', 4, 12, '512022110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501828, '中天镇', '中天镇', 364, '512022111000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:07:57', 4, 13, '512022111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501829, '佛星镇', '佛星镇', 364, '512022112000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:08:15', 4, 14, '512022112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501830, '蟠龙镇', '蟠龙镇', 364, '512022113000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:08:40', 4, 15, '512022113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501831, '东山镇', '东山镇', 364, '512022114000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:09:37', 4, 16, '512022114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501832, '通旅镇', '通旅镇', 364, '512022115000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:09:51', 4, 16, '512022115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501833, '高寺镇', '高寺镇', 364, '512022116000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-25 09:38:40', 4, 18, '512022116000', NULL, '0', '高寺镇下含：高寺社区、永胜社区、香泉社区、高峰社区、凉水社区、永安社区、石堰村、清水村、来龙村、梨子湾村、聚贤村、燕子村、简乐桥村、万寿村、三河咀村、金光村、天鹅村、鼓楼村、孝义村、模范村，共计20个社区（村）居民委员会；办公地址：高寺镇幸福街33号。');
INSERT INTO `mortals_xhx_data_area` VALUES (1501837, '龙门镇', '龙门镇', 364, '512022203000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:10:33', 4, 19, '512022117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501838, '双河场乡', '双河场乡', 364, '512022204000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:12:12', 4, 21, '512022204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1501840, '盛池镇', '盛池镇', 364, '512022206000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 15:11:53', 4, 20, '512022118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502104, '白泥村', '白泥村', 1502103, '511602213201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502105, '绢子村', '绢子村', 1502103, '511602213202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502106, '三黎村', '三黎村', 1502103, '511602213203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502107, '光荣村', '光荣村', 1502103, '511602213204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502108, '飞马村', '飞马村', 1502103, '511602213205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502109, '大利村', '大利村', 1502103, '511602213206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502110, '共和村', '共和村', 1502103, '511602213207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502111, '唐店村', '唐店村', 1502103, '511602213208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502112, '鲜花村', '鲜花村', 1502103, '511602213209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502113, '消河村', '消河村', 1502103, '511602213210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502114, '石滚村', '石滚村', 1502103, '511602213211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502115, '平原村', '平原村', 1502103, '511602213212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502116, '新寺村', '新寺村', 1502103, '511602213213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602213213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502209, '白市镇', '白市镇', 496, '511602468000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 1, '511602112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502210, '慧龙社区', '慧龙社区', 1502209, '511602112001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502211, '石盘村', '石盘村', 1502209, '511602112201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502212, '龙凤村', '龙凤村', 1502209, '511602112202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502213, '月光村', '月光村', 1502209, '511602112203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502215, '白市村', '白市村', 1502209, '511602112205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502220, '福田村', '福田村', 1502209, '511602112210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502221, '鞠坪村', '鞠坪村', 1502209, '511602112211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502224, '石马村', '石马村', 1502209, '511602112214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502225, '南门村', '南门村', 1502209, '511602112215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502228, '黄桷村', '黄桷村', 1502209, '511602112218', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502232, '石垭村', '石垭村', 1502209, '511602112222', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602112222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502234, '崇望村', '崇望村', 1502233, '511602206201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502235, '曙光村', '曙光村', 1502233, '511602206202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502236, '白庙村', '白庙村', 1502233, '511602206203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502237, '合力村', '合力村', 1502233, '511602206204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502238, '自力村', '自力村', 1502233, '511602206205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502239, '更生村', '更生村', 1502233, '511602206206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502240, '东升村', '东升村', 1502233, '511602206207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502241, '老观村', '老观村', 1502233, '511602206208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502242, '金福村', '金福村', 1502233, '511602206209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502243, '双胜村', '双胜村', 1502233, '511602206210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502244, '红卫村', '红卫村', 1502233, '511602206211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502378, '蒲莲村', '蒲莲村', 1502377, '511602211201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502379, '禹山村', '禹山村', 1502377, '511602211202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502380, '金城村', '金城村', 1502377, '511602211203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502381, '花坟村', '花坟村', 1502377, '511602211204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502382, '大岩村', '大岩村', 1502377, '511602211205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502383, '黄七村', '黄七村', 1502377, '511602211206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502384, '六角村', '六角村', 1502377, '511602211207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502385, '钟禅村', '钟禅村', 1502377, '511602211208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502386, '白垭村', '白垭村', 1502377, '511602211209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502387, '来苏村', '来苏村', 1502377, '511602211210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502388, '太阳村', '太阳村', 1502377, '511602211211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502389, '团堡村', '团堡村', 1502377, '511602211212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 1, '511602211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502603, '宝盛乡', '宝盛乡', 1762, '511826213000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 7, '511826203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502604, '凤头村', '凤头村', 1502603, '511826203201', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 7, '511826203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502605, '玉溪村', '玉溪村', 1502603, '511826203200', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 7, '511826203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502606, '中坝村', '中坝村', 1502603, '511826203202', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 7, '511826203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502607, '大川镇', '大川镇', 1762, '511826984000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-29 09:53:43', 4, 7, '511826984000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502608, '三江村', '三江村', 1502607, '511826104202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502610, '快乐村', '快乐村', 1502607, '511826104200', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 7, '511826104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502611, '小河村', '小河村', 1502607, '511826104203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502612, '飞仙关镇', '飞仙关镇', 1762, '511826281000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-28 17:01:39', 4, 7, '511826281000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502613, '飞仙村', '飞仙村', 1502612, '511826101203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502614, '凤禾村', '凤凰村', 1502612, '511826101204', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 15:31:01', 5, 7, '511826101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502617, '朝阳村', '朝阳村', 1502612, '511826101200', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 7, '511826101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502618, '龙门镇', '龙门镇', 1762, '511826453000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 7, '511826202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502619, '青龙场村', '青龙场村', 1502618, '511826202200', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502620, '古城村', '古城村', 1502618, '511826202205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502621, '隆兴村', '隆兴村', 1502618, '511826202204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502623, '王家村', '王家村', 1502618, '511826202201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502625, '芦阳街道', '芦阳街道', 1762, '511826424000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 7, '511826100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502626, '城东社区', '城东社区', 1502625, '511826100005', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502627, '城南社区', '城南社区', 1502625, '511826100003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502628, '城西社区', '城西社区', 1502625, '511826100002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502629, '城北社区', '城北社区', 1502625, '511826100001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502630, '先锋社区', '先锋社区', 1502625, '511826100004', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502631, '金花社区', '金花社区', 1502625, '511826100006', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502633, '火炬社区', '火炬社区', 1502625, '511826100201', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 16:43:34', 5, 7, '511826100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502634, '黎明社区', '黎明社区', 1502625, '511826100200', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 16:23:38', 5, 7, '511826100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502642, '双石镇', '双石镇', 1762, '511826102000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 7, '511826102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502643, '西川村', '西川村', 1502642, '511826102203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502644, '双河村', '双河村', 1502642, '511826102200', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502645, '石凤村', '石凤村', 1502642, '511826102202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502646, '围塔村', '围塔村', 1502642, '511826102201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502647, '思延镇', '思延镇', 1762, '511826200000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 7, '511826200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502649, '草坪村', '草坪村', 1502647, '511826200201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502650, '周村村', '周村村', 1502647, '511826200141', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826200141', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502651, '铜头村', '铜头村', 1502647, '511826200909', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826200909', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502652, '太平镇', '太平镇', 1762, '511826761000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 7, '511826103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502654, '胜利村', '胜利村', 1502652, '511826103203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502655, '祥和村', '祥和村', 1502652, '511826103201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502656, '大河村', '大河村', 1502652, '511826103205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502657, '钟灵村', '钟灵村', 1502652, '511826103204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 7, '511826103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502849, '中峰镇', '中峰镇', 1439, '511803202000', '0', NULL, NULL, '2018-08-02 19:22:40', '2021-04-01 21:37:17', 4, 2, '511803109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502850, '中峰镇四岗村村委会', '四岗村', 1502849, '511803202001', '0', NULL, NULL, '2018-08-02 19:22:40', '2021-04-01 21:37:37', 5, 2, '511803109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502855, '中峰镇三江村村委会', '三江村', 1502849, '511803202006', '0', NULL, NULL, '2018-08-02 19:22:40', '2021-04-01 21:38:02', 5, 2, '511803109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502859, '中峰镇秦场村村委会', '秦场村', 1502849, '511803202010', '0', NULL, NULL, '2018-08-02 19:22:40', '2021-04-01 21:38:28', 5, 2, '511803109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502860, '中峰镇朱场村村委会', '朱场村', 1502849, '511803202011', '0', NULL, NULL, '2018-08-02 19:22:40', '2021-04-01 21:38:44', 5, 2, '511803109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502861, '中峰镇海棠村村委会', '海棠村', 1502849, '511803202012', '0', NULL, NULL, '2018-08-02 19:22:40', '2021-04-01 21:39:07', 5, 2, '511803109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502862, '安顺场镇', '安顺场镇', 1402, '511824690000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-09 14:20:02', 4, 5, '511824690000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502863, '安顺村', '安顺村', 1502862, '511824200200', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-27 15:22:43', 5, 5, '511824690200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502864, '小水村', '小水村', 1502862, '511824200201', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-27 15:22:59', 5, 5, '511824690201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502865, '新场村', '新场村', 1502862, '511824200202', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-27 15:23:12', 5, 5, '511824690202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502866, '魁沙村', '魁沙村', 1502862, '511824200203', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-27 15:23:32', 5, 5, '511824690203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502868, '麂子坪村', '麂子坪村', 1502862, '511824200504', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-27 15:23:45', 5, 5, '511824690504', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502874, '蟹螺藏族乡', '蟹螺乡', 1402, '511824205000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-25 14:27:36', 4, 5, '511824205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502875, '草科藏族乡', '草科乡', 1402, '511824128000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-24 13:52:54', 4, 5, '511824128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502876, '农家村', '农家村', 1502875, '511824214204', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-27 15:21:21', 5, 5, '511824128002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502880, '和坪村', '和坪村', 1502875, '511824214201', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-27 15:21:34', 5, 5, '511824128003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502881, '丰乐乡', '丰乐乡', 1402, '511824535000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-24 15:28:33', 4, 5, '511824535000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502883, '三星村', '三星村', 1502881, '511824535002', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-25 15:46:06', 5, 5, '511824535002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502884, '蜡树村', '蜡树村', 1502881, '511824535003', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-25 15:46:18', 5, 5, '511824535003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502885, '田湾村', '田湾村', 1502881, '511824535004', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-05-25 15:46:27', 5, 5, '511824535004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502888, '回隆镇', '回隆镇', 1402, '511824992000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-09 14:23:29', 4, 5, '511824992000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502889, '回隆村', '回隆村', 1502888, '511824992120', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824992120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502892, '叶坪村', '叶坪村', 1502888, '511824992453', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824992453', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502894, '竹马村', '竹马村', 1502888, '511824992743', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824992743', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502895, '栗子坪彝族乡', '栗子坪乡', 1402, '511824924000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-24 13:48:46', 4, 5, '511824924000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502897, '孟获村', '孟获村', 1502895, '511824924379', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824924379', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502899, '元根村', '元根村', 1502895, '511824924316', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824924316', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502900, '西冲村', '西冲村', 1502895, '511824924708', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824924708', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502901, '栗子村', '栗子村', 1502895, '511824924259', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824924259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502903, '美罗镇', '美罗镇', 1402, '511824644000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-09 14:33:24', 4, 5, '511824644000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502904, '方元村', '方元村', 1502903, '511824644642', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824644642', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502907, '山泉村', '山泉村', 1502903, '511824644517', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824644517', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502909, '狮子村', '狮子村', 1502903, '511824644176', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824644176', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502910, '王岗坪彝族藏族乡', '王岗坪乡', 1402, '511824449000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-24 13:46:48', 4, 5, '511824449000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502911, '挖角村', '挖角村', 1502910, '511824212200', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-06-08 09:29:25', 5, 5, '511824449200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502912, '新桥村', '新桥村', 1502910, '511824212201', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-06-08 09:29:40', 5, 5, '511824449201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502914, '迎政乡', '迎政乡', 1402, '511824312000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-09 14:33:00', 4, 5, '511824312000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502922, '新棉街道', '新棉街道', 1402, '511824001000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-08-06 10:53:30', 4, 5, '511824001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502924, '川棉社区', '川棉社区', 1502922, '511824001002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502925, '西区社区', '西区社区', 1502922, '511824001824', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824001824', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502926, '新街社区', '新街社区', 1502922, '511824001117', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824001117', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502927, '老街社区', '老街社区', 1502922, '511824001340', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824001340', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502928, '岩子社区', '岩子社区', 1502922, '511824001348', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824001348', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502929, '川心店社区', '川心店社区', 1502922, '511824001720', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824001720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502930, '草八牌社区', '草八牌社区', 1502922, '511824001557', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824001557', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502931, '广元堡社区', '广元堡社区', 1502922, '511824100202', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-06-04 15:54:06', 5, 5, '511824001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502932, '安靖社区', '安靖社区', 1502922, '511824100200', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-06-04 15:54:57', 5, 5, '511824001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502936, '向阳社区', '向阳社区', 1502922, '511824001452', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-06-04 15:54:26', 5, 5, '511824001452', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502938, '新民藏族彝族乡', '新民乡', 1402, '511824214000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-24 13:48:27', 4, 5, '511824214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502941, '海耳村', '海耳村', 1502938, '511824214892', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-07-10 16:20:49', 5, 5, '511824214892', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502943, '农乡村', '农乡村', 1502938, '511824214774', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824214774', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502945, '双坪村', '双坪村', 1502938, '511824214669', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824214669', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502946, '海子山村', '海子山村', 1502938, '511824214353', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-04 09:47:24', 5, 5, '511824214353', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502953, '永和乡', '永和乡', 1402, '511824136000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 5, '511824136000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502954, '白马村', '白马村', 1502953, '511824136730', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824136730', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1502955, '大林村', '大林村', 1502953, '511824136378', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511824136378', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503463, '天台社区', '天台社区', 1503462, '511525104001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503464, '石坝村', '石坝村', 1503462, '511525104201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503465, '龙咀村', '龙咀村', 1503462, '511525104202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503466, '百花村', '百花村', 1503462, '511525104203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503467, '大滩村', '大滩村', 1503462, '511525104204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503468, '陈坳村', '陈坳村', 1503462, '511525104205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503469, '新南村', '新南村', 1503462, '511525104206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503470, '土地村', '土地村', 1503462, '511525104207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503471, '燕子村', '燕子村', 1503462, '511525104208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503472, '大屋社区', '大屋社区', 1503462, '511525104209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503473, '龙洞村', '龙洞村', 1503462, '511525104210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503474, '三块村', '三块村', 1503462, '511525104211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503475, '太源村', '太源村', 1503462, '511525104212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503476, '得印村', '得印村', 1503462, '511525104213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503477, '印田村', '印田村', 1503462, '511525104214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503478, '川洞村', '川洞村', 1503462, '511525104215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503479, '先娱村', '先娱村', 1503462, '511525104216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503480, '向阳村', '向阳村', 1503462, '511525104217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503481, '复兴镇', '复兴镇', 555, '511525601000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503482, '兴新社区', '兴新社区', 1503481, '511525111001', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-15 15:31:39', 5, 6, '511525111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503483, '群乐村', '群乐村', 1503481, '511525111201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503484, '仁共村', '仁共村', 1503481, '511525111202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503486, '治安村', '治安村', 1503481, '511525111204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503487, '上坝村', '上坝村', 1503481, '511525111205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503488, '娱乐村', '娱乐村', 1503481, '511525111206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503489, '白鹤村', '白鹤村', 1503481, '511525111207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503492, '陈正村', '陈正村', 1503481, '511525111210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503493, '嘉乐镇', '嘉乐镇', 555, '511525521000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503494, '广乐社区', '广乐社区', 1503493, '511525103001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503496, '云鹤村', '云鹤村', 1503493, '511525103202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503497, '长丰村', '长丰村', 1503493, '511525103203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503499, '卢湾村', '卢湾村', 1503493, '511525103205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503500, '两河村', '两河村', 1503493, '511525103206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503501, '渔舟村', '渔舟村', 1503493, '511525103207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503521, '可久镇', '可久镇', 555, '511525646000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503543, '来复镇', '来复镇', 555, '511525331000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503558, '罗场镇', '罗场镇', 555, '511525633000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503631, '庆岭镇', '庆岭镇', 555, '511525653000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 4, 6, '511525207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503641, '沙河镇', '沙河镇', 555, '511525923000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503690, '宜庆社区', '宜庆社区', 1503689, '511525208001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503691, '双河村', '双河村', 1503689, '511525208201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503692, '崇新村', '崇新村', 1503689, '511525208202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503693, '新农村', '新农村', 1503689, '511525208205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503694, '回龙村', '回龙村', 1503689, '511525208204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503695, '文和村', '文和村', 1503689, '511525208203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503696, '五和村', '五和村', 1503689, '511525208206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503697, '千秋村', '千秋村', 1503689, '511525208207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503698, '自力村', '自力村', 1503689, '511525208208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503699, '文江镇', '文江镇', 555, '511525100000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503700, '民主社区', '民主社区', 1503699, '511525100001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503701, '滨河社区', '滨河社区', 1503699, '511525100004', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503702, '柳湖社区', '柳湖社区', 1503699, '511525100002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503703, '中心社区', '中心社区', 1503699, '511525100003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503704, '怀远社区', '怀远社区', 1503699, '511525100006', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503706, '黄泥村', '黄泥村', 1503699, '511525100218', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503707, '楠木村', '楠木村', 1503699, '511525100232', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503708, '石龙村', '石龙村', 1503699, '511525100206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503709, '石塔村', '石塔村', 1503699, '511525100231', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503713, '云山村', '云山村', 1503699, '511525100214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503715, '七宝村', '七宝村', 1503699, '511525100203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503718, '新胜村', '新胜村', 1503699, '511525100215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503721, '文江村', '文江村', 1503699, '511525100207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503722, '得狼村', '得狼村', 1503699, '511525100234', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503723, '腾龙村', '腾龙村', 1503699, '511525100226', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503724, '胜利村', '胜利村', 1503699, '511525100201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503726, '滕然村', '滕然村', 1503699, '511525100236', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503727, '棕树村', '棕树村', 1503699, '511525100213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503728, '凉村', '凉村', 1503699, '511525100211', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-16 10:13:21', 5, 6, '511525100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503729, '芙蓉村', '芙蓉村', 1503699, '511525100233', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503730, '大桥村', '大桥村', 1503699, '511525100212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503731, '花庄村', '花庄村', 1503699, '511525100235', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503733, '剑南村', '剑南村', 1503699, '511525100205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503734, '凉风村', '凉风村', 1503699, '511525100230', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503735, '籁芴村', '籁芴村', 1503699, '511525100210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503736, '同心村', '同心村', 1503699, '511525100227', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503746, '月江镇', '月江镇', 555, '511525719000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 6, '511525109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1503768, '光明村', '光明村', 1503763, '511525203559', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 6, '511525203559', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1504100, '丹桂街道', '丹桂街道', 1898, '510305911000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-08-04 09:43:11', 4, 99, '510305005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1504112, '学苑街道', '学苑街道', 1898, '510305532000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-08-04 09:43:11', 4, 99, '510305006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1504125, '板仓街道', '板仓街道', 1898, '510305381000', '0', NULL, NULL, '2018-08-03 08:22:40', '2021-08-04 09:43:11', 4, 99, '510305001000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1505223, '十里回族乡', '十里回族乡', 1380, '513224110000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 4, 201, '513224201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1505224, '火烧屯村', '火烧屯村', 1505223, '513224201201', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 2, '513224201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1505225, '大沟村', '大沟村', 1505223, '513224201200', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 1, '513224201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1505226, '佑所屯村', '佑所屯村', 1505223, '513224201202', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '513224201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1505227, '大屯村', '大屯村', 1505223, '513224201205', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 6, '513224201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1505228, '高屯子村', '高屯子村', 1505223, '513224201204', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 5, '513224201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1505229, '郭学寨村', '郭学寨村', 1505223, '513224201203', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 4, '513224201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507287, '红庙办事处', '红庙办事处', 1885, '511625761000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-25 10:59:47', 4, 98, '511625761000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507289, '梨子园村', '梨子园村', 1507287, '511625113224', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-28 13:04:40', 5, 98, '511621113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507291, '玉屏山村', '玉屏山村', 1507287, '511625113226', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-28 13:05:10', 5, 98, '511621113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507295, '大邑山村', '大邑山村', 1507287, '511625113230', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-28 13:05:37', 5, 98, '511621113230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507296, '周锣铺村', '周锣铺村', 1507287, '511625113231', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-28 13:06:01', 5, 98, '511621113231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507299, '石马沟村', '石马沟村', 1507287, '511625113208', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-28 13:06:27', 5, 98, '511621113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507301, '穿石镇', '穿石镇', 1885, '511625557000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-25 11:00:01', 4, 98, '511602200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507308, '协兴镇', '协兴镇', 963, '511626102000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-12-10 17:51:27', 4, 99, '511626102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507309, '浓溪镇', '浓溪镇', 963, '511626103000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-12-10 17:51:27', 4, 99, '511626103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507311, '中村村', '中村村', 1507310, '511603217001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507312, '鹤嘴村', '鹤嘴村', 1507310, '511603217002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507313, '光辉村', '光辉村', 1507310, '511603217003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507314, '民生村', '民生村', 1507310, '511603217004', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507315, '来龙村', '来龙村', 1507310, '511603217005', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507316, '车坝村', '车坝村', 1507310, '511603217006', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507317, '柏林村', '柏林村', 1507310, '511603217007', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507318, '花门村', '花门村', 1507310, '511603217008', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507319, '梭石村', '梭石村', 1507310, '511603217009', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507320, '高岭村', '高岭村', 1507310, '511603217010', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507321, '内槽村', '内槽村', 1507310, '511603217011', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507322, '五星村', '五星村', 1507310, '511603217012', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507323, '蜂岩村', '蜂岩村', 1507310, '511603217013', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603217013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507324, '观阁镇', '观阁镇', 1211, '511603102000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507325, '观音阁社区', '观音阁社区', 1507324, '511603102001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507326, '六方碑社区', '六方碑社区', 1507324, '511603102002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507328, '高河村', '高河村', 1507324, '511603102201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507330, '兴利村', '兴利村', 1507324, '511603102203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507333, '砂石村', '砂石村', 1507324, '511603102206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507334, '观南村', '观南村', 1507324, '511603102207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507335, '银顶村', '银顶村', 1507324, '511603102208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507337, '七谷村', '七谷村', 1507324, '511603102210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507339, '关律村', '关律村', 1507324, '511603102212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507340, '青莲村', '青莲村', 1507324, '511603102213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507343, '石船村', '石船村', 1507324, '511603102216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507347, '埝口村', '埝口村', 1507324, '511603102220', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507348, '大佛寺街道', '大佛寺街道', 1211, '511603002000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507349, '红辉社区', '红辉社区', 1507348, '511603002011', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507351, '中城社区', '中城社区', 1507348, '511603002003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507352, '龙镇社区', '龙镇社区', 1507348, '511603002008', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507353, '幸福社区', '幸福社区', 1507348, '511603002004', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507355, '曹家村', '曹家村', 1507348, '511603004203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507356, '侯桥村', '侯桥村', 1507348, '511603004204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603004204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507359, '高峰村', '高峰村', 1507348, '511603004208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603004208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507362, '苏寨村', '苏寨村', 1507348, '511603004206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603004206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507363, '代市镇', '代市镇', 1211, '511603104000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507364, '艺文社区', '艺文社区', 1507363, '511603104001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507365, '钟街社区', '钟街社区', 1507363, '511603104002', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 11:00:51', 5, 2, '511603101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507366, '东街社区', '东街社区', 1507363, '511603104003', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 11:01:44', 5, 2, '511603101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507367, '光明社区', '光明社区', 1507363, '511603104004', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 11:02:15', 5, 2, '511603101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507368, '龙泉社区', '龙泉社区', 1507363, '511603104005', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 11:02:45', 5, 2, '511603101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507370, '围坪村', '围坪村', 1507363, '511603104200', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507371, '翠屏村', '翠屏村', 1507363, '511603104204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507372, '茧庄村', '茧庄村', 1507363, '511603104205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507373, '龙山村', '龙山村', 1507363, '511603104206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507375, '金堂村', '金堂村', 1507363, '511603104208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507376, '六桥村', '六桥村', 1507363, '511603104209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507380, '长五村', '长五村', 1507363, '511603104213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507383, '帽合村', '帽合村', 1507363, '511603104219', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507386, '大田村', '大田村', 1507363, '511603104222', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507387, '会龙村', '会龙村', 1507363, '511603104223', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507389, '龙王村', '龙王村', 1507363, '511603104225', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507390, '岳庙村', '岳庙村', 1507363, '511603104226', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507391, '旭阳村', '旭阳村', 1507363, '511603104227', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507393, '流杯村', '流杯村', 1507363, '511603104229', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507395, '唐桥村', '唐桥村', 1507363, '511603104231', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507397, '黄岩村', '黄岩村', 1507363, '511603104233', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507400, '东方村', '东方村', 1507363, '511603104236', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507403, '双荣村', '双荣村', 1507363, '511603104239', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507408, '新安村', '新安村', 1507363, '511603104244', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507409, '大泥村', '大泥村', 1507363, '511603104245', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507410, '大石村', '大石村', 1507363, '511603104246', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603104246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507413, '观塘镇', '观塘镇', 1211, '511603399000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507414, '观新路社区', '观新路社区', 1507413, '511603105001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507415, '朝阳社区', '朝阳社区', 1507413, '511603105002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507417, '八里村', '八里村', 1507413, '511603105201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507419, '白鹤村', '白鹤村', 1507413, '511603105203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507421, '碧峰村', '碧峰村', 1507413, '511603105207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507423, '九桥村', '九桥村', 1507413, '511603105209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507424, '新立村', '新立村', 1507413, '511603105210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507426, '继光村', '继光村', 1507413, '511603105212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507429, '望坝村', '望坝村', 1507413, '511603105215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507430, '白云村', '白云村', 1507413, '511603105216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507434, '京东村', '京东村', 1507413, '511603105220', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507436, '三台村', '三台村', 1507413, '511603105222', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507437, '仁和村', '仁和村', 1507413, '511603105223', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507440, '伍通村', '伍通村', 1507413, '511603105226', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507442, '广兴镇', '广兴镇', 1211, '511603749000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603749000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507443, '广龙社区', '广龙社区', 1507442, '511603103001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507445, '桥角村', '桥角村', 1507442, '511603103200', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507446, '六堡村', '六堡村', 1507442, '511603103202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507449, '永胜村', '永胜村', 1507442, '511603103203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507450, '寨坪村', '寨坪村', 1507442, '511603103205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507453, '桂兴镇', '桂兴镇', 1211, '511603101000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507454, '金桂社区', '金桂社区', 1507453, '511603101001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507456, '天才村', '天才村', 1507453, '511603101201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507464, '界牌村', '界牌村', 1507453, '511603101209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-11-16 17:32:50', 5, 2, '511603101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507466, '水洞村', '水洞村', 1507453, '511603101211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-11-16 17:32:50', 5, 2, '511603101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507467, '五里村', '五里村', 1507453, '511603101212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-11-16 17:32:50', 5, 2, '511603101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507469, '桂花村', '桂花村', 1507453, '511603101214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-11-16 17:32:50', 5, 2, '511603101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507472, '春木村', '春木村', 1507453, '511603101217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-11-16 17:32:50', 5, 2, '511603101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507473, '渔桥村', '渔桥村', 1507453, '511603101218', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-11-16 17:32:50', 5, 2, '511603101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507475, '新建村', '新建村', 1507453, '511603101220', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-11-16 17:32:50', 5, 2, '511603101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507477, '虎城镇', '虎城镇', 1211, '511603741000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603741000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507479, '水口村', '水口村', 1507477, '511603108002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507480, '紫龙村', '紫龙村', 1507477, '511603108003', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507481, '新风村', '新风村', 1507477, '511603108004', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507487, '茶花村', '茶花村', 1507477, '511603108010', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507490, '双河村', '双河村', 1507477, '511603108013', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507493, '洪远村', '洪远村', 1507477, '511603108016', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507495, '胜果村', '胜果村', 1507477, '511603108018', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507496, '关寨村', '关寨村', 1507477, '511603108019', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603108019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507499, '龙滩镇', '龙滩镇', 1211, '511603218000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507500, '广安市前锋区龙滩镇土寨村村民委员会', '土寨村', 1507499, '511603218001', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 10:44:56', 5, 2, '511603108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507501, '广安市前锋区龙滩镇埝坝村村民委员会', '埝坝村', 1507499, '511603218002', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 10:45:30', 5, 2, '511603108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507502, '广安市前锋区龙滩镇伍山村村民委员会', '伍山村', 1507499, '511603218003', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 10:46:05', 5, 2, '511603108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507504, '广安市前锋区龙滩镇许家村村民委员会', '许家村', 1507499, '511603218005', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-17 10:46:40', 5, 2, '511603108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507511, '龙塘街道', '龙塘街道', 1211, '511603791000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 2, '511603791000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507512, '平桥社区', '平桥社区', 1507511, '511603791975', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603791975', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507513, '大桥社区', '大桥社区', 1507511, '511603791488', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603791488', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507516, '油库路社区', '油库路社区', 1507511, '511603791923', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603791923', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507518, '玉堂社区', '玉堂社区', 1507511, '511603791215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603791215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507525, '双寨村', '双寨村', 1507511, '511603791971', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 2, '511603791971', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507526, '立石村', '立石村', 1507511, '511603791403', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-12-24 10:02:45', 5, 2, '511603003208', NULL, '0', '前锋区龙塘街道立石村位于前锋区政府西北方向，距前锋场镇约7.5公里，该村东与本镇双寨村相邻，南与本镇黄峰村相靠，西与代市镇跃进村接壤，北与小井玉龙，金寺村交界，整村是邱林地形。全村共有7个村民小组，户，1048人，农村人口991，非农业人口57人。其中建档立卡贫困户46户，132人，在2017年全部脱贫。立石村幅员面积月1.7公里，林地面积480亩，耕地600亩。现有6公里硬化公路。');
INSERT INTO `mortals_xhx_data_area` VALUES (1507551, '红岩乡', '红岩乡', 1297, '511681123000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507552, '南湾村', '南湾村', 1507551, '511681200201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507553, '瓦店村', '瓦店村', 1507551, '511681200202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507555, '高顶村', '高顶村', 1507551, '511681200204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507557, '红岩村', '红岩村', 1507551, '511681200207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507558, '古桥街道', '古桥街道', 1297, '511681394000', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 4, NULL, '511681002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507559, '古桥社区', '古桥社区', 1507558, '511681002001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507561, '兴隆村', '兴隆村', 1507558, '511681002204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507562, '回龙村', '回龙村', 1507558, '511681002205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507564, '新民村', '新民村', 1507558, '511681002200', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681002200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507565, '合力村', '合力村', 1507558, '511681002202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507566, '华龙街道', '华龙街道', 1297, '511681603000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507567, '柏木山村', '柏木山村', 1507566, '511681003205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507568, '上坝桥村', '上坝桥村', 1507566, '511681003204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507571, '石堰墙村', '石堰墙村', 1507566, '511681003207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507572, '东方村', '东方村', 1507566, '511681003206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507573, '沙坝村', '沙坝村', 1507566, '511681003200', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507574, '廨院社区居委会', '廨院社区', 1507566, '511681003203', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507575, '射红庙社区居委会', '射红庙社区', 1507566, '511681003208', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507576, '明月镇', '明月镇', 1297, '511681104000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507577, '明月镇街道社区', '明月镇街道社区', 1507576, '511681104984', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507578, '明月村', '明月村', 1507576, '511681104487', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-27 15:03:46', 5, 3, '511681104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507579, '竹河村', '竹河村', 1507576, '511681104203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507581, '白鹤咀村', '白鹤咀村', 1507576, '511681104209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507582, '沱湾社区居委会', '沱湾社区', 1507576, '511681104215', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, NULL, '511681104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507583, '刘家庙村', '刘家庙村', 1507576, '511681104221', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507584, '人和寨村', '人和寨村', 1507576, '511681104205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507585, '长田坎村', '长田坎村', 1507576, '511681104207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507587, '红光村', '红光村', 1507576, '511681104219', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507588, '庆华镇', '庆华镇', 1297, '511681832000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507589, '江华社区', '江华社区', 1507588, '511681109001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507590, '土坝子村', '土坝子村', 1507588, '511681109210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507591, '石佛沟村', '石佛沟村', 1507588, '511681109205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507592, '邱家嘴村', '邱家嘴村', 1507588, '511681109201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507593, '天龙山村', '天龙山村', 1507588, '511681109203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507594, '斜滩村', '斜滩村', 1507588, '511681109206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507595, '铜鼓寨村', '铜鼓寨村', 1507588, '511681109208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507597, '三河村', '三河村', 1507588, '511681109216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507600, '黄桷村', '黄桷村', 1507588, '511681109220', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507601, '左家坪村', '左家坪村', 1507588, '511681109219', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507602, '天池镇', '天池镇', 1297, '511681350000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507603, '伍家坳村委会', '伍家坳村', 1507602, '511681350735', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507605, '码头村委会', '码头村', 1507602, '511681350982', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507606, '王家坝村委会', '王家坝村', 1507602, '511681350198', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507607, '老屋嘴村委会', '老屋嘴村', 1507602, '511681350441', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507608, '仁和村委会', '仁和村', 1507602, '511681350626', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507609, '华光社区居委会', '华光社区', 1507602, '511681350999', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507610, '绿水洞社区居委会', '绿水洞社区', 1507602, '511681350116', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507611, '阳和镇', '阳和镇', 1297, '511681256000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507612, '阳和镇街道社区', '阳和镇街道社区', 1507611, '511681105001', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 15:56:02', 5, 3, '511681105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507613, '楠木村', '楠木村', 1507611, '511681105217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507614, '龙山寨村', '龙山寨村', 1507611, '511681105215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507615, '蔡家湾村', '蔡家湾村', 1507611, '511681105204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507616, '楼房沟村', '楼房沟村', 1507611, '511681105202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507617, '观城村', '观城村', 1507611, '511681105214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507619, '偏岩子村', '偏岩子村', 1507611, '511681105212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507621, '祝家坝村', '祝家坝村', 1507611, '511681105206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507622, '鸽笼山村', '鸽笼山村', 1507611, '511681105209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507623, '禄市镇', '禄市镇', 1297, '511681229000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507624, '禄市镇街道社区居委会', '禄市镇街道社区', 1507623, '511681102001', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-17 10:06:42', 5, 3, '511681102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507626, '山门口村', '山门口村', 1507623, '511681102202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507628, '姚家塝村', '姚家塝村', 1507623, '511681102204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507629, '三圣寨村', '三圣寨村', 1507623, '511681102205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507630, '走马岭村', '走马岭村', 1507623, '511681102206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507631, '凉水井村', '凉水井村', 1507623, '511681102208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507633, '大坡老村', '大坡老村', 1507623, '511681102210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507634, '月亮坡村', '月亮坡村', 1507623, '511681102212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507635, '溪口镇', '溪口镇', 1297, '511681379000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507636, '袁家坝村', '袁家坝村', 1507635, '511681108206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507637, '顺天寨村', '顺天寨村', 1507635, '511681108204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507638, '回龙桥社区', '回龙桥社区', 1507635, '511681108007', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507639, '平桥村', '平桥村', 1507635, '511681108207', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507640, '宝鼎路社区', '宝鼎路社区', 1507635, '511681108001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507641, '溪华路社区', '溪华路社区', 1507635, '511681108002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507642, '觉庵村', '觉庵村', 1507635, '511681108201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507643, '渔槽村', '渔槽村', 1507635, '511681108208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507644, '双河街道', '双河街道', 1297, '511681001000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507645, '明光路社区', '明光路社区', 1507644, '511681001001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507646, '红星路社区', '红星路社区', 1507644, '511681001002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507647, '东风路社区', '东风路社区', 1507644, '511681001005', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507648, '蓥光路社区', '蓥光路社区', 1507644, '511681001006', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507649, '清溪路社区', '清溪路社区', 1507644, '511681001007', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507650, '西街社区', '西街社区', 1507644, '511681001008', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507651, '迎宾路社区', '迎宾路社区', 1507644, '511681001009', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507652, '石岭岗路社区', '石岭岗路社区', 1507644, '511681001010', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507653, '广华大道社区', '广华大道社区', 1507644, '511681001011', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507655, '杜家坪社区', '杜家坪社区', 1507644, '511681001013', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507656, '文化路社区', '文化路社区', 1507644, '511681001014', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507657, '栋梁社区', '栋梁社区', 1507644, '511681001015', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507658, '果子社区', '果子社区', 1507644, '511681001016', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507659, '双桥村', '双桥村', 1507644, '511681001211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507660, '招勋村', '招勋村', 1507644, '511681001213', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507661, '民太村', '民太村', 1507644, '511681001217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681001217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507663, '紫铜观村', '紫铜观村', 1507662, '511681107211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507664, '高桥村', '高桥村', 1507662, '511681107203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507665, '凤真院村', '凤真院村', 1507662, '511681107204', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507666, '大屋嘴村', '大屋嘴村', 1507662, '511681107207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507667, '过江村', '过江村', 1507662, '511681107206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507668, '田坝子村', '田坝子村', 1507662, '511681107208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507669, '李子垭村', '李子垭村', 1507662, '511681107209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507670, '高坪村', '高坪村', 1507662, '511681107212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507671, '骑龙村', '骑龙村', 1507662, '511681107214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507672, '跳石沟村', '跳石沟村', 1507662, '511681107217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507673, '金光社区', '金光社区', 1507662, '511681107001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507674, '李子垭社区', '李子垭社区', 1507662, '511681107002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507675, '高兴镇', '高兴镇', 1297, '511681900000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507676, '高兴镇街道社区', '高兴镇街道社区', 1507675, '511681106001', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 16:35:22', 5, 3, '511681106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507677, '北街社区', '北街社区', 1507675, '511681106002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507678, '高兴村', '高兴村', 1507675, '511681106201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507679, '马家嘴村', '马家嘴村', 1507675, '511681106202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507680, '谭家桥村', '谭家桥村', 1507675, '511681106203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507681, '枧子沟村', '枧子沟村', 1507675, '511681106205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507682, '宋家垭村', '宋家垭村', 1507675, '511681106206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507684, '花庙嘴村', '花庙嘴村', 1507675, '511681106209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507685, '高峰岩村', '高峰岩村', 1507675, '511681106210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507686, '永兴镇', '永兴镇', 1297, '511681878000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511681103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507687, '永兴街镇道社区', '永兴镇街道社区', 1507686, '511681103001', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 15:50:12', 5, 3, '511681103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507689, '河心村', '河心村', 1507686, '511681103203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507690, '乐山寨村', '乐山寨村', 1507686, '511681103205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507692, '大佛山村', '大佛山村', 1507686, '511681103208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507693, '褒先寺村委会', '褒先寺村', 1507686, '511681103209', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-10-23 22:27:16', 5, 3, '511681103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507695, '清溪口村', '清溪口村', 1507686, '511681103212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507697, '造甲沟村', '造甲沟村', 1507686, '511681103214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507698, '马架坪村', '马架坪村', 1507686, '511681103217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511681103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507835, '汪家镇', '汪家镇', 1189, '511503614000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 3, '511503614000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507836, '汪家镇社区', '汪家镇社区', 1507835, '511503105001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507837, '白庙村', '白庙村', 1507835, '511503105201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507838, '合村', '合村', 1507835, '511503105202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507839, '大坝村', '大坝村', 1507835, '511503105203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507841, '三桂村', '三桂村', 1507835, '511503105205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507842, '顺河村', '顺河村', 1507835, '511503105206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507843, '新桥村', '新桥村', 1507835, '511503105207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1507844, '新塘村', '新塘村', 1507835, '511503105208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 3, '511503105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508434, '万民村', '万民村', 1508433, '511528109205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508435, '上坝村', '上坝村', 1508433, '511528109210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508436, '安源村', '安源村', 1508433, '511528109203', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508437, '顺龙村', '顺龙村', 1508433, '511528109220', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508438, '三星村', '三星村', 1508433, '511528109202', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508439, '川农村', '川农村', 1508433, '511528109207', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508440, '马石沟村', '马石沟村', 1508433, '511528109212', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508441, '栖凤村', '栖凤村', 1508433, '511528109215', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508442, '太平桥社区', '太平桥社区', 1508433, '511528109002', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508443, '青山岩村', '青山岩村', 1508433, '511528109221', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508444, '太安村', '太安村', 1508433, '511528109219', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508445, '双泉村', '双泉村', 1508433, '511528109217', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508446, '文龙村', '文龙村', 1508433, '511528109206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508447, '凉草坝村', '凉草坝村', 1508433, '511528109214', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508448, '火箭村', '火箭村', 1508433, '511528109209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508449, '松林坡村', '松林坡村', 1508433, '511528109218', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508450, '五星镇', '五星镇', 1161, '511528111000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 9, '511528111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508451, '大同村', '大同村', 1508450, '511528111208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508452, '连心村', '连心村', 1508450, '511528111221', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508454, '长兴社区', '长兴社区', 1508450, '511528111222', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-19 17:40:53', 5, 9, '511528111222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508455, '长久村', '长久村', 1508450, '511528111216', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508457, '同乐村', '同乐村', 1508450, '511528111212', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-19 17:40:09', 5, 9, '511528111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508458, '踏水桥村', '踏水桥村', 1508450, '511528111211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508459, '连天山社区', '连天山社区', 1508450, '511528111224', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-19 17:41:36', 5, 9, '511528111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508461, '民心村', '民心村', 1508450, '511528111206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508462, '金钟村', '金钟村', 1508450, '511528111201', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-11-19 17:38:49', 5, 9, '511528111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1508464, '三河口社区', '三河口社区', 1508450, '511528111001', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 9, '511528111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509097, '硐底镇', '硐底镇', 719, '511524103000', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 4, 5, '511524103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509098, '翡翠社区', '翡翠社区', 1509097, '511524103001', '0', NULL, NULL, '2018-08-03 08:22:40', '2020-09-16 09:43:08', 5, 5, '511524103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509099, '新堡村', '新堡村', 1509097, '511524103201', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511524103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509103, '龙溪村', '龙溪村', 1509097, '511524103205', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511524103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509104, '治平村', '治平村', 1509097, '511524103206', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511524103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509106, '三桥村', '三桥村', 1509097, '511524103208', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511524103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509107, '育贤村', '育贤村', 1509097, '511524103209', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511524103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509108, '红旗村', '红旗村', 1509097, '511524103210', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511524103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1509109, '石垭村', '石垭村', 1509097, '511524103211', '0', NULL, NULL, '2018-08-03 08:22:40', '2018-09-07 19:23:30', 5, 5, '511524103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600000, '丁字桥村', '丁字桥村', 1600137, '511324119207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600001, '元滩村', '元滩村', 1600137, '511324119204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600002, '双河口社区', '双河口社区', 1600137, '511324119001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600003, '宾蓬村', '宾蓬村', 1600137, '511324119202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600004, '拱桥村', '拱桥村', 1600137, '511324119201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600005, '火盆坝村', '火盆坝村', 1600137, '511324119206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600006, '玉屏村', '玉屏村', 1600137, '511324119203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600007, '高北嘴村', '高北嘴村', 1600137, '511324119205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600008, '九龙寺村', '九龙寺村', 1600138, '511324114207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600009, '众山包村', '众山包村', 1600138, '511324114211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600010, '倒角湾村社区', '倒角湾村社区', 1600138, '511324114204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:32:19', 5, 7, '511324114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600011, '关口梁村社区', '关口梁村社区', 1600138, '511324114218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:30:38', 5, 7, '511324114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600012, '十字垭村社区', '十字垭村社区', 1600138, '511324114201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:31:36', 5, 7, '511324114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600013, '吊索湾村', '吊索湾村', 1600138, '511324114203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600014, '土墙坪村', '土墙坪村', 1600138, '511324114213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600015, '天梁寨村', '天梁寨村', 1600138, '511324114206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600016, '川江社区', '川江社区', 1600138, '511324114001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600017, '新桥村', '新桥村', 1600138, '511324114209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600018, '杨家寨村', '杨家寨村', 1600138, '511324114214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600019, '松花嘴村社区', '松花嘴村社区', 1600138, '511324114210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:30:08', 5, 7, '511324114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600020, '河街村', '河街村', 1600138, '511324114219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600021, '火烧包村社区', '火烧包村社区', 1600138, '511324114220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:31:03', 5, 7, '511324114220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600022, '火石包村', '火石包村', 1600138, '511324114212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600023, '瓦店子村', '瓦店子村', 1600138, '511324114208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600024, '瓦窑坝村', '瓦窑坝村', 1600138, '511324114216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600025, '陡石梯村', '陡石梯村', 1600138, '511324114215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600026, '鹞子洞村社区', '鹞子洞村社区', 1600138, '511324114202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:31:56', 5, 7, '511324114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600027, '黄泥包村', '黄泥包村', 1600138, '511324114205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600028, '黑湾村', '黑湾村', 1600138, '511324114217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600029, '三蛟寺社区', '三蛟寺社区', 1600139, '511324109001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600030, '仙山村', '仙山村', 1600139, '511324109202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600031, '华山村', '华山村', 1600139, '511324109208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600032, '天山村', '天山村', 1600139, '511324109209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600033, '宝山村', '宝山村', 1600139, '511324109206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600034, '巴山村', '巴山村', 1600139, '511324109203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600035, '昆山村', '昆山村', 1600139, '511324109210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600036, '燕山村', '燕山村', 1600139, '511324109201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600037, '玉山村', '玉山村', 1600139, '511324109207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600038, '盘山村', '盘山村', 1600139, '511324109211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600039, '群山村', '群山村', 1600139, '511324109212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600040, '银山村', '银山村', 1600139, '511324109204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600041, '顶山村', '顶山村', 1600139, '511324109205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600051, '伏虞社区', '伏虞社区', 1600141, '511324112002', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600052, '双路社区', '双路社区', 1600141, '511324112001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600053, '场沟村', '场沟村', 1600141, '511324112208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600054, '大岚山村', '大岚山村', 1600141, '511324112204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600055, '奉恩寺村', '奉恩寺村', 1600141, '511324112203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600056, '白沙坎村', '白沙坎村', 1600141, '511324112210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600057, '粉坊坝村', '粉坊坝村', 1600141, '511324112202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 09:58:41', 5, 7, '511324112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600058, '金石头村', '金石头村', 1600141, '511324112201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600059, '钟成寨村', '钟成寨村', 1600141, '511324112206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 10:00:34', 5, 7, '511324112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600060, '青天院村', '青天院村', 1600141, '511324112207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600061, '青春堰村', '青春堰村', 1600141, '511324112205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600062, '龙呈寨村', '龙呈寨村', 1600141, '511324112209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600074, '三跳石村', '三跳石村', 1600143, '511324214205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600076, '五里碑村', '五里碑村', 1600143, '511324214202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600077, '松花包村', '松花包村', 1600143, '511324214201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600078, '柏树墙村', '柏树墙村', 1600143, '511324214209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600079, '梁家坝村', '梁家坝村', 1600143, '511324214210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600080, '梁家牌村', '梁家牌村', 1600143, '511324214206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600081, '狮子岭村', '狮子岭村', 1600143, '511324214203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600082, '饶家沟村', '饶家沟村', 1600143, '511324214204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600083, '马鞍山村社区', '马鞍山村社区', 1600143, '511324214207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:37:23', 5, 7, '511324214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600089, '天门村', '天门村', 1600144, '511324229209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600090, '尖峰村', '尖峰村', 1600144, '511324229215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600091, '川星村', '川星村', 1600144, '511324229208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600092, '思源村', '思源村', 1600144, '511324229201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600093, '民主村', '民主村', 1600144, '511324229202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600094, '民乐村', '民乐村', 1600144, '511324229203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600095, '海螺村', '海螺村', 1600144, '511324229212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600096, '花山村', '花山村', 1600144, '511324229210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600097, '裕民村', '裕民村', 1600144, '511324229211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600098, '香炉村', '香炉村', 1600144, '511324229206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324229206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600099, '万红村', '万红村', 1600145, '511324117205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600100, '丝绸路社区', '丝绸路社区', 1600145, '511324117001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600101, '光芒村', '光芒村', 1600145, '511324117202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600102, '古井村', '古井村', 1600145, '511324117203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600103, '天星农村社区', '天星农村社区', 1600145, '511324117215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 15:31:21', 5, 7, '511324117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600104, '葵家村', '葵家村', 1600145, '511324117222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 15:32:06', 5, 7, '511324117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600105, '插旗村', '插旗村', 1600145, '511324117207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600106, '明光村', '明光村', 1600145, '511324117217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600107, '普脊村', '普脊村', 1600145, '511324117201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600108, '李子沟村', '李子沟村', 1600145, '511324117208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600109, '杨家沟村', '杨家沟村', 1600145, '511324117212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600110, '杨庙村', '杨庙村', 1600145, '511324117204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600111, '桥梁村', '桥梁村', 1600145, '511324117218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600112, '灵官村', '灵官村', 1600145, '511324117221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600113, '焦铁沟村', '焦铁沟村', 1600145, '511324117210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600114, '石缸村', '石缸村', 1600145, '511324117211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600115, '童治桥村', '童治桥村', 1600145, '511324117209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600116, '笼城村', '笼城村', 1600145, '511324117216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600117, '草坪村', '草坪村', 1600145, '511324117214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600118, '长梁村', '长梁村', 1600145, '511324117213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600119, '青云村', '青云村', 1600145, '511324117220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600120, '魏家山村', '魏家山村', 1600145, '511324117206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600121, '麻柳村', '麻柳村', 1600145, '511324117219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600122, '东观村', '东观村', 1600146, '511324278110', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600123, '五福村', '五福村', 1600146, '511324278415', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600124, '佐家村', '佐家村', 1600146, '511324278875', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600125, '来龙村', '来龙村', 1600146, '511324278693', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600126, '白马村', '白马村', 1600146, '511324278844', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600127, '皂角村', '皂角村', 1600146, '511324278170', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 15:19:15', 5, 7, '511324122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600128, '碑坪村', '碑坪村', 1600146, '511324122211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600129, '笋店村', '笋店村', 1600146, '511324278880', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600130, '筏子村', '筏子村', 1600146, '511324122213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600131, '老罐村', '老罐村', 1600146, '511324122212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600132, '陡嘴村', '陡嘴村', 1600146, '511324122214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600133, '飞龙社区', '飞龙社区', 1600146, '511324278490', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-26 11:52:31', 5, 7, '511324122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600134, '骑龙村', '骑龙村', 1600146, '511324278573', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600135, '黄家村', '黄家村', 1600146, '511324278908', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600136, '黄桷村', '黄桷村', 1600146, '511324278579', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600137, '丁字桥镇', '丁字桥镇', 1733, '511324119000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600138, '三河镇', '三河镇', 1733, '511324114000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600139, '三蛟镇', '三蛟镇', 1733, '511324109000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600141, '义路镇', '义路镇', 1733, '511324112000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600145, '二道镇', '二道镇', 1733, '511324117000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600146, '五福镇', '五福镇', 1733, '511324278000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600147, '保平镇', '保平镇', 1733, '511324125000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600148, '先锋镇', '先锋镇', 1733, '511324108000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600150, '凤仪乡', '凤仪乡', 1733, '511324207000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600153, '双胜镇', '双胜镇', 1733, '511324127000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600156, '回春镇', '回春镇', 1733, '511324110000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600157, '土门镇', '土门镇', 1733, '511324105000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600158, '复兴镇', '复兴镇', 1733, '511324106000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600159, '大仪镇', '大仪镇', 1733, '511324120000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600160, '大寅镇', '大寅镇', 1733, '511324028000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324028000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600163, '度门街道', '度门街道', 1733, '511324128000', '0', NULL, NULL, '2018-08-08 16:42:32', '2021-05-16 16:00:01', 4, 7, '511324001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600164, '张公镇', '张公镇', 1733, '511324121000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600165, '思德镇', '思德镇', 1733, '511324217000', '0', NULL, NULL, '2018-08-08 16:42:32', '2020-07-13 09:12:26', 4, 7, '511324217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600166, '文星镇', '文星镇', 1733, '511324126000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600167, '新政镇', '新政镇', 1733, '511324101000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600168, '日兴镇', '日兴镇', 1733, '511324104000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600169, '来仪乡', '来仪乡', 1733, '511324212000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600170, '杨桥镇', '杨桥镇', 1733, '511324124000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600171, '板桥乡', '板桥乡', 1733, '511324226000', '0', NULL, NULL, '2018-08-08 16:42:32', '2019-02-18 15:06:54', 4, 7, '511324226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600172, '柳垭镇', '柳垭镇', 1733, '511324111000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600173, '柴井乡', '柴井乡', 1733, '511324241000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324241000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600176, '永乐镇', '永乐镇', 1733, '511324103000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600177, '永光镇', '永光镇', 1733, '511324690000', '0', NULL, NULL, '2018-08-08 16:42:32', '2020-07-13 09:11:38', 4, 7, '511324227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600180, '瓦子镇', '瓦子镇', 1733, '511324115000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600183, '福临乡', '福临乡', 1733, '511324210000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600185, '立山镇', '立山镇', 1733, '511324113000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600187, '芭蕉乡', '芭蕉乡', 1733, '511324239000', '0', NULL, NULL, '2018-08-08 16:42:32', '2019-02-18 15:06:54', 4, 7, '511324230000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600188, '观紫镇', '观紫镇', 1733, '511324819000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-12 08:59:18', 4, 7, '511324107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600189, '赛金镇', '赛金镇', 1733, '511324118000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600190, '金城镇', '金城镇', 1733, '511324100000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600191, '铜鼓乡', '铜鼓乡', 1733, '511324202000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600192, '马鞍镇', '马鞍镇', 1733, '511324102000', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 4, 7, '511324102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600194, '一佛山村', '一佛山村', 1600147, '511324125204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600195, '一字山村', '一字山村', 1600147, '511324125210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600196, '一新桥村', '一新桥村', 1600147, '511324125206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:23:50', 5, 7, '511324125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600197, '三新桥村', '三新桥村', 1600147, '511324125208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:25:01', 5, 7, '511324125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600198, '二新桥村', '二新桥村', 1600147, '511324125207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:24:37', 5, 7, '511324125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600199, '保平桥村', '保平桥村', 1600147, '511324125202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600200, '凤仪庵村', '凤仪庵村', 1600147, '511324125219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600201, '周家坝村', '周家坝村', 1600147, '511324125211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600202, '子童寨村', '子童寨村', 1600147, '511324125209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600203, '字库桥村', '字库桥村', 1600147, '511324125215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600204, '椿树湾社区', '椿树湾社区', 1600147, '511324125001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:20:46', 5, 7, '511324125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600205, '板桥沟村', '板桥沟村', 1600147, '511324125201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600206, '石垭口村', '石垭口村', 1600147, '511324125216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600207, '红豆湾村', '红豆湾村', 1600147, '511324125203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600208, '药柏树村', '药柏树村', 1600147, '511324125218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600209, '观音庵村', '观音庵村', 1600147, '511324125205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600210, '长石梯村', '长石梯村', 1600147, '511324125212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600211, '阴草湾村', '阴草湾村', 1600147, '511324125214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600212, '鲤鱼包村', '鲤鱼包村', 1600147, '511324125213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324125213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600213, '麻石垭农村社区', '麻石垭农村社区', 1600147, '511324125217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:30:29', 5, 7, '511324125217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600214, '争光村', '争光村', 1600148, '511324108205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600215, '二郎村', '二郎村', 1600148, '511324108211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600216, '大众村', '大众村', 1600148, '511324108203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600217, '富山村', '富山村', 1600148, '511324108201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600218, '江长村', '江长村', 1600148, '511324108208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600219, '洛阳村', '洛阳村', 1600148, '511324108202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600220, '洛阳社区', '洛阳社区', 1600148, '511324108001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600221, '燕河村', '燕河村', 1600148, '511324108209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600222, '石岭村', '石岭村', 1600148, '511324108210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600223, '翻身村', '翻身村', 1600148, '511324108207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600224, '铁佛村', '铁佛村', 1600148, '511324108204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600225, '龙门村', '龙门村', 1600148, '511324108206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600226, '任家坝村', '任家坝村', 1600149, '511324242208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:23:37', 5, 7, '511324242208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600227, '千佛社区', '千佛社区', 1600149, '511324242001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324242001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600228, '大洲坝村', '大洲坝村', 1600149, '511324242209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:23:52', 5, 7, '511324242209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600229, '明德庵村', '明德庵村', 1600149, '511324242206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:23:05', 5, 7, '511324242206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600230, '枣子沟村', '枣子沟村', 1600149, '511324242203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:22:31', 5, 7, '511324242203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600231, '柏树沟村', '柏树沟村', 1600149, '511324242205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:22:49', 5, 7, '511324242205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600232, '汤家坝村社区', '汤家坝村社区', 1600149, '511324242204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:24:23', 5, 7, '511324242204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600233, '磨子坝村', '磨子坝村', 1600149, '511324242207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:23:21', 5, 7, '511324242207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600234, '西阳坝社区', '西阳坝社区', 1600149, '511324242200', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:18:46', 5, 7, '511324242200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600235, '雷家沟村', '雷家沟村', 1600149, '511324242202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:22:12', 5, 7, '511324242202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600236, '鱼箭滩农村社区', '鱼箭滩农村社区', 1600149, '511324242201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:21:43', 5, 7, '511324242201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600237, '三门村', '三门村', 1600150, '511324207203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600238, '五台村', '五台村', 1600150, '511324207208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600239, '凤山社区', '凤山社区', 1600150, '511324207001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600240, '犀牛村', '犀牛村', 1600150, '511324207205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600241, '玉泉村', '玉泉村', 1600150, '511324207207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600242, '相灵村', '相灵村', 1600150, '511324207214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600243, '真武村', '真武村', 1600150, '511324207204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600244, '石门村', '石门村', 1600150, '511324207206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600245, '红梁村', '红梁村', 1600150, '511324207211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600246, '茅观村', '茅观村', 1600150, '511324207210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600247, '镜屏村', '镜屏村', 1600150, '511324207209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600248, '青烟村', '青烟村', 1600150, '511324207202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600249, '高屋村', '高屋村', 1600150, '511324207212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600250, '高峰村', '高峰村', 1600150, '511324207201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600251, '高立村', '高立村', 1600150, '511324207213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600252, '向家村', '向家村', 1600151, '511324208206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600253, '大堰村', '大堰村', 1600151, '511324208207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600254, '太平村社区', '太平村社区', 1600151, '511324208208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 09:25:22', 5, 7, '511324208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600255, '席家村', '席家村', 1600151, '511324208202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600256, '木梳村', '木梳村', 1600151, '511324208209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600257, '桐麻村', '桐麻村', 1600151, '511324208210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600258, '石岩村', '石岩村', 1600151, '511324208205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600259, '踏水村', '踏水村', 1600151, '511324208204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600260, '金子村', '金子村', 1600151, '511324208201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600261, '高桥村', '高桥村', 1600151, '511324208203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600271, '任家庵村', '任家庵村', 1600153, '511324127222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600272, '勇跃村', '勇跃村', 1600153, '511324127201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600273, '十一村', '十一村', 1600153, '511324127205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600274, '双河社区', '双河社区', 1600153, '511324127001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600275, '双胜村', '双胜村', 1600153, '511324127218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600276, '响滩村', '响滩村', 1600153, '511324127209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600277, '新民村', '新民村', 1600153, '511324127217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600278, '果园村', '果园村', 1600153, '511324127202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600279, '永久村', '永久村', 1600153, '511324127204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600280, '永远农村社区', '永远农村社区', 1600153, '511324127203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:42:05', 5, 7, '511324127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600281, '火井村', '火井村', 1600153, '511324127207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600282, '火红村社区', '火红村社区', 1600153, '511324127220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:42:44', 5, 7, '511324127220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600283, '玉龙村', '玉龙村', 1600153, '511324127215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600284, '王家庄村', '王家庄村', 1600153, '511324127216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600285, '白鹤农村社区', '白鹤农村社区', 1600153, '511324127224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:43:08', 5, 7, '511324127224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600286, '竞赛村', '竞赛村', 1600153, '511324127214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600287, '群利村', '群利村', 1600153, '511324127206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600288, '群英村', '群英村', 1600153, '511324127211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600289, '老坟嘴村', '老坟嘴村', 1600153, '511324127219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600290, '荣光村社区', '荣光村社区', 1600153, '511324127208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:42:25', 5, 7, '511324127208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600291, '金狮村', '金狮村', 1600153, '511324127213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600292, '钟鸣村', '钟鸣村', 1600153, '511324127212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600293, '高升村', '高升村', 1600153, '511324127210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600294, '黄连坝村', '黄连坝村', 1600153, '511324127221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600295, '龙王庙村', '龙王庙村', 1600153, '511324127223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324127223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600296, '关门堰村', '关门堰村', 1600154, '511324221202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600297, '坳盘寨村', '坳盘寨村', 1600154, '511324221204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600298, '太子岩村', '太子岩村', 1600154, '511324221201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600299, '子游寺村', '子游寺村', 1600154, '511324221203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600300, '安家坝村', '安家坝村', 1600154, '511324221207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600301, '小垭口村', '小垭口村', 1600154, '511324221205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600302, '柳家沟村', '柳家沟村', 1600154, '511324221206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600303, '章怀社区', '章怀社区', 1600154, '511324221001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600304, '兴龙社区', '兴龙社区', 1600155, '511324123001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600305, '双龙村', '双龙村', 1600155, '511324123213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600306, '斑竹村', '斑竹村', 1600155, '511324123210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600307, '新华村', '新华村', 1600155, '511324123203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600308, '歧山村', '歧山村', 1600155, '511324123212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600309, '水口村', '水口村', 1600155, '511324123206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600310, '狮兰村', '狮兰村', 1600155, '511324123209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600311, '白岩村', '白岩村', 1600155, '511324123204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600312, '神溪村', '神溪村', 1600155, '511324123201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600313, '英雄村', '英雄村', 1600155, '511324123205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600314, '马梁村', '马梁村', 1600155, '511324123202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600315, '东山村', '东山村', 1600156, '511324110216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600316, '劳动村', '劳动村', 1600156, '511324110202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600317, '印金山村', '印金山村', 1600156, '511324110204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600318, '回龙社区', '回龙社区', 1600156, '511324110001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600319, '大华村', '大华村', 1600156, '511324110211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600320, '大湾村', '大湾村', 1600156, '511324110209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600321, '戴花山村', '戴花山村', 1600156, '511324110213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600322, '曹家山村', '曹家山村', 1600156, '511324110219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600323, '来苏村社区', '来苏村社区', 1600156, '511324110218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 08:24:39', 5, 7, '511324110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600324, '桅杆坡村', '桅杆坡村', 1600156, '511324110206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600325, '梁家山村', '梁家山村', 1600156, '511324110212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600326, '火光村', '火光村', 1600156, '511324110208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600327, '猫儿沟村', '猫儿沟村', 1600156, '511324110217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600328, '生产村', '生产村', 1600156, '511324110203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600329, '老木垭村', '老木垭村', 1600156, '511324110214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600330, '胡家沟村', '胡家沟村', 1600156, '511324110207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600331, '青苔村', '青苔村', 1600156, '511324110210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600332, '青龙村', '青龙村', 1600156, '511324110215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600333, '鲜家坪村', '鲜家坪村', 1600156, '511324110205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600334, '龙山村', '龙山村', 1600156, '511324110201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600335, '三层洞村', '三层洞村', 1600157, '511324105004', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600336, '三叉河村', '三叉河村', 1600157, '511324105690', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-26 15:14:03', 5, 7, '511324105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600337, '东风村', '东风村', 1600157, '511324105025', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 08:22:43', 5, 7, '511324105025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600338, '侯家桥村', '侯家桥村', 1600157, '511324105002', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600339, '农场坝村社区', '农场坝村社区', 1600157, '511324105019', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 08:21:57', 5, 7, '511324105019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600340, '双包梁村', '双包梁村', 1600157, '511324105009', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600341, '土门铺社区', '土门铺社区', 1600157, '511324105912', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600342, '大龙泉村', '大龙泉村', 1600157, '511324105016', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600343, '小营湾村', '小营湾村', 1600157, '511324105008', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600344, '文家寨村', '文家寨村', 1600157, '511324105017', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600345, '桂花树村', '桂花树村', 1600157, '511324105011', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600346, '汪家坝村', '汪家坝村', 1600157, '511324105021', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600347, '海溪寺村社区', '海溪寺村社区', 1600157, '511324105006', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 08:20:45', 5, 7, '511324105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600348, '猪山坡村社区', '猪山坡村社区', 1600157, '511324105023', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 08:22:21', 5, 7, '511324105023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600349, '田家沟村', '田家沟村', 1600157, '511324105018', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600350, '白鹤岭村', '白鹤岭村', 1600157, '511324105005', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600351, '石垭豁村社区', '石垭豁村社区', 1600157, '511324105012', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 08:21:07', 5, 7, '511324105012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600352, '石牌坊村', '石牌坊村', 1600157, '511324105014', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600353, '蜡池垭村', '蜡池垭村', 1600157, '511324105015', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600354, '道金庵村', '道金庵村', 1600157, '511324105024', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600355, '郭家沟村', '郭家沟村', 1600157, '511324105007', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600356, '酢坊沟村', '酢坊沟村', 1600157, '511324105003', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600357, '陡嘴子村', '陡嘴子村', 1600157, '511324105020', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600358, '险岩子村', '险岩子村', 1600157, '511324105022', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600359, '雁家坝村', '雁家坝村', 1600157, '511324105010', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324105010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600360, '魏家湾村社区', '魏家湾村社区', 1600157, '511324105013', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 08:21:33', 5, 7, '511324105013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600361, '万兴村', '万兴村', 1600158, '511324106208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600362, '八股井村', '八股井村', 1600158, '511324106211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600363, '十字社区', '十字社区', 1600158, '511324106002', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600364, '千丘田村', '千丘田村', 1600158, '511324106207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600365, '卫星村', '卫星村', 1600158, '511324106213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600366, '双星庙村', '双星庙村', 1600158, '511324106222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600367, '和平村', '和平村', 1600158, '511324106205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600368, '唐家坝村', '唐家坝村', 1600158, '511324106209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600369, '商贸社区', '商贸社区', 1600158, '511324106001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600370, '大红坝村', '大红坝村', 1600158, '511324106215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600371, '子童坝村', '子童坝村', 1600158, '511324106220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600372, '宝珠山村', '宝珠山村', 1600158, '511324106227', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600373, '强光村', '强光村', 1600158, '511324106203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600374, '战斗村', '战斗村', 1600158, '511324106206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600375, '杨家湾村', '杨家湾村', 1600158, '511324106210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600376, '桅房子村', '桅房子村', 1600158, '511324106221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600377, '永山庙村', '永山庙村', 1600158, '511324106226', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600378, '江南村', '江南村', 1600158, '511324106212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600379, '灶户沟村', '灶户沟村', 1600158, '511324106202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600380, '玉皇观村', '玉皇观村', 1600158, '511324106216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600381, '白瓦房村', '白瓦房村', 1600158, '511324106225', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600382, '石桥河村', '石桥河村', 1600158, '511324106217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600383, '红旗村', '红旗村', 1600158, '511324106214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600384, '绿鸭寨村', '绿鸭寨村', 1600158, '511324106224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600385, '群办村', '群办村', 1600158, '511324106204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600386, '胡家桥村', '胡家桥村', 1600158, '511324106223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600387, '薛家扁村', '薛家扁村', 1600158, '511324106201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 10:18:50', 5, 7, '511324106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600388, '铁门坎村', '铁门坎村', 1600158, '511324106229', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600389, '青家沟村', '青家沟村', 1600158, '511324106218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600390, '高柏梁村', '高柏梁村', 1600158, '511324106228', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600391, '龙马碥村', '龙马碥村', 1600158, '511324106219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600392, '乐园村', '乐园村', 1600159, '511324120215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600393, '创新村', '创新村', 1600159, '511324120203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:22:28', 5, 7, '511324120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600394, '加强村', '加强村', 1600159, '511324120209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600395, '努力村', '努力村', 1600159, '511324120202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600396, '协力村', '协力村', 1600159, '511324120210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600397, '合心村', '合心村', 1600159, '511324120201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600398, '四化村', '四化村', 1600159, '511324120214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600399, '奋斗村', '奋斗村', 1600159, '511324120208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600400, '建设村', '建设村', 1600159, '511324120213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600401, '更生村', '更生村', 1600159, '511324120212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600402, '群力村', '群力村', 1600159, '511324120205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600403, '群策村', '群策村', 1600159, '511324120204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600404, '自力村', '自力村', 1600159, '511324120211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600405, '志强村', '志强村', 1600159, '511324120206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:24:35', 5, 7, '511324120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600406, '致富村', '致富村', 1600159, '511324120207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600407, '长兴社区', '长兴社区', 1600159, '511324120001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600408, '二龙社区', '二龙社区', 1600160, '511324028001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:31:22', 5, 7, '511324028001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600409, '利民村', '利民村', 1600160, '511324028011', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:35:19', 5, 7, '511324028011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600410, '印台村', '印台村', 1600160, '511324028005', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:35:46', 5, 7, '511324028005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600411, '回龙村', '回龙村', 1600160, '511324028019', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:35:54', 5, 7, '511324028019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600412, '宏图村', '宏图村', 1600160, '511324028008', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:36:05', 5, 7, '511324028008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600413, '平桥村', '平桥村', 1600160, '511324028007', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:36:13', 5, 7, '511324028007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600414, '枫香村', '枫香村', 1600160, '511324028009', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:36:21', 5, 7, '511324028009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600415, '白杨村', '白杨村', 1600160, '511324028002', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:34:50', 5, 7, '511324028002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600416, '柳林村', '柳林村', 1600160, '511324028004', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:36:28', 5, 7, '511324028004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600417, '梨园村', '梨园村', 1600160, '511324028016', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:36:36', 5, 7, '511324028016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600418, '梨坪村', '梨坪村', 1600160, '511324028017', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:36:44', 5, 7, '511324028017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600419, '楼房农村社区', '楼房农村社区', 1600160, '511324028003', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:40:08', 5, 7, '511324028003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600420, '海桥村', '海桥村', 1600160, '511324028015', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:37:01', 5, 7, '511324028015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600421, '石骡村', '石骡村', 1600160, '511324028010', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:37:11', 5, 7, '511324028010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600422, '葫芦村', '葫芦村', 1600160, '511324028012', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:37:23', 5, 7, '511324028012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600423, '西华村', '西华村', 1600160, '511324028006', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:37:35', 5, 7, '511324028006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600424, '金家村', '金家村', 1600160, '511324028013', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:37:45', 5, 7, '511324028013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600425, '高山村', '高山村', 1600160, '511324028018', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:37:53', 5, 7, '511324028018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600426, '龙岗村', '龙岗村', 1600160, '511324028014', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:38:01', 5, 7, '511324028014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600427, '三清庙村', '三清庙村', 1600161, '511324219208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600428, '大罗池村', '大罗池村', 1600161, '511324219201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600429, '小罗磁村', '小罗磁村', 1600161, '511324219205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600430, '旱拱桥村', '旱拱桥村', 1600161, '511324219202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600431, '清溪桥村', '清溪桥村', 1600161, '511324219206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600432, '甘家庙村', '甘家庙村', 1600161, '511324219204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600433, '白庙子村', '白庙子村', 1600161, '511324219207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600434, '罗池社区', '罗池社区', 1600161, '511324219001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600435, '葛根垭村', '葛根垭村', 1600161, '511324219203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600462, '乐安村', '乐安村', 1600164, '511324121204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600463, '双庙村', '双庙村', 1600164, '511324121207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600464, '大门村', '大门村', 1600164, '511324121210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600465, '张公桥社区', '张公桥社区', 1600164, '511324121001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600466, '新生村', '新生村', 1600164, '511324121212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600467, '玄山村', '玄山村', 1600164, '511324121205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600468, '百锁村', '百锁村', 1600164, '511324121203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600469, '盘龙村', '盘龙村', 1600164, '511324121211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600470, '繁荣村', '繁荣村', 1600164, '511324121206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600471, '跃龙村', '跃龙村', 1600164, '511324121209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600472, '金垭村', '金垭村', 1600164, '511324121202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600473, '长坪村', '长坪村', 1600164, '511324121201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600474, '青春村', '青春村', 1600164, '511324121213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600475, '黄连村', '黄连村', 1600164, '511324121208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600476, '丰收村', '丰收村', 1600165, '511324217208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:58:35', 5, 7, '511324217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600477, '圆坝子村', '圆坝子村', 1600165, '511324217207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:43:58', 5, 7, '511324217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600478, '己字坝村', '己字坝村', 1600165, '511324217202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-10-31 15:58:43', 5, 7, '511324217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600479, '思德村', '思德村', 1600165, '511324217201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600480, '桃垭子村', '桃垭子村', 1600165, '511324217206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600481, '盘古庙村', '盘古庙村', 1600165, '511324217203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600482, '雨台山村', '雨台山村', 1600165, '511324217205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600483, '韩家湾村', '韩家湾村', 1600165, '511324217204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600484, '黄包梁村', '黄包梁村', 1600165, '511324217209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324217209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600486, '大石桥村', '大石桥村', 1600166, '511324126206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600487, '天星寨村', '天星寨村', 1600166, '511324126202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600488, '寒包垭村', '寒包垭村', 1600166, '511324126207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600489, '鹅山寨村', '鹅山寨村', 1600166, '511324126211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:34:24', 5, 7, '511324126211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600490, '文家梁村', '文家梁村', 1600166, '511324126209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600491, '熊家庙村', '熊家庙村', 1600166, '511324126210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600492, '绿水河村', '绿水河村', 1600166, '511324126203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600494, '肖家桥村', '肖家桥村', 1600166, '511324126204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600495, '西禅寨村', '西禅寨村', 1600166, '511324126214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600496, '邓家坝村', '邓家坝村', 1600166, '511324126215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600497, '金羊庙村', '金羊庙村', 1600166, '511324126212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600498, '高隆山村', '高隆山村', 1600166, '511324126205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:31:29', 5, 7, '511324126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600499, '龙凤场村社区', '龙凤场村社区', 1600166, '511324126216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 08:29:22', 5, 7, '511324126216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600500, '龙凤社区', '龙凤社区', 1600166, '511324126001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600501, '龙家沟村', '龙家沟村', 1600166, '511324126201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600502, '七星桥村', '七星桥村', 1600167, '511324101232', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600503, '三条沟村', '三条沟村', 1600167, '511324101228', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600504, '三清村社区', '三清村社区', 1600167, '511324101209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:50:23', 5, 7, '511324101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600505, '东北社区', '东北社区', 1600167, '511324101004', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600506, '东南社区', '东南社区', 1600167, '511324101005', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600507, '东门社区', '东门社区', 1600167, '511324101001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600508, '临江社区', '临江社区', 1600167, '511324101003', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600509, '九岭场农村社区', '九岭场农村社区', 1600167, '511324101215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:51:29', 5, 7, '511324101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600510, '九道拐村', '九道拐村', 1600167, '511324101231', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600511, '云丰村', '云丰村', 1600167, '511324101205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600512, '云雾寨村', '云雾寨村', 1600167, '511324101220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600513, '五童山村', '五童山村', 1600167, '511324101227', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600514, '亮垭村', '亮垭村', 1600167, '511324101210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600515, '何家沟村', '何家沟村', 1600167, '511324101248', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600516, '六一社区', '六一社区', 1600167, '511324101007', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600517, '华丰社区', '华丰社区', 1600167, '511324101010', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600518, '南门社区', '南门社区', 1600167, '511324101002', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600519, '周家河村', '周家河村', 1600167, '511324101240', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600520, '嘉陵社区', '嘉陵社区', 1600167, '511324101009', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600521, '四方山村', '四方山村', 1600167, '511324101244', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600522, '困牛石村', '困牛石村', 1600167, '511324101252', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600523, '埃湾村', '埃湾村', 1600167, '511324101245', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600524, '大东社区', '大东社区', 1600167, '511324101008', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600525, '天兰桥村', '天兰桥村', 1600167, '511324101234', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600526, '夹马石村', '夹马石村', 1600167, '511324101250', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600527, '安溪潮村', '安溪潮村', 1600167, '511324101223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600528, '庙子梁农村社区', '庙子梁农村社区', 1600167, '511324101221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:51:58', 5, 7, '511324101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600529, '新云寺村', '新云寺村', 1600167, '511324101251', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600530, '新南社区', '新南社区', 1600167, '511324101006', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600531, '朗山寨村', '朗山寨村', 1600167, '511324101217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600532, '朝阳桥村', '朝阳桥村', 1600167, '511324101225', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600533, '杏子坪村', '杏子坪村', 1600167, '511324101236', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600534, '林家沟村', '林家沟村', 1600167, '511324101230', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600535, '柳树店农村社区', '柳树店农村社区', 1600167, '511324101237', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:43:12', 5, 7, '511324101237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600536, '桂花井村', '桂花井村', 1600167, '511324101216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600537, '梅子垭村', '梅子垭村', 1600167, '511324101239', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600538, '江东社区', '江东社区', 1600167, '511324101211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:50:58', 5, 7, '511324101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600539, '河西村', '河西村', 1600167, '511324101212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600540, '清明桥村', '清明桥村', 1600167, '511324101219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600541, '燕子窝村', '燕子窝村', 1600167, '511324101222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600542, '狮子社区', '狮子社区', 1600167, '511324101208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:48:00', 5, 7, '511324101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600543, '猫儿寨村', '猫儿寨村', 1600167, '511324101241', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600544, '田氏祠村', '田氏祠村', 1600167, '511324101249', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600545, '白鹤林村', '白鹤林村', 1600167, '511324101218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600546, '石佛岩农村社区', '石佛岩农村社区', 1600167, '511324101243', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:43:54', 5, 7, '511324101243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600547, '石板梁村', '石板梁村', 1600167, '511324101242', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600548, '金凤庵村', '金凤庵村', 1600167, '511324101253', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600549, '金刚村', '金刚村', 1600167, '511324101207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600550, '金桥农村社区', '金桥农村社区', 1600167, '511324101247', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:45:06', 5, 7, '511324101247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600551, '金鸡山村', '金鸡山村', 1600167, '511324101226', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600552, '金鸭铺村', '金鸭铺村', 1600167, '511324101233', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600553, '长里扁村', '长里扁村', 1600167, '511324101238', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600554, '马桑垭村', '马桑垭村', 1600167, '511324101229', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600555, '高堂沟村', '高堂沟村', 1600167, '511324101235', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600556, '龙滩子村', '龙滩子村', 1600167, '511324101224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600557, '龙神垭村社区', '龙神垭村社区', 1600167, '511324101246', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:44:18', 5, 7, '511324101246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600558, '丰南村', '丰南村', 1600168, '511324104208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600559, '九湾村', '九湾村', 1600168, '511324104206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600560, '九龙村', '九龙村', 1600168, '511324104223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 15:29:26', 5, 7, '511324104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600561, '双田村', '双田村', 1600168, '511324104216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600562, '土寨村', '土寨村', 1600168, '511324104213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600563, '堰溪村', '堰溪村', 1600168, '511324104225', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600564, '大明村', '大明村', 1600168, '511324104217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600565, '星星村', '星星村', 1600168, '511324104202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600566, '星火村', '星火村', 1600168, '511324104203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600567, '枣尔村', '枣尔村', 1600168, '511324104214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 15:21:10', 5, 7, '511324104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600568, '水磨村', '水磨村', 1600168, '511324104205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600569, '油坊村', '油坊村', 1600168, '511324104220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 15:25:51', 5, 7, '511324104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600570, '洪山村', '洪山村', 1600168, '511324104212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600571, '燎原村', '燎原村', 1600168, '511324104209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600572, '犀角村', '犀角村', 1600168, '511324104221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600573, '玉清村', '玉清村', 1600168, '511324104224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600574, '白塔村', '白塔村', 1600168, '511324104207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600575, '白庙村', '白庙村', 1600168, '511324104219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600576, '矮桥村', '矮桥村', 1600168, '511324104210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600577, '石垭村', '石垭村', 1600168, '511324104201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600578, '石垭社区', '石垭社区', 1600168, '511324104001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600579, '秋收农村社区', '秋收农村社区', 1600168, '511324104222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 15:28:38', 5, 7, '511324104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600580, '高板村', '高板村', 1600168, '511324104215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600581, '鹅山村', '鹅山村', 1600168, '511324104218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600582, '黎明村', '黎明村', 1600168, '511324104211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600584, '三河村', '三河村', 1600169, '511324212208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600585, '两路村', '两路村', 1600169, '511324212209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600586, '国桥村', '国桥村', 1600169, '511324212203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600587, '工农村', '工农村', 1600169, '511324212204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600588, '惠明村', '惠明村', 1600169, '511324212207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600589, '旱田村', '旱田村', 1600169, '511324212206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600590, '望远村', '望远村', 1600169, '511324212211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600591, '火山村', '火山村', 1600169, '511324212210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600592, '茶岩村', '茶岩村', 1600169, '511324212202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600593, '黄包农村社区', '黄包农村社区', 1600169, '511324212201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 09:05:28', 5, 7, '511324212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600594, '龙虎村', '龙虎村', 1600169, '511324212205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600595, '七里村', '七里村', 1600170, '511324124216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600596, '东门村', '东门村', 1600170, '511324124202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600597, '云台村', '云台村', 1600170, '511324124209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600598, '五块石村', '五块石村', 1600170, '511324124204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600599, '天台村', '天台村', 1600170, '511324124212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600600, '新寨村', '新寨村', 1600170, '511324124201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600601, '水竹村', '水竹村', 1600170, '511324124211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600602, '汉陵村', '汉陵村', 1600170, '511324124205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600603, '炉厂村', '炉厂村', 1600170, '511324124215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600604, '石堰村', '石堰村', 1600170, '511324124207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600605, '石塔村', '石塔村', 1600170, '511324124210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600606, '金贝村', '金贝村', 1600170, '511324124213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600607, '金鼓村', '金鼓村', 1600170, '511324124214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600608, '铜鼓村', '铜鼓村', 1600170, '511324124208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600609, '顺天村', '顺天村', 1600170, '511324124203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600610, '骑龙社区', '骑龙社区', 1600170, '511324124001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600611, '龙颈村', '龙颈村', 1600170, '511324124206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600612, '幸福村', '幸福村', 1600171, '511324226203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600613, '方斗寨村', '方斗寨村', 1600171, '511324226207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600614, '旱田岭村', '旱田岭村', 1600171, '511324226208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600615, '易斗山农村社区', '易斗山农村社区', 1600171, '511324226202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 10:15:56', 5, 7, '511324226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600616, '春光村', '春光村', 1600171, '511324226206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600617, '李宦寺村', '李宦寺村', 1600171, '511324226210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600618, '杨家院村', '杨家院村', 1600171, '511324226209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600619, '灵泉洞村', '灵泉洞村', 1600171, '511324226213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600620, '烂泥沟村', '烂泥沟村', 1600171, '511324226201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600621, '谢家坝村', '谢家坝村', 1600171, '511324226205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600622, '陈龙坪村', '陈龙坪村', 1600171, '511324226204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600623, '马家庙村', '马家庙村', 1600171, '511324226211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600624, '鼓镜寺村', '鼓镜寺村', 1600171, '511324226212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324226212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600625, '四方包村', '四方包村', 1600172, '511324111207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600626, '回龙观村', '回龙观村', 1600172, '511324111209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600627, '大溪河村', '大溪河村', 1600172, '511324111208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600628, '太平寨村', '太平寨村', 1600172, '511324111203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600629, '悦来村', '悦来村', 1600172, '511324111202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600630, '悦来社区', '悦来社区', 1600172, '511324111001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600631, '断石垭村', '断石垭村', 1600172, '511324111214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600632, '柏桦山村', '柏桦山村', 1600172, '511324111212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600633, '柳垭村', '柳垭村', 1600172, '511324111201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600634, '水巷子村', '水巷子村', 1600172, '511324111211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600635, '笔架山村', '笔架山村', 1600172, '511324111215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600636, '茶店垭村', '茶店垭村', 1600172, '511324111204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600637, '虎峨坝村', '虎峨坝村', 1600172, '511324111206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600638, '金花寨村', '金花寨村', 1600172, '511324111205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600639, '金贝坝村', '金贝坝村', 1600172, '511324111213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600640, '钟田坝村', '钟田坝村', 1600172, '511324111210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600641, '三溪口村', '三溪口村', 1600173, '511324241205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600642, '严家庙村', '严家庙村', 1600173, '511324241201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600643, '八景营村', '八景营村', 1600173, '511324241207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600644, '古楼营村', '古楼营村', 1600173, '511324241202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600645, '太平庙村', '太平庙村', 1600173, '511324241208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600646, '姚家湾村', '姚家湾村', 1600173, '511324241215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600647, '宁宝村', '宁宝村', 1600173, '511324241203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600648, '尖山坝村', '尖山坝村', 1600173, '511324241210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600649, '张爷庙村', '张爷庙村', 1600173, '511324241212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600650, '李家合村', '李家合村', 1600173, '511324241209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600651, '狮子头村', '狮子头村', 1600173, '511324241204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600652, '碑垭口村', '碑垭口村', 1600173, '511324241206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600653, '空树垭村', '空树垭村', 1600173, '511324241214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600654, '肖家沟村', '肖家沟村', 1600173, '511324241213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600655, '蔡家坝村', '蔡家坝村', 1600173, '511324241211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600656, '金燕社区', '金燕社区', 1600173, '511324241001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600657, '黄氏祠村', '黄氏祠村', 1600173, '511324241216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324241216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600682, '中佛山村', '中佛山村', 1600176, '511324103225', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600684, '史家沟村', '史家沟村', 1600176, '511324103212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600685, '堰塘坝村', '堰塘坝村', 1600176, '511324103213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600686, '大柏树村', '大柏树村', 1600176, '511324103100', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600687, '大桥社区', '大桥社区', 1600176, '511324103002', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600688, '小寨子农村社区', '小寨子农村社区', 1600176, '511324103215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:53:06', 5, 7, '511324103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600689, '小峨山村', '小峨山村', 1600176, '511324103222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600690, '尖山子村', '尖山子村', 1600176, '511324103216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600691, '新寺社区', '新寺社区', 1600176, '511324103001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600692, '柑子园村', '柑子园村', 1600176, '511324103202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600693, '核桃坝村', '核桃坝村', 1600176, '511324103223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600694, '檬子梁村', '檬子梁村', 1600176, '511324103204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600695, '牌楼沟村', '牌楼沟村', 1600176, '511324103210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600696, '真灵山村', '真灵山村', 1600176, '511324103209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600697, '石桥坝村', '石桥坝村', 1600176, '511324103206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600699, '磨盘寨村', '磨盘寨村', 1600176, '511324103218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600700, '穆家坝村', '穆家坝村', 1600176, '511324103201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600701, '竹鸡山村', '竹鸡山村', 1600176, '511324103221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600702, '紫云山村', '紫云山村', 1600176, '511324103211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600703, '金龟坝村', '金龟坝村', 1600176, '511324103224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600704, '陈家沟村', '陈家沟村', 1600176, '511324103203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600705, '骡子坎村', '骡子坎村', 1600176, '511324103214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600706, '鹿子垭村', '鹿子垭村', 1600176, '511324103207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600707, '龙洞沟村', '龙洞沟村', 1600176, '511324103217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600708, '三桥村', '三桥村', 1600177, '511324227202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600709, '丰产村', '丰产村', 1600177, '511324227207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600710, '兰堰村', '兰堰村', 1600177, '511324227209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600711, '南天村', '南天村', 1600177, '511324227211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600712, '天马村', '天马村', 1600177, '511324227203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600713, '春晖村', '春晖村', 1600177, '511324227201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600714, '永光村', '永光村', 1600177, '511324227208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600715, '风景村', '风景村', 1600177, '511324227204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600716, '马安村', '马安村', 1600177, '511324227206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600717, '龙头村', '龙头村', 1600177, '511324227210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600718, '龙王村', '龙王村', 1600177, '511324227205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324227205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600743, '凉泉村', '凉泉村', 1600180, '511324115207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600744, '南池社区', '南池社区', 1600180, '511324115001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600745, '双龙庙村社区', '双龙庙村社区', 1600180, '511324115201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 14:13:46', 5, 7, '511324115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600746, '天院寺村', '天院寺村', 1600180, '511324115203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600747, '摇铃山村', '摇铃山村', 1600180, '511324115202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600748, '板凳垭村', '板凳垭村', 1600180, '511324115211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600749, '梓童山村', '梓童山村', 1600180, '511324115208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600750, '武魁岩村', '武魁岩村', 1600180, '511324115210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600751, '解放村', '解放村', 1600180, '511324115206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600752, '赵奎梁村', '赵奎梁村', 1600180, '511324115209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600753, '阎王坡村', '阎王坡村', 1600180, '511324115204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600754, '靛池沟村', '靛池沟村', 1600180, '511324115205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600779, '中心村', '中心村', 1600183, '511324210211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600780, '凤凰村', '凤凰村', 1600183, '511324210204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600781, '子童沟村', '子童沟村', 1600183, '511324210208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600782, '宝瓶村', '宝瓶村', 1600183, '511324210209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600783, '建华村', '建华村', 1600183, '511324210205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600784, '插旗山村', '插旗山村', 1600183, '511324210206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600785, '松花村', '松花村', 1600183, '511324210210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600786, '柏林村', '柏林村', 1600183, '511324210202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600787, '红花井村社区', '红花井村社区', 1600183, '511324210201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 09:04:10', 5, 7, '511324210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600788, '金堂村', '金堂村', 1600183, '511324210203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600789, '金磨村', '金磨村', 1600183, '511324210207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600798, '三溪寺村', '三溪寺村', 1600185, '511324113231', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600799, '下马台村', '下马台村', 1600185, '511324113230', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600800, '久阳山农村社区', '久阳山农村社区', 1600185, '511324113207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:41:33', 5, 7, '511324113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600801, '二郎庙村', '二郎庙村', 1600185, '511324113223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600802, '五峰山村社区', '五峰山村社区', 1600185, '511324113221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:44:04', 5, 7, '511324113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600803, '仓石坝村', '仓石坝村', 1600185, '511324113226', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600804, '双牛石村', '双牛石村', 1600185, '511324113236', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600805, '吹角嘴村', '吹角嘴村', 1600185, '511324113227', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600806, '回龙庙村', '回龙庙村', 1600185, '511324113233', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600807, '团包岭村', '团包岭村', 1600185, '511324113213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600808, '大垭口村', '大垭口村', 1600185, '511324113228', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600809, '大田坝村', '大田坝村', 1600185, '511324113217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600810, '大石坎村', '大石坎村', 1600185, '511324113220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600811, '天灌丘村', '天灌丘村', 1600185, '511324113214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600812, '代冠石村', '代冠石村', 1600185, '511324113232', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:48:07', 5, 7, '511324113232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600813, '文家岭村', '文家岭村', 1600185, '511324113203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600814, '望乡村', '望乡村', 1600185, '511324113210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600815, '桂花村', '桂花村', 1600185, '511324113208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600816, '梭嘴村', '梭嘴村', 1600185, '511324113201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600817, '水口庙村', '水口庙村', 1600185, '511324113229', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600818, '永福庵村', '永福庵村', 1600185, '511324113211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600819, '沙坎村', '沙坎村', 1600185, '511324113219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 10:05:21', 5, 7, '511324113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600820, '炮台村', '炮台村', 1600185, '511324113216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600821, '燕子岩村', '燕子岩村', 1600185, '511324113224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600822, '王家嘴村', '王家嘴村', 1600185, '511324113222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600823, '石板店村', '石板店村', 1600185, '511324113238', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600824, '营盘梁村社区', '营盘梁村社区', 1600185, '511324113202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:33:06', 5, 7, '511324113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600825, '观灯山村', '观灯山村', 1600185, '511324113206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600826, '道壕村', '道壕村', 1600185, '511324113204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:37:02', 5, 7, '511324113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600827, '金土地村', '金土地村', 1600185, '511324113218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600828, '钟鼓楼村社区', '钟鼓楼村社区', 1600185, '511324113215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:43:32', 5, 7, '511324113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600829, '长缨社区', '长缨社区', 1600185, '511324113001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600830, '长胜村', '长胜村', 1600185, '511324113209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600831, '陈家岭村', '陈家岭村', 1600185, '511324113235', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600832, '陶家岭村', '陶家岭村', 1600185, '511324113205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600833, '马槽溪村', '马槽溪村', 1600185, '511324113234', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600834, '马跪石农村社区', '马跪石农村社区', 1600185, '511324113239', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:50:57', 5, 7, '511324113239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600835, '高岩口村', '高岩口村', 1600185, '511324113237', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600836, '黄包寨村', '黄包寨村', 1600185, '511324113212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600837, '黄家坝村', '黄家坝村', 1600185, '511324113225', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600847, '中原村', '中原村', 1600187, '511324230206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600848, '互助村', '互助村', 1600187, '511324230211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600849, '发光村', '发光村', 1600187, '511324230204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-21 09:45:55', 5, 7, '511324230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600850, '同春村', '同春村', 1600187, '511324230208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600851, '富裕村', '富裕村', 1600187, '511324230205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600852, '庆祝村', '庆祝村', 1600187, '511324230203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600853, '明灯村', '明灯村', 1600187, '511324230201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600854, '春风村', '春风村', 1600187, '511324230202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600855, '西门村', '西门村', 1600187, '511324230207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600856, '迎春村', '迎春村', 1600187, '511324230209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600857, '远征村', '远征村', 1600187, '511324230210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324230210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600858, '万众村', '万众村', 1600188, '511324819587', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819587', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600859, '兴乐村', '兴乐村', 1600188, '511324819584', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819584', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600860, '兴旺村', '兴旺村', 1600188, '511324819161', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819161', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600861, '杨柳村', '杨柳村', 1600188, '511324819547', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819547', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600862, '正兴社区', '正兴社区', 1600188, '511324819788', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819788', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600863, '泉水村', '泉水村', 1600188, '511324819779', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819779', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600864, '自生村', '自生村', 1600188, '511324819531', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819531', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600865, '金光村', '金光村', 1600188, '511324819316', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819316', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600866, '长乐村', '长乐村', 1600188, '511324819991', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819991', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600867, '长春村', '长春村', 1600188, '511324819603', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819603', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600868, '长虹村', '长虹村', 1600188, '511324819560', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819560', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600869, '阳光村', '阳光村', 1600188, '511324819262', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600870, '龙台村', '龙台村', 1600188, '511324819143', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324819143', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600871, '五佛寺村', '五佛寺村', 1600189, '511324118211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600872, '仪陇沟村', '仪陇沟村', 1600189, '511324118215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600873, '大屋基村', '大屋基村', 1600189, '511324118217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600874, '岳家沟村', '岳家沟村', 1600189, '511324118213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600875, '干坝子村', '干坝子村', 1600189, '511324118206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600876, '文化社区', '文化社区', 1600189, '511324118001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600877, '新佛寺村', '新佛寺村', 1600189, '511324118214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600878, '李盘沟村', '李盘沟村', 1600189, '511324118219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600879, '杨二坝村', '杨二坝村', 1600189, '511324118207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600880, '白垭子村', '白垭子村', 1600189, '511324118203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 16:48:51', 5, 7, '511324118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600881, '潮水坝村', '潮水坝村', 1600189, '511324118202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600882, '灯台山村', '灯台山村', 1600189, '511324118208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600883, '王铜罐村', '王铜罐村', 1600189, '511324118216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 16:52:51', 5, 7, '511324118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600884, '石梁子村', '石梁子村', 1600189, '511324118201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600885, '芝兰坝村', '芝兰坝村', 1600189, '511324118209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600886, '袁家坝村', '袁家坝村', 1600189, '511324118218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600887, '郑家湾村', '郑家湾村', 1600189, '511324118204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600888, '雷家坝村', '雷家坝村', 1600189, '511324118210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600889, '高家坝村', '高家坝村', 1600189, '511324118212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600890, '龙背梁村', '龙背梁村', 1600189, '511324118205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600891, '三堆村', '三堆村', 1600190, '511324100209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600892, '中华村', '中华村', 1600190, '511324100208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600893, '佛二村', '佛二村', 1600190, '511324100201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600894, '北台村社区', '北台村社区', 1600190, '511324100211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 14:48:46', 5, 7, '511324100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600895, '华堂村', '华堂村', 1600190, '511324100202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600896, '南山社区', '南山社区', 1600190, '511324100004', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600897, '双堂村', '双堂村', 1600190, '511324100220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600898, '双木村', '双木村', 1600190, '511324100219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600899, '双龙社区', '双龙社区', 1600190, '511324100009', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600900, '大岩村', '大岩村', 1600190, '511324100207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600901, '大桥村', '大桥村', 1600190, '511324100218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600902, '奎星社区', '奎星社区', 1600190, '511324100006', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600903, '小柏村', '小柏村', 1600190, '511324100212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600904, '建北社区', '建北社区', 1600190, '511324100005', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600905, '柳荫村', '柳荫村', 1600190, '511324100224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600906, '梭坡村', '梭坡村', 1600190, '511324100204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600907, '状元社区', '状元社区', 1600190, '511324100007', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600908, '电光村', '电光村', 1600190, '511324100213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600909, '石榴村', '石榴村', 1600190, '511324100203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600910, '禹宫社区', '禹宫社区', 1600190, '511324100008', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600911, '红岩村', '红岩村', 1600190, '511324100222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600912, '罩板村', '罩板村', 1600190, '511324100205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600913, '花牌村', '花牌村', 1600190, '511324100206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600914, '蔡庙村', '蔡庙村', 1600190, '511324100210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600915, '虎嘴村', '虎嘴村', 1600190, '511324100221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600916, '西南社区', '西南社区', 1600190, '511324100010', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600917, '西寺社区', '西寺社区', 1600190, '511324100011', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600918, '谢家村', '谢家村', 1600190, '511324100215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600919, '金印村', '金印村', 1600190, '511324100225', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600920, '金新社区', '金新社区', 1600190, '511324100012', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600921, '金马村', '金马村', 1600190, '511324100217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600922, '铜沟村', '铜沟村', 1600190, '511324100216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600923, '龙桥村', '龙桥村', 1600190, '511324100223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600924, '龙泉村', '龙泉村', 1600190, '511324100214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600925, '严家桥村', '严家桥村', 1600191, '511324202201', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600926, '五通嘴村社区', '五通嘴村社区', 1600191, '511324202211', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-20 11:53:58', 5, 7, '511324202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600927, '余家坝村', '余家坝村', 1600191, '511324202204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600928, '凌云寺村', '凌云寺村', 1600191, '511324202214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600929, '响滩子村', '响滩子村', 1600191, '511324202212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600930, '崩山子村', '崩山子村', 1600191, '511324202203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600931, '常家营村', '常家营村', 1600191, '511324202208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600932, '廖家沟村', '廖家沟村', 1600191, '511324202202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600933, '李家寨村', '李家寨村', 1600191, '511324202205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600934, '烟斗山村', '烟斗山村', 1600191, '511324202209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600935, '盐井坝村', '盐井坝村', 1600191, '511324202206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600936, '盛家沟村', '盛家沟村', 1600191, '511324202213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600937, '董家沟村', '董家沟村', 1600191, '511324202215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600938, '金锅场村', '金锅场村', 1600191, '511324202210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600939, '雁山寨村', '雁山寨村', 1600191, '511324202207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600940, '青云社区', '青云社区', 1600191, '511324202001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600941, '千垭村', '千垭村', 1600192, '511324102207', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600942, '南海村', '南海村', 1600192, '511324102213', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600943, '土垭村', '土垭村', 1600192, '511324102221', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600944, '夜鹤村', '夜鹤村', 1600192, '511324102224', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600945, '大井村', '大井村', 1600192, '511324102208', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600946, '大垭村', '大垭村', 1600192, '511324102204', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600947, '大梁村社区', '大梁村社区', 1600192, '511324102217', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:02:14', 5, 7, '511324102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600948, '川石村', '川石村', 1600192, '511324102223', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600949, '席庵村', '席庵村', 1600192, '511324102212', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600950, '挺进村', '挺进村', 1600192, '511324102218', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600951, '文琳社区', '文琳社区', 1600192, '511324102001', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600952, '梁山村社区', '梁山村社区', 1600192, '511324102226', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:06:17', 5, 7, '511324102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600953, '永兴社区', '永兴社区', 1600192, '511324102002', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600954, '永安村社区', '永安村社区', 1600192, '511324102003', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:05:23', 5, 7, '511324102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600955, '沙溪村', '沙溪村', 1600192, '511324102219', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600956, '玉兰村社区', '玉兰村社区', 1600192, '511324102225', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:03:42', 5, 7, '511324102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600957, '琳琅村社区', '琳琅村社区', 1600192, '511324102202', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:05:48', 5, 7, '511324102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600958, '琳瑛农村社区', '琳瑛农村社区', 1600192, '511324102220', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:04:48', 5, 7, '511324102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600959, '瓦子坪村社区', '瓦子坪村社区', 1600192, '511324102100', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:04:20', 5, 7, '511324102100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600960, '石坝村', '石坝村', 1600192, '511324102210', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600961, '蓬来村', '蓬来村', 1600192, '511324102206', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600962, '蔡家坪村社区', '蔡家坪村社区', 1600192, '511324102205', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:01:40', 5, 7, '511324102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600963, '金山村', '金山村', 1600192, '511324102209', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600964, '钢铁村', '钢铁村', 1600192, '511324102215', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600965, '铁山农村社区', '铁山农村社区', 1600192, '511324102214', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-19 11:03:00', 5, 7, '511324102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600966, '险岩村', '险岩村', 1600192, '511324102203', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600967, '高坡村', '高坡村', 1600192, '511324102216', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600968, '龙呈村', '龙呈村', 1600192, '511324102222', '0', NULL, NULL, '2018-08-08 16:42:32', '2018-09-07 19:23:30', 5, 7, '511324102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600998, '兴南村', '兴南村', 1601566, '511322112201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1600999, '开源村', '开源村', 1601566, '511322112206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601000, '葫芦村', '葫芦村', 1601566, '511322112203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601001, '铺垭村', '铺垭村', 1601566, '511322112202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601002, '顺水村', '顺水村', 1601566, '511322112205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601003, '鸡梁村', '鸡梁村', 1601566, '511322112204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601004, '龙禹村', '龙禹村', 1601566, '511322112207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601005, '三官村', '三官村', 1601567, '511322102205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601006, '东升村', '东升村', 1601567, '511322102201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601007, '东盛社区', '东盛社区', 1601567, '511322102001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601008, '关帝村', '关帝村', 1601567, '511322102211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601009, '望龙村', '望龙村', 1601567, '511322102212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601010, '朝阳村', '朝阳村', 1601567, '511322102203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601011, '桂花村', '桂花村', 1601567, '511322102202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601012, '桦树村', '桦树村', 1601567, '511322102214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601013, '楼房村', '楼房村', 1601567, '511322102204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601014, '檬子村', '檬子村', 1601567, '511322102206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601015, '油坊村', '油坊村', 1601567, '511322102213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601016, '深井村', '深井村', 1601567, '511322102210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601017, '玉帝村', '玉帝村', 1601567, '511322102209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601018, '盐井村', '盐井村', 1601567, '511322102216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601019, '石坝村', '石坝村', 1601567, '511322102219', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601020, '福乐村', '福乐村', 1601567, '511322102215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601021, '胡梁村', '胡梁村', 1601567, '511322102220', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601022, '锁水村', '锁水村', 1601567, '511322102208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601023, '高峰村', '高峰村', 1601567, '511322102207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601024, '黄岭村', '黄岭村', 1601567, '511322102217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601059, '中心村', '中心村', 1601572, '511322110221', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601060, '九龙村', '九龙村', 1601572, '511322110208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601061, '五坪村', '五坪村', 1601572, '511322110224', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601062, '双店村', '双店村', 1601572, '511322110203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601063, '双流街道社区', '双流街道社区', 1601572, '511322110001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601064, '回龙村', '回龙村', 1601572, '511322110212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601065, '大洞村', '大洞村', 1601572, '511322110207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601066, '店子村', '店子村', 1601572, '511322110209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601067, '方寨村', '方寨村', 1601572, '511322110227', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601068, '松树村', '松树村', 1601572, '511322110211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601069, '柿花村', '柿花村', 1601572, '511322110204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601070, '梅坡村', '梅坡村', 1601572, '511322110201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601071, '梯子村', '梯子村', 1601572, '511322110226', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601072, '槐树村', '槐树村', 1601572, '511322110205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601073, '水井村', '水井村', 1601572, '511322110214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601074, '沿山村', '沿山村', 1601572, '511322110223', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601075, '狮桥村', '狮桥村', 1601572, '511322110222', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601076, '猴包村', '猴包村', 1601572, '511322110213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601077, '瓦店村', '瓦店村', 1601572, '511322110202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601078, '白桥村', '白桥村', 1601572, '511322110220', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601079, '石花村', '石花村', 1601572, '511322110216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601080, '福祠村', '福祠村', 1601572, '511322110210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601081, '长岭村', '长岭村', 1601572, '511322110218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601082, '马洞村', '马洞村', 1601572, '511322110217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601083, '马铃村', '马铃村', 1601572, '511322110225', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601084, '高桥村', '高桥村', 1601572, '511322110215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601085, '高石村', '高石村', 1601572, '511322110219', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601086, '龙凤村', '龙凤村', 1601572, '511322110206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601118, '严嘉村', '严嘉村', 1601576, '511322115219', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601119, '六方村', '六方村', 1601576, '511322115202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601120, '楠庙村', '楠庙村', 1601576, '511322115214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601121, '回龙街道社区', '回龙街道社区', 1601576, '511322115001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601122, '团山村', '团山村', 1601576, '511322115215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601123, '大同村', '大同村', 1601576, '511322115201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601124, '大磨村', '大磨村', 1601576, '511322115211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601125, '天台村', '天台村', 1601576, '511322115205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601126, '小堰村', '小堰村', 1601576, '511322115204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601127, '幸福村', '幸福村', 1601576, '511322115212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601128, '瑶坪村', '瑶坪村', 1601576, '511322115207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601129, '石佛村', '石佛村', 1601576, '511322115210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601130, '石桅村', '石桅村', 1601576, '511322115209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601131, '石牛村', '石牛村', 1601576, '511322115203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601132, '翻身村', '翻身村', 1601576, '511322115216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601133, '胜利村', '胜利村', 1601576, '511322115218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601134, '萝卜山村', '萝卜山村', 1601576, '511322115208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601135, '虹管村', '虹管村', 1601576, '511322115217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601136, '高坎村', '高坎村', 1601576, '511322115213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601137, '鹞岩村', '鹞岩村', 1601576, '511322115206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601138, '三星社区', '三星社区', 1601577, '511322118202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322118007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601140, '云雾村', '云雾村', 1601577, '511322118209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601142, '保真社区', '保真社区', 1601577, '511322118203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322118008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601145, '兴隆社区', '兴隆社区', 1601577, '511322118204', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-07-09 15:31:07', 5, 8, '511322118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601148, '文峰村', '文峰村', 1601577, '511322118207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601154, '走马村', '走马村', 1601577, '511322118211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601155, '东沟村', '东沟村', 1601579, '511322230207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601156, '南岳村', '南岳村', 1601579, '511322230201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601157, '古楼村', '古楼村', 1601579, '511322230203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601158, '文庙社区', '文庙社区', 1601579, '511322230001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601159, '断垭村', '断垭村', 1601579, '511322230211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601160, '木家村', '木家村', 1601579, '511322230206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601161, '白庙村', '白庙村', 1601579, '511322230210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601162, '白衣村', '白衣村', 1601579, '511322230202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601163, '祠堂村', '祠堂村', 1601579, '511322230213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601164, '花冠村', '花冠村', 1601579, '511322230205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601165, '锅厂村', '锅厂村', 1601579, '511322230209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601166, '锣鼓村', '锣鼓村', 1601579, '511322230204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601167, '门石村', '门石村', 1601579, '511322230212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601168, '鸡山村', '鸡山村', 1601579, '511322230208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322230208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601169, '丛树村', '丛树村', 1601580, '511322219208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601170, '双山村', '双山村', 1601580, '511322219202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601171, '响水村', '响水村', 1601580, '511322219205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601172, '团包村', '团包村', 1601580, '511322219206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601173, '国林村', '国林村', 1601580, '511322219201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601174, '大营村', '大营村', 1601580, '511322219209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601175, '太蓬村', '太蓬村', 1601580, '511322219203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601176, '白杨村', '白杨村', 1601580, '511322219204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601177, '蓬溪村', '蓬溪村', 1601580, '511322219211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601178, '西门村', '西门村', 1601580, '511322219210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601179, '鲤鱼村', '鲤鱼村', 1601580, '511322219207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601190, '印心村', '印心村', 1601582, '511322232203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601191, '柏木村', '柏木村', 1601582, '511322232208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601192, '柑园村', '柑园村', 1601582, '511322232201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601193, '河口村', '河口村', 1601582, '511322232206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601194, '漏峰村', '漏峰村', 1601582, '511322232204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601195, '灯笼村', '灯笼村', 1601582, '511322232205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601196, '爬山村', '爬山村', 1601582, '511322232211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601197, '牛尾村', '牛尾村', 1601582, '511322232202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601198, '雪峰村', '雪峰村', 1601582, '511322232209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601199, '黄金村', '黄金村', 1601582, '511322232207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601200, '黑堰村', '黑堰村', 1601582, '511322232210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601201, '龙古村', '龙古村', 1601582, '511322232212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322232212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601212, '万寿宫社区', '万寿宫社区', 1601584, '511322105002', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601213, '五里村', '五里村', 1601584, '511322105202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601214, '凉水村', '凉水村', 1601584, '511322105204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601215, '刺巴村', '刺巴村', 1601584, '511322105215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601216, '向阳社区', '向阳社区', 1601584, '511322105003', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601217, '四方村', '四方村', 1601584, '511322105209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601218, '垛梁村', '垛梁村', 1601584, '511322105205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601219, '基石村', '基石村', 1601584, '511322105207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601220, '子槽村', '子槽村', 1601584, '511322105222', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601221, '工农村', '工农村', 1601584, '511322105201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601222, '开河村', '开河村', 1601584, '511322105216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601223, '拱背村', '拱背村', 1601584, '511322105210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601224, '梯岩村', '梯岩村', 1601584, '511322105213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601225, '武安村', '武安村', 1601584, '511322105218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601226, '海印村', '海印村', 1601584, '511322105220', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601227, '白岩村', '白岩村', 1601584, '511322105208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601228, '石包村', '石包村', 1601584, '511322105203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601229, '石湾村', '石湾村', 1601584, '511322105221', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601230, '铁顶村', '铁顶村', 1601584, '511322105219', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601231, '长石村', '长石村', 1601584, '511322105214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601232, '青石村', '青石村', 1601584, '511322105206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601233, '顶山村', '顶山村', 1601584, '511322105217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601234, '黄梁村', '黄梁村', 1601584, '511322105212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601235, '齐庙村', '齐庙村', 1601584, '511322105211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601246, '三合村', '三合村', 1601586, '511322225201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601247, '三房村', '三房村', 1601586, '511322225208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601248, '天星村', '天星村', 1601586, '511322225206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601249, '富阳村', '富阳村', 1601586, '511322225202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601250, '板凳村', '板凳村', 1601586, '511322225207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601251, '永乐村', '永乐村', 1601586, '511322225210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601252, '田坝村', '田坝村', 1601586, '511322225209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601253, '西寨村', '西寨村', 1601586, '511322225205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601254, '钓鱼村', '钓鱼村', 1601586, '511322225204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601255, '钟山村', '钟山村', 1601586, '511322225203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601256, '千坵村', '千坵村', 1601587, '511322114216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601257, '山寨村', '山寨村', 1601587, '511322114213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601258, '帽盒村', '帽盒村', 1601587, '511322114209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601259, '新店村', '新店村', 1601587, '511322114218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601260, '新店镇街道社区', '新店镇街道社区', 1601587, '511322114001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601261, '暗滩村', '暗滩村', 1601587, '511322114212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601262, '柳树村', '柳树村', 1601587, '511322114211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601263, '玄真村', '玄真村', 1601587, '511322114214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601264, '石伞村', '石伞村', 1601587, '511322114203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601265, '老店村', '老店村', 1601587, '511322114201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601266, '茶盘村', '茶盘村', 1601587, '511322114202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601267, '蓼叶村', '蓼叶村', 1601587, '511322114207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601268, '铧镆村', '铧镆村', 1601587, '511322114217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601269, '飞龙村', '飞龙村', 1601587, '511322114215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601270, '高观村', '高观村', 1601587, '511322114204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601271, '高龙村', '高龙村', 1601587, '511322114205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601272, '鲜鱼村', '鲜鱼村', 1601587, '511322114210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601273, '黄柳村', '黄柳村', 1601587, '511322114206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601274, '龙顶村', '龙顶村', 1601587, '511322114208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601275, '和天村', '和天村', 1601588, '511322216209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601276, '土门村', '土门村', 1601588, '511322216203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601277, '子丫村', '子丫村', 1601588, '511322216213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601278, '干河村', '干河村', 1601588, '511322216210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601279, '干洞村', '干洞村', 1601588, '511322216211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601280, '明昌村', '明昌村', 1601588, '511322216201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601281, '明渠村', '明渠村', 1601588, '511322216205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601282, '清平村', '清平村', 1601588, '511322216206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601283, '滴水村', '滴水村', 1601588, '511322216204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601284, '烂泥村', '烂泥村', 1601588, '511322216207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601285, '爱国村', '爱国村', 1601588, '511322216212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601286, '石狮村', '石狮村', 1601588, '511322216202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601287, '磨盘村', '磨盘村', 1601588, '511322216208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601288, '东观村', '东观村', 1601589, '511322116205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601289, '五祖村', '五祖村', 1601589, '511322116217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601290, '八角村', '八角村', 1601589, '511322116213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601291, '含宝村', '含宝村', 1601589, '511322116204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601292, '天灯村', '天灯村', 1601589, '511322116214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601293, '宝峰村', '宝峰村', 1601589, '511322116208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601294, '开科村', '开科村', 1601589, '511322116215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601295, '彼岸村', '彼岸村', 1601589, '511322116202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601296, '拱桥村', '拱桥村', 1601589, '511322116203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601297, '擂钵村', '擂钵村', 1601589, '511322116210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601298, '星火村', '星火村', 1601589, '511322116206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601299, '星火镇社区', '星火镇社区', 1601589, '511322116001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601300, '梓橦村', '梓橦村', 1601589, '511322116207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601301, '梨木村', '梨木村', 1601589, '511322116212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601302, '联升村', '联升村', 1601589, '511322116216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601303, '自生村', '自生村', 1601589, '511322116211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601304, '金盆村', '金盆村', 1601589, '511322116218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601305, '马房村', '马房村', 1601589, '511322116201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601306, '骑龙村', '骑龙村', 1601589, '511322116209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601319, '九曲社区', '九曲社区', 1601591, '511322100208', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-07-09 15:22:25', 5, 8, '511322100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601323, '兴云村', '兴云村', 1601591, '511322100221', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601324, '凤凰村', '凤凰村', 1601591, '511322100219', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601328, '南溪村', '南溪村', 1601591, '511322100218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601329, '古井村', '古井村', 1601591, '511322100214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601330, '土梁村', '土梁村', 1601591, '511322100223', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601331, '夕照村', '夕照村', 1601591, '511322100229', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601333, '天平村', '天平村', 1601591, '511322100222', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601334, '封窦村', '封窦村', 1601591, '511322100225', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601335, '干井村', '干井村', 1601591, '511322100227', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601336, '新生社区', '新生社区', 1601591, '511322100217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601337, '河堰社区', '河堰社区', 1601591, '511322100204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601339, '狮子村', '狮子村', 1601591, '511322100215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601341, '盐龙村', '盐龙村', 1601591, '511322100230', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601342, '石山村', '石山村', 1601591, '511322100209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601343, '立山村', '立山村', 1601591, '511322100226', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601344, '紫荆村', '紫荆村', 1601591, '511322100220', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601345, '红光社区', '红光社区', 1601591, '511322100206', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-07-09 15:20:25', 5, 8, '511322100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601347, '翠屏社区', '翠屏社区', 1601591, '511322100202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601348, '芙蓉村', '芙蓉村', 1601591, '511322100213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601351, '观音村', '观音村', 1601591, '511322100224', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601352, '韩丰村', '韩丰村', 1601591, '511322100228', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-06-03 15:51:51', 5, 8, '511322100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601354, '全力村', '全力村', 1601592, '511322108206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601355, '双树村', '双树村', 1601592, '511322108207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601356, '土祖村', '土祖村', 1601592, '511322108209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601357, '复兴村', '复兴村', 1601592, '511322108201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601358, '月枷村', '月枷村', 1601592, '511322108210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601359, '兴盛社区', '兴盛社区', 1601592, '511322108001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601360, '来顶村', '来顶村', 1601592, '511322108204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601361, '梨树村', '梨树村', 1601592, '511322108205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601362, '洞口村', '洞口村', 1601592, '511322108208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601363, '铜鼓村', '铜鼓村', 1601592, '511322108202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601364, '锡山村', '锡山村', 1601592, '511322108211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601365, '黑山村', '黑山村', 1601592, '511322108203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601366, '兴旺村', '兴旺村', 1601593, '511322212204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601367, '刺门村', '刺门村', 1601593, '511322212210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601368, '战斗村', '战斗村', 1601593, '511322212209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601369, '桥亭村', '桥亭村', 1601593, '511322212202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601370, '梁山村', '梁山村', 1601593, '511322212201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601371, '石院村', '石院村', 1601593, '511322212205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601372, '罗安村', '罗安村', 1601593, '511322212203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601373, '解放村', '解放村', 1601593, '511322212207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601374, '跃进村', '跃进村', 1601593, '511322212206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601375, '银水村', '银水村', 1601593, '511322212208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601383, '七里村', '七里村', 1601595, '511322221207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601384, '九缸村', '九缸村', 1601595, '511322221208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601385, '四合村', '四合村', 1601595, '511322221205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601386, '小塔村', '小塔村', 1601595, '511322221211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601387, '屋基村', '屋基村', 1601595, '511322221210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601388, '玉星村', '玉星村', 1601595, '511322221203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601389, '石鼓村', '石鼓村', 1601595, '511322221204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601390, '长滩村', '长滩村', 1601595, '511322221206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601391, '青松村', '青松村', 1601595, '511322221201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601392, '龙坪村', '龙坪村', 1601595, '511322221209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601393, '龙宫村', '龙宫村', 1601595, '511322221202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601426, '五羊村', '五羊村', 1601598, '511322109218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601427, '凉风村', '凉风村', 1601598, '511322109213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601428, '双石村', '双石村', 1601598, '511322109210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601429, '峰台村', '峰台村', 1601598, '511322109208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601430, '巴岩村', '巴岩村', 1601598, '511322109211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601431, '思凤村', '思凤村', 1601598, '511322109214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601432, '新渡村', '新渡村', 1601598, '511322109203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601433, '枇杷村', '枇杷村', 1601598, '511322109209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601434, '樟树村', '樟树村', 1601598, '511322109205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601435, '消水街道社区', '消水街道社区', 1601598, '511322109001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601436, '湾滩村', '湾滩村', 1601598, '511322109217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601437, '白鹤村', '白鹤村', 1601598, '511322109204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601438, '碑桠村', '碑桠村', 1601598, '511322109215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601439, '老观村', '老观村', 1601598, '511322109207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601440, '蓬山村', '蓬山村', 1601598, '511322109212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601441, '阳洪村', '阳洪村', 1601598, '511322109206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601442, '黑滩村', '黑滩村', 1601598, '511322109202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601443, '龙佛村', '龙佛村', 1601598, '511322109216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601454, '万书村', '万书村', 1601600, '511322237204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322237204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601455, '双井村', '双井村', 1601600, '511322237203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322237203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601456, '清水村', '清水村', 1601600, '511322237205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322237205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601457, '红岩村', '红岩村', 1601600, '511322237206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322237206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601458, '老银村', '老银村', 1601600, '511322237202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322237202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601459, '银鸽村', '银鸽村', 1601600, '511322237207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322237207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601460, '顶子村', '顶子村', 1601600, '511322237201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322237201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601471, '万寿社区', '万寿社区', 1601602, '511322101201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601472, '五星村', '五星村', 1601602, '511322101208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601473, '双桥村', '双桥村', 1601602, '511322101204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601474, '双河村', '双河村', 1601602, '511322101211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601475, '安乐村', '安乐村', 1601602, '511322101205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601476, '擦岩村', '擦岩村', 1601602, '511322101210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601477, '枣岩村', '枣岩村', 1601602, '511322101202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601478, '渌井村', '渌井村', 1601602, '511322101207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601479, '石虎村', '石虎村', 1601602, '511322101206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601480, '香积村', '香积村', 1601602, '511322101212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601481, '马鞍村', '马鞍村', 1601602, '511322101203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601482, '龙岗村', '龙岗村', 1601602, '511322101209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601483, '三叉村', '三叉村', 1601603, '511322106204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601484, '墩子村', '墩子村', 1601603, '511322106219', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601485, '大灵村', '大灵村', 1601603, '511322106214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601486, '大石村', '大石村', 1601603, '511322106213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601487, '平桥村', '平桥村', 1601603, '511322106215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601488, '库路村', '库路村', 1601603, '511322106203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601489, '染坊村', '染坊村', 1601603, '511322106208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601490, '桥儿村', '桥儿村', 1601603, '511322106202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601491, '会龙社区', '会龙社区', 1601603, '511322106216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601492, '漆树村', '漆树村', 1601603, '511322106212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601493, '文昌社区', '文昌社区', 1601603, '511322106001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601494, '牌坊村', '牌坊村', 1601603, '511322106206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601495, '界兴村', '界兴村', 1601603, '511322106210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601496, '群英村', '群英村', 1601603, '511322106211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601497, '金鸡村', '金鸡村', 1601603, '511322106220', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601498, '陡坑村', '陡坑村', 1601603, '511322106218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601499, '雷石村', '雷石村', 1601603, '511322106201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601500, '青岩村', '青岩村', 1601603, '511322106205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601501, '青羊村', '青羊村', 1601603, '511322106207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601502, '鸡嘴村', '鸡嘴村', 1601603, '511322106209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601503, '黄厚村', '黄厚村', 1601603, '511322106217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601523, '合水村', '合水村', 1601607, '511322111203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601524, '大堰村', '大堰村', 1601607, '511322111210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601525, '大桥村', '大桥村', 1601607, '511322111202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601526, '寨门村', '寨门村', 1601607, '511322111208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601527, '干坝村', '干坝村', 1601607, '511322111206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601528, '文殊村', '文殊村', 1601607, '511322111209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601529, '歌杨村', '歌杨村', 1601607, '511322111205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601530, '水洞村', '水洞村', 1601607, '511322111215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601531, '沙桥村', '沙桥村', 1601607, '511322111201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601532, '猴坪村', '猴坪村', 1601607, '511322111213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601533, '石梁村', '石梁村', 1601607, '511322111211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601534, '绿水街道社区', '绿水街道社区', 1601607, '511322111001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601535, '谷仓村', '谷仓村', 1601607, '511322111204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601536, '透龙村', '透龙村', 1601607, '511322111207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601537, '锁口村', '锁口村', 1601607, '511322111214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601538, '龙泉村', '龙泉村', 1601607, '511322111212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601539, '七照村', '七照村', 1601608, '511322107205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601540, '井沟村', '井沟村', 1601608, '511322107211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601541, '吹角村', '吹角村', 1601608, '511322107202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601542, '庙岭村', '庙岭村', 1601608, '511322107204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601543, '漆园村', '漆园村', 1601608, '511322107212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601544, '灵台村', '灵台村', 1601608, '511322107210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601545, '牛牧村', '牛牧村', 1601608, '511322107206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601546, '磨滩村', '磨滩村', 1601608, '511322107209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601547, '老林镇街道社区', '老林镇街道社区', 1601608, '511322107001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601548, '莲池村', '莲池村', 1601608, '511322107213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601549, '野鹤村', '野鹤村', 1601608, '511322107201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601550, '龙井村', '龙井村', 1601608, '511322107207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601551, '龙桥村', '龙桥村', 1601608, '511322107203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601552, '龙胜村', '龙胜村', 1601608, '511322107208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601553, '双木村', '双木村', 1601609, '511322202205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601554, '大凼村', '大凼村', 1601609, '511322202210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601555, '张鹏村', '张鹏村', 1601609, '511322202202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601556, '水风村', '水风村', 1601609, '511322202201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601557, '湾凼村', '湾凼村', 1601609, '511322202204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601558, '皇灵村', '皇灵村', 1601609, '511322202203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601559, '罐坪村', '罐坪村', 1601609, '511322202208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601560, '老荫村', '老荫村', 1601609, '511322202211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601561, '莲花村', '莲花村', 1601609, '511322202206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601562, '连山村', '连山村', 1601609, '511322202207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601563, '道林村', '道林村', 1601609, '511322202209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601566, '青山镇', '三兴镇', 381, '511322262000', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-06-03 15:48:01', 4, 8, '511322112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601567, '东升镇', '东升镇', 381, '511322102000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601572, '双流镇', '双流镇', 381, '511322110000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601576, '回龙镇', '回龙镇', 381, '511322115000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601577, '城南街道', '城南街道', 381, '511322118000', '0', NULL, NULL, '2018-08-08 16:43:31', '2021-05-26 16:04:09', 4, 8, '511322118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601579, '大庙乡', '大庙乡', 381, '511322230000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322230000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601580, '太蓬乡', '太蓬乡', 381, '511322219000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601582, '安化乡', '安化乡', 381, '511322232000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322232000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601584, '小桥镇', '小桥镇', 381, '511322105000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601586, '悦中乡', '悦中乡', 381, '511322225000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601587, '新店镇', '新店镇', 381, '511322114000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601588, '明德乡', '明德乡', 381, '511322216000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601589, '星火镇', '星火镇', 381, '511322116000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601591, '朗池街道', '朗池街道', 381, '511322100000', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-10-27 14:12:24', 4, 8, '511322100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601592, '木桠镇', '木桠镇', 381, '511322108000', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-11-18 10:47:45', 4, 8, '511322108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601593, '木顶乡', '木顶乡', 381, '511322212000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601595, '柏林乡', '柏林乡', 381, '511322221000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601598, '消水镇', '消水镇', 381, '511322109000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601600, '清水乡', '清水乡', 381, '511322237000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322237000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601602, '渌井镇', '渌井镇', 381, '511322101000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601603, '灵鹫镇', '灵鹫镇', 381, '511322106000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601606, '绥安街道', '绥安街道', 381, '511322001000', '0', NULL, NULL, '2018-08-08 16:43:31', '2021-05-28 16:30:16', 4, 8, '511322001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601607, '绿水镇', '绿水镇', 381, '511322111000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601608, '老林镇', '老林镇', 381, '511322107000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601609, '望龙湖镇', '望龙湖镇', 381, '511322202000', '0', NULL, NULL, '2018-08-08 16:43:31', '2020-01-10 13:30:46', 4, 8, '511322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601610, '蓼叶镇', '蓼叶镇', 381, '511322671000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601611, '西桥镇', '西桥镇', 381, '511322117000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601614, '骆市镇', '骆市镇', 381, '511322103000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601616, '黄渡镇', '黄渡镇', 381, '511322104000', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 4, 8, '511322104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601618, '南路村', '南路村', 1601610, '511322113204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601619, '大佛村', '大佛村', 1601610, '511322113202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601620, '天池村', '天池村', 1601610, '511322113201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601621, '太公村', '太公村', 1601610, '511322113209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601622, '宝塔村', '宝塔村', 1601610, '511322113207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601623, '白坡村', '白坡村', 1601610, '511322113206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601624, '砚台村', '砚台村', 1601610, '511322113205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601625, '磨墩村', '磨墩村', 1601610, '511322113208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601626, '鹅颈村', '鹅颈村', 1601610, '511322113203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601627, '太平村', '太平村', 1601611, '511322117204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601628, '太极村', '太极村', 1601611, '511322117208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601629, '尖峰村', '尖峰村', 1601611, '511322117205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601630, '得胜社区', '得胜社区', 1601611, '511322117202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601631, '斜石村', '斜石村', 1601611, '511322117206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601632, '新河村', '新河村', 1601611, '511322117201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601633, '旗河村', '旗河村', 1601611, '511322117207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601634, '朝门村', '朝门村', 1601611, '511322117203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601635, '荣华村', '荣华村', 1601611, '511322117210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601636, '黄梨村', '黄梨村', 1601611, '511322117209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601660, '三溪村', '三溪村', 1601614, '511322103224', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601661, '么店村', '么店村', 1601614, '511322103215', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601662, '五包村', '五包村', 1601614, '511322103227', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601663, '和平村', '和平村', 1601614, '511322103209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601664, '圣水村', '圣水村', 1601614, '511322103217', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601665, '堕石村', '堕石村', 1601614, '511322103201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601666, '天桥村', '天桥村', 1601614, '511322103202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601667, '天马村', '天马村', 1601614, '511322103229', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601668, '崆峒村', '崆峒村', 1601614, '511322103204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601669, '平滩村', '平滩村', 1601614, '511322103213', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601670, '延寿村', '延寿村', 1601614, '511322103223', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601671, '建通村', '建通村', 1601614, '511322103206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601672, '打鼓村', '打鼓村', 1601614, '511322103226', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601673, '新华村', '新华村', 1601614, '511322103211', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601674, '杨柳村', '杨柳村', 1601614, '511322103203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601675, '柏树村', '柏树村', 1601614, '511322103220', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601676, '桂山村', '桂山村', 1601614, '511322103218', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601677, '永林村', '永林村', 1601614, '511322103210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601678, '沿码村', '沿码村', 1601614, '511322103225', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601679, '洞庭村', '洞庭村', 1601614, '511322103207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601680, '温祖村', '温祖村', 1601614, '511322103212', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601681, '游乐村', '游乐村', 1601614, '511322103208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601682, '牵牛村', '牵牛村', 1601614, '511322103214', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601683, '竹林村', '竹林村', 1601614, '511322103221', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601684, '绣花村', '绣花村', 1601614, '511322103205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601685, '花园村', '花园村', 1601614, '511322103216', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601686, '花寨村', '花寨村', 1601614, '511322103219', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601687, '香炉村', '香炉村', 1601614, '511322103222', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601688, '骆市街道社区', '骆市街道社区', 1601614, '511322103001', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601689, '高滩村', '高滩村', 1601614, '511322103228', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601699, '中合村', '中合村', 1601616, '511322104207', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601700, '兰武村', '兰武村', 1601616, '511322104206', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601701, '坪上村', '坪上村', 1601616, '511322104205', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601702, '将军村', '将军村', 1601616, '511322104208', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601703, '小河村', '小河村', 1601616, '511322104210', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601704, '晨钟村', '晨钟村', 1601616, '511322104202', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601705, '景阳村', '景阳村', 1601616, '511322104203', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601706, '渡河村', '渡河村', 1601616, '511322104201', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601707, '燕垭村', '燕垭村', 1601616, '511322104209', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601708, '金台村', '金台村', 1601616, '511322104204', '0', NULL, NULL, '2018-08-08 16:43:31', '2018-09-07 19:23:30', 5, 8, '511322104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601719, '万寿村', '万寿村', 1602183, '511323218202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601720, '三坝村', '三坝村', 1602183, '511323218206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601721, '冉家碑村', '冉家碑村', 1602183, '511323218203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601722, '双龙盘村', '双龙盘村', 1602183, '511323218209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601723, '大石塘村', '大石塘村', 1602183, '511323218205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601724, '姚家坝村', '姚家坝村', 1602183, '511323218201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601725, '汪家坡村', '汪家坡村', 1602183, '511323218207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601726, '街道社区', '街道社区', 1602183, '511323218001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601727, '郑家坝村', '郑家坝村', 1602183, '511323218204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601728, '金竹庵村', '金竹庵村', 1602183, '511323218208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601729, '阙家坝村', '阙家坝村', 1602183, '511323218210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323218210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601730, '两路口村', '两路口村', 1602184, '511323204207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601731, '幸福社区', '幸福社区', 1602184, '511323204204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601732, '新庙子村', '新庙子村', 1602184, '511323204206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601733, '木梳垭村', '木梳垭村', 1602184, '511323204202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601734, '永庆观村', '永庆观村', 1602184, '511323204203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601735, '潘家店村', '潘家店村', 1602184, '511323204209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601736, '灶房湾村', '灶房湾村', 1602184, '511323204201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601737, '石板店村', '石板店村', 1602184, '511323204205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601738, '黄莲垭村', '黄莲垭村', 1602184, '511323204208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601739, '兴旺社区', '兴旺社区', 1602185, '511323114001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601740, '双龙桥村', '双龙桥村', 1602185, '511323114214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601741, '和平村', '和平村', 1602185, '511323114208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601742, '大鱼塘村', '大鱼塘村', 1602185, '511323114205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601743, '挖断山村', '挖断山村', 1602185, '511323114216', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601744, '文风村', '文风村', 1602185, '511323114203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601745, '桂花桥村', '桂花桥村', 1602185, '511323114211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601746, '水泉村', '水泉村', 1602185, '511323114215', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601747, '猫儿沟村', '猫儿沟村', 1602185, '511323114212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601748, '瓦店子村', '瓦店子村', 1602185, '511323114201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601749, '粟运寺村', '粟运寺村', 1602185, '511323114206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601750, '袁家巷村', '袁家巷村', 1602185, '511323114210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601751, '韩家梁村', '韩家梁村', 1602185, '511323114209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601752, '高石坎村', '高石坎村', 1602185, '511323114204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601753, '鹅弯颈村', '鹅弯颈村', 1602185, '511323114207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601754, '黄牛垭村', '黄牛垭村', 1602185, '511323114213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601755, '龟山村', '龟山村', 1602185, '511323114202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601756, '三拱桥村', '三拱桥村', 1602186, '511323230204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601757, '凤凰山村', '凤凰山村', 1602186, '511323230207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601758, '大北街社区', '大北街社区', 1602186, '511323230001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601759, '天平村', '天平村', 1602186, '511323230213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601760, '小垭村', '小垭村', 1602186, '511323230211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601761, '尖山村', '尖山村', 1602186, '511323230210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601762, '芋溪村', '芋溪村', 1602186, '511323230202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601763, '芭茅村', '芭茅村', 1602186, '511323230291', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601764, '金竹村', '金竹村', 1602186, '511323230203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601765, '金钩村', '金钩村', 1602186, '511323230201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601766, '马脑村', '马脑村', 1602186, '511323230209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601767, '黑沟村', '黑沟村', 1602186, '511323230205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601768, '龙门村', '龙门村', 1602186, '511323230208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323230208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601769, '万桑园村', '万桑园村', 1602187, '511323108206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601770, '三角湾村', '三角湾村', 1602187, '511323108203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601771, '东德发村', '东德发村', 1602187, '511323108209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601772, '八角村', '八角村', 1602187, '511323108204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601773, '冯家坝村', '冯家坝村', 1602187, '511323108210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601774, '大湾丘村', '大湾丘村', 1602187, '511323108216', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601775, '挖龙坳村', '挖龙坳村', 1602187, '511323108215', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601776, '新场坝村', '新场坝村', 1602187, '511323108201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601777, '桥亭子村', '桥亭子村', 1602187, '511323108207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601778, '牛眠沟村', '牛眠沟村', 1602187, '511323108213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601779, '肖家沟村', '肖家沟村', 1602187, '511323108208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601780, '花房子村', '花房子村', 1602187, '511323108202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601781, '花灶沟村', '花灶沟村', 1602187, '511323108205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601782, '街道社区', '街道社区', 1602187, '511323108001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601783, '量金斗村', '量金斗村', 1602187, '511323108214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601784, '青龙江村', '青龙江村', 1602187, '511323108211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601785, '高峰山村', '高峰山村', 1602187, '511323108212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601786, '刘家祠村', '刘家祠村', 1602188, '511323226209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601787, '双石桥村', '双石桥村', 1602188, '511323226203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601788, '大一湾村', '大一湾村', 1602188, '511323226206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601789, '官地坝村', '官地坝村', 1602188, '511323226208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601790, '新街社区', '新街社区', 1602188, '511323226001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601791, '朝门村', '朝门村', 1602188, '511323226202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601792, '毛家沟村', '毛家沟村', 1602188, '511323226211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601793, '水口村', '水口村', 1602188, '511323226210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601794, '泥巴寺村', '泥巴寺村', 1602188, '511323226207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601795, '王家店村', '王家店村', 1602188, '511323226214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601796, '百家沟村', '百家沟村', 1602188, '511323226205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601797, '红字沟村', '红字沟村', 1602188, '511323226212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601798, '陡梯子村', '陡梯子村', 1602188, '511323226201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601799, '麻园坝村', '麻园坝村', 1602188, '511323226204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601800, '龙滩子村', '龙滩子村', 1602188, '511323226213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323226213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601801, '七蔸树村', '七蔸树村', 1602189, '511323227201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601802, '刘家坡村', '刘家坡村', 1602189, '511323227216', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601803, '大龙山村', '大龙山村', 1602189, '511323227208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601804, '学堂沟村', '学堂沟村', 1602189, '511323227203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601805, '川果园村', '川果园村', 1602189, '511323227207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601806, '店子湾村', '店子湾村', 1602189, '511323227215', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601807, '普陀山村', '普陀山村', 1602189, '511323227211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601808, '木角坑村', '木角坑村', 1602189, '511323227212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601809, '杨家坡村', '杨家坡村', 1602189, '511323227204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601810, '欣兴街社区', '欣兴街社区', 1602189, '511323227001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601811, '水鸭塘村', '水鸭塘村', 1602189, '511323227213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601812, '深子沟村', '深子沟村', 1602189, '511323227206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601813, '牛角龙村', '牛角龙村', 1602189, '511323227214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601814, '郑家寨村', '郑家寨村', 1602189, '511323227209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601815, '酒醉岩村', '酒醉岩村', 1602189, '511323227205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601816, '高笋塘村', '高笋塘村', 1602189, '511323227210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601817, '龙门山村', '龙门山村', 1602189, '511323227202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601818, '七一村', '七一村', 1602190, '511323102217', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601819, '东岳村', '东岳村', 1602190, '511323102216', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601820, '东来村', '东来村', 1602190, '511323102209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601821, '丰收村', '丰收村', 1602190, '511323102205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601822, '光明村', '光明村', 1602190, '511323102203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601823, '关家坪村', '关家坪村', 1602190, '511323102210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601824, '分水岭村', '分水岭村', 1602190, '511323102206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601825, '双马村', '双马村', 1602190, '511323102218', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601826, '双龙村', '双龙村', 1602190, '511323102202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601827, '合作村', '合作村', 1602190, '511323102207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601828, '大山岭村', '大山岭村', 1602190, '511323102213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601829, '巨龙村', '巨龙村', 1602190, '511323102201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601830, '巨龙街道', '巨龙街道', 1602190, '511323102001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601831, '石鸭子村', '石鸭子村', 1602190, '511323102214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601832, '羊角嘴村', '羊角嘴村', 1602190, '511323102204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601833, '观音沟村', '观音沟村', 1602190, '511323102211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601834, '金龟村', '金龟村', 1602190, '511323102215', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601835, '马家嘴村', '马家嘴村', 1602190, '511323102208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601836, '龙眼村', '龙眼村', 1602190, '511323102212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601837, '兴盛街社区', '兴盛街社区', 1602191, '511323208001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601838, '十里村', '十里村', 1602191, '511323208203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601839, '印盒村', '印盒村', 1602191, '511323208201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601840, '双柏村', '双柏村', 1602191, '511323208207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601844, '新平村', '新平村', 1602191, '511323208208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601848, '卢朝门村', '卢朝门村', 1602192, '511323223006', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601849, '狮坪村', '狮坪村', 1602192, '511323223007', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601850, '狮岩村', '狮岩村', 1602192, '511323223001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601851, '白塔社区', '白塔社区', 1602192, '511323223005', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601852, '白果村', '白果村', 1602192, '511323223004', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601853, '白马洞村', '白马洞村', 1602192, '511323223002', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601854, '翔凤村', '翔凤村', 1602192, '511323223003', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601855, '黄连桥村', '黄连桥村', 1602192, '511323223008', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323223008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601856, '九龙社区', '九龙社区', 1602193, '511323106214', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601864, '太阳村', '太阳村', 1602193, '511323106213', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601867, '方广村', '方广村', 1602193, '511323106218', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601868, '月光坪村', '月光坪村', 1602193, '511323106201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601870, '柳溪桥村', '柳溪桥村', 1602193, '511323106222', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601874, '水对沟村', '水对沟村', 1602193, '511323106211', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601876, '白果湾村', '白果湾村', 1602193, '511323106204', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601879, '邓家祠村', '邓家祠村', 1602193, '511323106208', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601880, '金龙村', '金龙村', 1602193, '511323106216', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601881, '陈家拱桥村', '陈家拱桥村', 1602193, '511323106226', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, 9, '511323106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601885, '半坡龙村', '半坡龙村', 1602194, '511323217209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323217209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601886, '天兴社区', '天兴社区', 1602194, '511323217001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601887, '宽敞沟村', '宽敞沟村', 1602194, '511323217208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601888, '油坊坝村', '油坊坝村', 1602194, '511323217202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601892, '踏坡梁村', '踏坡梁村', 1602194, '511323217204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601895, '七口村', '七口村', 1602195, '511323225212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601896, '兴鑫街社区', '兴鑫街社区', 1602195, '511323225001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601897, '凉风村', '凉风村', 1602195, '511323225207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601898, '半街村', '半街村', 1602195, '511323225205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601899, '双河村', '双河村', 1602195, '511323225201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601900, '奔坡村', '奔坡村', 1602195, '511323225211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601901, '宝藏村', '宝藏村', 1602195, '511323225206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601902, '张湾村', '张湾村', 1602195, '511323225202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601903, '拖木村', '拖木村', 1602195, '511323225208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601904, '玉顶村', '玉顶村', 1602195, '511323225203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601905, '野鸭村', '野鸭村', 1602195, '511323225213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601906, '驼丘村', '驼丘村', 1602195, '511323225204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601907, '高桥村', '高桥村', 1602195, '511323225210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601908, '龙塘村', '龙塘村', 1602195, '511323225209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323225209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601909, '七里村', '七里村', 1602196, '511323110202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601910, '乡乐村', '乡乐村', 1602196, '511323110212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601911, '书房村', '书房村', 1602196, '511323110205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601912, '伏岭村', '伏岭村', 1602196, '511323110206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601913, '八角村', '八角村', 1602196, '511323110214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601914, '双流村', '双流村', 1602196, '511323110204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601915, '吕家村', '吕家村', 1602196, '511323110203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601916, '圣合村', '圣合村', 1602196, '511323110209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601917, '拱桥村', '拱桥村', 1602196, '511323110208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601918, '杨场社区', '杨场社区', 1602196, '511323110201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601919, '杨家镇街道社区', '杨家镇街道社区', 1602196, '511323110001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601920, '清华村', '清华村', 1602196, '511323110210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601921, '玉堂村', '玉堂村', 1602196, '511323110211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601922, '茨藤村', '茨藤村', 1602196, '511323110207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601923, '马坟村', '马坟村', 1602196, '511323110213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601924, '三角滩村', '三角滩村', 1602197, '511323221201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601925, '中嘴村', '中嘴村', 1602197, '511323221213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601926, '吉隆街社区', '吉隆街社区', 1602197, '511323221001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601927, '响水滩村', '响水滩村', 1602197, '511323221202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601928, '国乐村', '国乐村', 1602197, '511323221212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601929, '安乐村', '安乐村', 1602197, '511323221204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601930, '桅子坪村', '桅子坪村', 1602197, '511323221209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601931, '界缘桥村', '界缘桥村', 1602197, '511323221211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601932, '石桥村', '石桥村', 1602197, '511323221205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601933, '花鱼滩村', '花鱼滩村', 1602197, '511323221207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601934, '葡萄山村', '葡萄山村', 1602197, '511323221208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601935, '轿顶山村', '轿顶山村', 1602197, '511323221203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601936, '银窝村', '银窝村', 1602197, '511323221206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601937, '鱼形村', '鱼形村', 1602197, '511323221210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323221210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601938, '三墩村', '三墩村', 1602198, '511323103205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601939, '前进村', '前进村', 1602198, '511323103204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601940, '古峰村', '古峰村', 1602198, '511323103209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601941, '安坪村', '安坪村', 1602198, '511323103207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601942, '平梁村', '平梁村', 1602198, '511323103212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601943, '望江村', '望江村', 1602198, '511323103201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601944, '正源社区', '正源社区', 1602198, '511323103001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601945, '深沟村', '深沟村', 1602198, '511323103208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601946, '石牛村', '石牛村', 1602198, '511323103203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601947, '红豆村', '红豆村', 1602198, '511323103210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601948, '金刚村', '金刚村', 1602198, '511323103202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601949, '金线村', '金线村', 1602198, '511323103213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601950, '铜鼓村', '铜鼓村', 1602198, '511323103211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601951, '黄梁村', '黄梁村', 1602198, '511323103206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601954, '小板桥村', '小板桥村', 1602199, '511323107218', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-11-05 11:55:42', 5, 9, '511323107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601972, '乌鸦嘴村', '乌鸦嘴村', 1602200, '511323229208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601973, '代家寨村', '代家寨村', 1602200, '511323229207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601974, '土地坝村', '土地坝村', 1602200, '511323229209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601975, '土桥村', '土桥村', 1602200, '511323229204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601976, '小深沟村', '小深沟村', 1602200, '511323229202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601977, '帽盒山村', '帽盒山村', 1602200, '511323229206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601978, '洋驴滩村', '洋驴滩村', 1602200, '511323229205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601979, '涧槽沟村', '涧槽沟村', 1602200, '511323229210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601980, '石山包村', '石山包村', 1602200, '511323229203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601981, '迎宾社区', '迎宾社区', 1602200, '511323229001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601982, '马鞍山村', '马鞍山村', 1602200, '511323229201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601983, '三青沟村', '三青沟村', 1602201, '511323228205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601984, '五通村', '五通村', 1602201, '511323228201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601985, '宝定村', '宝定村', 1602201, '511323228212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601986, '竹山观村', '竹山观村', 1602201, '511323228203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601987, '葫芦嘴村', '葫芦嘴村', 1602201, '511323228214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601988, '观音堂村', '观音堂村', 1602201, '511323228210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601989, '金桥村', '金桥村', 1602201, '511323228211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601990, '金鑫街社区', '金鑫街社区', 1602201, '511323228001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601991, '金鸡沟村', '金鸡沟村', 1602201, '511323228204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601992, '长沟村', '长沟村', 1602201, '511323228213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601993, '陡滩村', '陡滩村', 1602201, '511323228208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601994, '飞马桥村', '飞马桥村', 1602201, '511323228209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601995, '高峰村', '高峰村', 1602201, '511323228202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1601996, '黎坪村', '黎坪村', 1602201, '511323228206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323228206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602059, '五岭村', '五岭村', 1602203, '511323205215', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602060, '向阳社区', '向阳社区', 1602203, '511323205001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602061, '太安村', '太安村', 1602203, '511323205216', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602064, '柏树村', '柏树村', 1602203, '511323205212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602065, '武胜村', '武胜村', 1602203, '511323205202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602067, '洞山村', '洞山村', 1602203, '511323205219', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602068, '浩山村', '浩山村', 1602203, '511323205208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602071, '线坝村', '线坝村', 1602203, '511323205210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602073, '老君村', '老君村', 1602203, '511323205203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602076, '虹管村', '虹管村', 1602203, '511323205205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602077, '西河村', '西河村', 1602203, '511323205201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602083, '孔夫街社区', '孔夫街社区', 1602204, '511323222512', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-23 22:27:16', 5, NULL, '511323222001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602084, '小玉村', '小玉村', 1602204, '511323222204', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-07-31 10:54:51', 5, 9, '511323222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602085, '山青村', '山青村', 1602204, '511323222207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323222207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602089, '社附村', '社附村', 1602204, '511323222210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323222210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602091, '三元贯村', '三元贯村', 1602205, '511323207206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602092, '中元贯村', '中元贯村', 1602205, '511323207207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602093, '元子山村', '元子山村', 1602205, '511323207209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602094, '刚石嘴村', '刚石嘴村', 1602205, '511323207203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602095, '卢家沟村', '卢家沟村', 1602205, '511323207210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602096, '大垭口村', '大垭口村', 1602205, '511323207212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602097, '庙儿坝村', '庙儿坝村', 1602205, '511323207204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602098, '沙坝村', '沙坝村', 1602205, '511323207201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602099, '沿江村', '沿江村', 1602205, '511323207211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602100, '猴家山村', '猴家山村', 1602205, '511323207208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602101, '石门社区', '石门社区', 1602205, '511323207001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602102, '祝家嘴村', '祝家嘴村', 1602205, '511323207202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602103, '袁家包村', '袁家包村', 1602205, '511323207205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602113, '石坝子村', '石坝子村', 1602206, '511323220207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323220207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602114, '碧溪桥村', '碧溪桥村', 1602206, '511323220214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323220214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602115, '西瓜坪村', '西瓜坪村', 1602206, '511323220211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323220211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602116, '青龙村', '青龙村', 1602206, '511323220213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323220213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602117, '鱼塘湾村', '鱼塘湾村', 1602206, '511323220210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323220210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602118, '龙家村', '龙家村', 1602206, '511323220212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323220212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602119, '北斗坪村', '北斗坪村', 1602207, '511323112208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602120, '团堡山村', '团堡山村', 1602207, '511323112211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602121, '杨家山村', '杨家山村', 1602207, '511323112204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602122, '段家沟村', '段家沟村', 1602207, '511323112210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602123, '石板坪村', '石板坪村', 1602207, '511323112203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602124, '石柱坝村', '石柱坝村', 1602207, '511323112206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602125, '石泉村', '石泉村', 1602207, '511323112201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602126, '福德街道社区', '福德街道社区', 1602207, '511323112001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602127, '转转田村', '转转田村', 1602207, '511323112202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602128, '长甘岭村', '长甘岭村', 1602207, '511323112212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602129, '骡子坡村', '骡子坡村', 1602207, '511323112209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602130, '黄梨垭村', '黄梨垭村', 1602207, '511323112207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602131, '鼓楼山村', '鼓楼山村', 1602207, '511323112205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602132, '中峰村', '中峰村', 1602208, '511323111220', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602133, '五马村', '五马村', 1602208, '511323111218', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602137, '大深沟村', '大深沟村', 1602208, '511323111206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602141, '幸福沟村', '幸福沟村', 1602208, '511323111213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602147, '罗汉碥村', '罗汉碥村', 1602208, '511323111203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602149, '街道社区', '街道社区', 1602208, '511323111001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602150, '野猪寨村', '野猪寨村', 1602208, '511323111216', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602154, '雷家湾村', '雷家湾村', 1602208, '511323111209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602156, '麻柳湾村', '麻柳湾村', 1602208, '511323111201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602157, '三河沟村', '三河沟村', 1602209, '511323202205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602158, '书房垭村', '书房垭村', 1602209, '511323202209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602159, '凤来安村', '凤来安村', 1602209, '511323202206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602160, '双河井村', '双河井村', 1602209, '511323202204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602161, '土桥子村', '土桥子村', 1602209, '511323202201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602162, '店子山村', '店子山村', 1602209, '511323202203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602163, '新店子村', '新店子村', 1602209, '511323202210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602164, '果园坝村', '果园坝村', 1602209, '511323202202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602165, '玉宝山村', '玉宝山村', 1602209, '511323202208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602166, '石碓窝村', '石碓窝村', 1602209, '511323202207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602167, '书房梁村', '书房梁村', 1602210, '511323211213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602168, '偏岩子村', '偏岩子村', 1602210, '511323211211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602169, '凤凰村', '凤凰村', 1602210, '511323211215', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602170, '双鹅石村', '双鹅石村', 1602210, '511323211212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602171, '天宝寨村', '天宝寨村', 1602210, '511323211205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602172, '将军村', '将军村', 1602210, '511323211202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602173, '小天井村', '小天井村', 1602210, '511323211206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602174, '尹家沟村', '尹家沟村', 1602210, '511323211203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602175, '斑竹林村', '斑竹林村', 1602210, '511323211208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602176, '望月村', '望月村', 1602210, '511323211201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602177, '磨子沟村', '磨子沟村', 1602210, '511323211210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602178, '蓬池坝村', '蓬池坝村', 1602210, '511323211204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602179, '颜鲁街社区', '颜鲁街社区', 1602210, '511323211001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602180, '飞龙村', '飞龙村', 1602210, '511323211214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602181, '黑塘沟村', '黑塘沟村', 1602210, '511323211207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602182, '龙头桥村', '龙头桥村', 1602210, '511323211209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602185, '兴旺镇', '兴旺镇', 1107, '511323114000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602187, '利溪镇', '利溪镇', 1107, '511323108000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602190, '巨龙镇', '巨龙镇', 1107, '511323102000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602191, '平头乡', '平头乡', 1107, '511323208000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602193, '徐家镇', '徐家镇', 1107, '511323106000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602194, '新园乡', '新园乡', 1107, '511323217000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602196, '杨家镇', '杨家镇', 1107, '511323110000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602198, '正源镇', '正源镇', 1107, '511323103000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602199, '河舒镇', '河舒镇', 1107, '511323107000', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-07-29 10:26:01', 4, 9, '511323107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602202, '相如街道', '相如街道', 1107, '511323115000', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-10-28 15:14:05', 4, 2, '511323002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602203, '睦坝镇', '睦坝镇', 1107, '511323205000', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-07-30 16:01:49', 4, 9, '511323205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602204, '石孔乡', '石孔乡', 1107, '511323222000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602207, '福德镇', '福德镇', 1107, '511323112000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602208, '罗家镇', '罗家镇', 1107, '511323111000', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-16 11:05:35', 4, 28, '511323111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602213, '金溪镇', '金溪镇', 1107, '511323105000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602214, '金甲乡', '金甲乡', 1107, '511323215000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602215, '银汉镇', '银汉镇', 1107, '511323113000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602216, '锦屏镇', '锦屏镇', 1107, '511323101000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602219, '鲜店乡', '鲜店乡', 1107, '511323209000', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 4, 9, '511323209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602221, '龙蚕镇', '龙蚕镇', 1107, '511323109000', '0', NULL, NULL, '2018-08-08 16:41:57', '2019-03-06 10:40:20', 4, 9, '511323109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602222, '三交村', '三交村', 1602212, '511323212205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602223, '下河村', '下河村', 1602212, '511323212204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602224, '五星村', '五星村', 1602212, '511323212871', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602225, '农胜村', '农胜村', 1602212, '511323212209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602226, '土地垭村', '土地垭村', 1602212, '511323212208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602227, '垒山村', '垒山村', 1602212, '511323212206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602228, '太极村', '太极村', 1602212, '511323212211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602229, '建设街社区', '建设街社区', 1602212, '511323212980', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602230, '文武村', '文武村', 1602212, '511323212213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602231, '板桥村', '板桥村', 1602212, '511323212202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602232, '清平村', '清平村', 1602212, '511323212210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602233, '磨盘村', '磨盘村', 1602212, '511323212203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602234, '红花村', '红花村', 1602212, '511323212214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602235, '金牛村', '金牛村', 1602212, '511323212207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602236, '青云村', '青云村', 1602212, '511323212212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323212212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602237, '万缘村', '万缘村', 1602213, '511323105205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602238, '云华村', '云华村', 1602213, '511323105235', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602239, '亮垭子村', '亮垭子村', 1602213, '511323105233', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602240, '俞家坝村', '俞家坝村', 1602213, '511323105201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602241, '凤阳山村', '凤阳山村', 1602213, '511323105225', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602244, '史家坝', '史家坝', 1602213, '511323105224', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-07-30 16:14:56', 5, 9, '511323105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602245, '向东村', '向东村', 1602213, '511323105230', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602246, '响滩村', '响滩村', 1602213, '511323105222', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602247, '唐家坝村', '唐家坝村', 1602213, '511323105211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602256, '沈家坝村', '沈家坝村', 1602213, '511323105216', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602260, '灰包梁村', '灰包梁村', 1602213, '511323105208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602262, '白岩寨村', '白岩寨村', 1602213, '511323105227', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602264, '碧山村', '碧山村', 1602213, '511323105209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602265, '紫石坝村', '紫石坝村', 1602213, '511323105218', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602268, '谢家店村', '谢家店村', 1602213, '511323105238', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602270, '金溪社区', '金溪社区', 1602213, '511323105001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602271, '万和村', '万和村', 1602213, '511323105221', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-07-30 16:13:02', 5, 9, '511323105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602273, '马家桥村', '马家桥村', 1602213, '511323105213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602276, '丁家坪社区', '丁家坪社区', 1602214, '511323215001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602277, '上唐村', '上唐村', 1602214, '511323215208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602278, '下唐村', '下唐村', 1602214, '511323215206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602279, '仙鹅村', '仙鹅村', 1602214, '511323215211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602280, '大屋基村', '大屋基村', 1602214, '511323215202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602281, '定顺村', '定顺村', 1602214, '511323215203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602282, '星火村', '星火村', 1602214, '511323215212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602283, '杉树沟村', '杉树沟村', 1602214, '511323215201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602284, '果山村', '果山村', 1602214, '511323215215', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602285, '焰山村', '焰山村', 1602214, '511323215214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602286, '芋河桥村', '芋河桥村', 1602214, '511323215209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602287, '葫芦村', '葫芦村', 1602214, '511323215210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602288, '观音桥村', '观音桥村', 1602214, '511323215207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602289, '迎龙桥村', '迎龙桥村', 1602214, '511323215204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602290, '长河村', '长河村', 1602214, '511323215213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602291, '麻秀沟村', '麻秀沟村', 1602214, '511323215205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602292, '向阳村', '向阳村', 1602215, '511323113208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602293, '吕广村', '吕广村', 1602215, '511323113209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602294, '大红村', '大红村', 1602215, '511323113203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602295, '川主村', '川主村', 1602215, '511323113212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602296, '指碑村', '指碑村', 1602215, '511323113202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602297, '新安村', '新安村', 1602215, '511323113205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602298, '新龙村', '新龙村', 1602215, '511323113210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602299, '栽秧村', '栽秧村', 1602215, '511323113206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602300, '石马村', '石马村', 1602215, '511323113211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602301, '缩三村', '缩三村', 1602215, '511323113204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602302, '钟离村', '钟离村', 1602215, '511323113201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602303, '银汉镇街道社区', '银汉镇街道社区', 1602215, '511323113001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602304, '长远村', '长远村', 1602215, '511323113207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602305, '北门社区居民委员会', '北门社区', 1602216, '511323101201', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:13:44', 5, 9, '511323101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602306, '卢家坪村村民委员会', '卢家坪村', 1602216, '511323101216', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:23:43', 5, 9, '511323101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602307, '桐桷寨村村民委员会', '桐桷寨村', 1602216, '511323101212', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:22:44', 5, 9, '511323101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602308, '嘉陵社区居民委员会', '嘉陵社区', 1602216, '511323101204', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:21:44', 5, 9, '511323101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602309, '蔡家渡社区居民委员会', '蔡家渡社区', 1602216, '511323101208', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:20:57', 5, 9, '511323101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602310, '马回社区居民委员会', '马回社区', 1602216, '511323101206', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:19:29', 5, 9, '511323101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602311, '葫芦包村村民委员会', '葫芦包村', 1602216, '511323101211', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:18:36', 5, 9, '511323101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602312, '射虹铺村村民委员会', '射虹铺村', 1602216, '511323101207', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:17:37', 5, 9, '511323101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602313, '鹅项颈村村民委员会', '鹅项颈村', 1602216, '511323101203', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:16:32', 5, 9, '511323101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602314, '中坝社区居民委员会', '中坝社区', 1602216, '511323101215', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:14:51', 5, 9, '511323101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602316, '胡家浩村', '胡家浩村', 1602216, '511323101217', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602317, '木梳垭村村民委员会', '木梳垭村', 1602216, '511323101213', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:12:43', 5, 9, '511323101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602318, '两路口社区居民委员会', '两路口社区', 1602216, '511323101001', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:10:54', 5, 9, '511323101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602319, '幸福社区居民委员会', '幸福社区', 1602216, '511323101214', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:09:05', 5, 9, '511323101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602320, '金凤村', '金凤村', 1602216, '511323101209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602321, '金鸡口村', '金鸡口村', 1602216, '511323101218', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602322, '石板店社区居民委员会', '石板店社区', 1602216, '511323101205', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:04:47', 5, 9, '511323101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602323, '南门社区居民委员会', '南门社区', 1602216, '511323101002', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:03:43', 5, 9, '511323101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602324, '龙潭社区居民委员会', '龙潭社区', 1602216, '511323101210', '0', NULL, NULL, '2018-08-08 16:41:57', '2021-07-20 18:07:16', 5, 9, '511323101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602342, '五童梁村', '五童梁村', 1602217, '511323214204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602343, '关鹿山村', '关鹿山村', 1602217, '511323214203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602344, '母家坝村', '母家坝村', 1602217, '511323214208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602345, '河半街村', '河半街村', 1602217, '511323214207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602346, '白石包村', '白石包村', 1602217, '511323214206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602347, '白鹤嘴村', '白鹤嘴村', 1602217, '511323214205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602348, '补巴桥村', '补巴桥村', 1602217, '511323214202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602349, '骑龙村', '骑龙村', 1602217, '511323214201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602350, '黄金桥村', '黄金桥村', 1602217, '511323214209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602351, '中兴街社区', '中兴街社区', 1602218, '511323201001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602352, '兔伏村', '兔伏村', 1602218, '511323201207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602353, '大桥坝村', '大桥坝村', 1602218, '511323201201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602354, '山合村', '山合村', 1602218, '511323201208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602355, '文铜村', '文铜村', 1602218, '511323201202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602356, '松柏村', '松柏村', 1602218, '511323201209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602357, '柏林村', '柏林村', 1602218, '511323201204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602358, '白虎村', '白虎村', 1602218, '511323201203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602359, '贾家桥村', '贾家桥村', 1602218, '511323201205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602360, '马家沟村', '马家沟村', 1602218, '511323201210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602361, '高庙村', '高庙村', 1602218, '511323201206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602362, '千丘田村', '千丘田村', 1602219, '511323209208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602363, '双堰塘村', '双堰塘村', 1602219, '511323209204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602364, '双柏树村', '双柏树村', 1602219, '511323209206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602365, '建设街社区', '建设街社区', 1602219, '511323209001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602366, '春陈村', '春陈村', 1602219, '511323209201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602367, '武童村', '武童村', 1602219, '511323209213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602368, '白房子村', '白房子村', 1602219, '511323209210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602369, '百草坪村', '百草坪村', 1602219, '511323209214', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602370, '盐井坪村', '盐井坪村', 1602219, '511323209205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602371, '箭杆梁村', '箭杆梁村', 1602219, '511323209207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602372, '铜鼓寨村', '铜鼓寨村', 1602219, '511323209209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602373, '风水亭村', '风水亭村', 1602219, '511323209211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602374, '鲁班石村', '鲁班石村', 1602219, '511323209212', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602375, '黄金村', '黄金村', 1602219, '511323209202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602376, '龙滩村', '龙滩村', 1602219, '511323209203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602377, '乌山梁村', '乌山梁村', 1602220, '511323104203', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602378, '大石坪村', '大石坪村', 1602220, '511323104202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602379, '李家坪村', '李家坪村', 1602220, '511323104206', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602380, '板桥子村', '板桥子村', 1602220, '511323104210', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602381, '柳树垭村', '柳树垭村', 1602220, '511323104208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602382, '梅子垭村', '梅子垭村', 1602220, '511323104205', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602383, '梅家寨村', '梅家寨村', 1602220, '511323104207', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602384, '街道社区', '街道社区', 1602220, '511323104001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602385, '迎凤山村', '迎凤山村', 1602220, '511323104209', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602386, '雷家坝村', '雷家坝村', 1602220, '511323104201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602387, '龙云寺村', '龙云寺村', 1602220, '511323104204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602388, '一碗水村', '一碗水村', 1602221, '511323109204', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602391, '千丘塝村', '千丘塝村', 1602221, '511323109210', '0', NULL, NULL, '2018-08-08 16:41:57', '2020-07-30 21:21:19', 5, 9, '511323109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602392, '卿家坝村', '卿家坝村', 1602221, '511323109208', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602394, '尖坡村', '尖坡村', 1602221, '511323109201', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602397, '狮儿村', '狮儿村', 1602221, '511323109202', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602401, '金家沟村', '金家沟村', 1602221, '511323109213', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602402, '鹭鸶田村', '鹭鸶田村', 1602221, '511323109211', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602404, '龙蚕社区', '龙蚕社区', 1602221, '511323109001', '0', NULL, NULL, '2018-08-08 16:41:57', '2018-09-07 19:23:30', 5, 9, '511323109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602405, '三台村', '三台村', 1602887, '511381004215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602406, '凌家坝社区', '凌家坝社区', 1602887, '511381004016', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602407, '千鹤社区', '千鹤社区', 1602887, '511381004005', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602408, '南池社区', '南池社区', 1602887, '511381004001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602409, '大井社区', '大井社区', 1602887, '511381004013', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602410, '大堰社区', '大堰社区', 1602887, '511381004017', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602411, '孙家垭社区', '孙家垭社区', 1602887, '511381004010', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602412, '张公桥社区', '张公桥社区', 1602887, '511381004007', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602413, '御河社区', '御河社区', 1602887, '511381004014', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602414, '梓潼社区', '梓潼社区', 1602887, '511381004012', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602415, '河口社区', '河口社区', 1602887, '511381004009', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602416, '海棠社区', '海棠社区', 1602887, '511381004004', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602417, '状元社区', '状元社区', 1602887, '511381004011', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602418, '白塔社区', '白塔社区', 1602887, '511381004003', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602419, '长安社区', '长安社区', 1602887, '511381004002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602420, '长青社区', '长青社区', 1602887, '511381004006', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602421, '马驰社区', '马驰社区', 1602887, '511381004015', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602422, '鲜于社区', '鲜于社区', 1602887, '511381004008', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602423, '三庙沟村', '三庙沟村', 1602888, '511381233201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381233201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602424, '三庙社区', '三庙社区', 1602888, '511381233001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381233001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602425, '太阳包村', '太阳包村', 1602888, '511381233202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381233202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602426, '罗汉山村', '罗汉山村', 1602888, '511381233205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381233205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602427, '蚕丝山村', '蚕丝山村', 1602888, '511381233204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381233204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602428, '重石子村', '重石子村', 1602888, '511381233207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381233207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602429, '龙池山村', '龙池山村', 1602888, '511381233203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381233203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602430, '东兴场社区', '东兴场社区', 1602889, '511381125001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602431, '东岳坝村', '东岳坝村', 1602889, '511381125206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602432, '井溪河村', '井溪河村', 1602889, '511381125210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602433, '井溪河社区', '井溪河社区', 1602889, '511381125002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602434, '大力宫村', '大力宫村', 1602889, '511381125208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602435, '大堰口村', '大堰口村', 1602889, '511381125209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602436, '宝安村', '宝安村', 1602889, '511381125203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602437, '柏垭子村', '柏垭子村', 1602889, '511381125205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602438, '泥池村', '泥池村', 1602889, '511381125204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602439, '独鹰嘴村', '独鹰嘴村', 1602889, '511381125202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602440, '石塔村', '石塔村', 1602889, '511381125207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602441, '龙山坪村', '龙山坪村', 1602889, '511381125201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602442, '龙洞村', '龙洞村', 1602889, '511381125211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602443, '龛溪村', '龛溪村', 1602889, '511381125212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381125212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602444, '二龙社区', '二龙社区', 1602890, '511381109001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602445, '仓房沟村', '仓房沟村', 1602890, '511381109206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602446, '宝城宫村', '宝城宫村', 1602890, '511381109227', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602447, '康垭口村', '康垭口村', 1602890, '511381109209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602448, '恭思顶村', '恭思顶村', 1602890, '511381109201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602449, '新店子村', '新店子村', 1602890, '511381109226', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602450, '松垭庙村', '松垭庙村', 1602890, '511381109215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602451, '红土地村', '红土地村', 1602890, '511381109229', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602452, '红土社区', '红土社区', 1602890, '511381109002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602453, '蚕食庙村', '蚕食庙村', 1602890, '511381109230', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602454, '青树垭村', '青树垭村', 1602890, '511381109228', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602455, '高阳观村', '高阳观村', 1602890, '511381109213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602456, '东三教村', '东三教村', 1602891, '511381127212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602457, '东木门村', '东木门村', 1602891, '511381127208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602458, '东滩坝村', '东滩坝村', 1602891, '511381127204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602459, '临溪村', '临溪村', 1602891, '511381127215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602460, '五马桥村', '五马桥村', 1602891, '511381127207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602461, '五马社区', '五马社区', 1602891, '511381127002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602462, '双庙社区', '双庙社区', 1602891, '511381127001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602463, '周家沟村', '周家沟村', 1602891, '511381127210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602465, '杨家垭村', '杨家垭村', 1602891, '511381127203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602466, '游柿垭村', '游柿垭村', 1602891, '511381127202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602467, '罗家湾村', '罗家湾村', 1602891, '511381127214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602468, '董家营村', '董家营村', 1602891, '511381127205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602469, '钟家梁村', '钟家梁村', 1602891, '511381127209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602470, '长乐村', '长乐村', 1602891, '511381127206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602471, '陈家沟村', '陈家沟村', 1602891, '511381127201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602472, '青山包村', '青山包村', 1602891, '511381127213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381127213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602473, '三陈街社区', '三陈街社区', 1602892, '511381001001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602474, '书院街社区', '书院街社区', 1602892, '511381001021', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602475, '公园路社区', '公园路社区', 1602892, '511381001023', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602476, '内东街社区', '内东街社区', 1602892, '511381001006', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602477, '凤凰楼社区', '凤凰楼社区', 1602892, '511381001015', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602478, '南街社区', '南街社区', 1602892, '511381001008', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602479, '天马寺街社区', '天马寺街社区', 1602892, '511381001016', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602480, '寓思园街社区', '寓思园街社区', 1602892, '511381001010', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602481, '普贤街社区', '普贤街社区', 1602892, '511381001012', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602482, '王家嘴社区', '王家嘴社区', 1602892, '511381001027', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602483, '蟠龙路社区', '蟠龙路社区', 1602892, '511381001026', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602484, '观音寺社区', '观音寺社区', 1602892, '511381001022', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602485, '迎恩街社区', '迎恩街社区', 1602892, '511381001007', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602486, '郎家拐街社区', '郎家拐街社区', 1602892, '511381001017', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602487, '七羊山村', '七羊山村', 1602893, '511381126201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602488, '凉水井社区', '凉水井社区', 1602893, '511381126001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602489, '凤古寺村', '凤古寺村', 1602893, '511381126204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602490, '印镇山村', '印镇山村', 1602893, '511381126212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602491, '塘清坝村', '塘清坝村', 1602893, '511381126209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602492, '峰子垭村', '峰子垭村', 1602893, '511381126206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602493, '崇山观村', '崇山观村', 1602893, '511381126202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602494, '护山梁村', '护山梁村', 1602893, '511381126211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602495, '梁家店村', '梁家店村', 1602893, '511381126210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602496, '薛家沟村', '薛家沟村', 1602893, '511381126208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602497, '顶山庙村', '顶山庙村', 1602893, '511381126203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602498, '马鞍社区', '马鞍社区', 1602893, '511381126002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602499, '鲜家庙村', '鲜家庙村', 1602893, '511381126207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602500, '龙秀山村', '龙秀山村', 1602893, '511381126205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602501, '三叉河村', '三叉河村', 1602894, '511381211214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602502, '北门场社区', '北门场社区', 1602894, '511381211001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602503, '北门山村', '北门山村', 1602894, '511381211201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602504, '宋家嘴村', '宋家嘴村', 1602894, '511381211209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602505, '张清庙村', '张清庙村', 1602894, '511381211216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602506, '桥河头村', '桥河头村', 1602894, '511381211204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602507, '神皇垭村', '神皇垭村', 1602894, '511381211213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602508, '铧厂河村', '铧厂河村', 1602894, '511381211202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602509, '乐里庙村', '乐里庙村', 1602895, '511381113222', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602510, '九节梁村', '九节梁村', 1602895, '511381113210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602511, '凤凰山村', '凤凰山村', 1602895, '511381113224', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602512, '千佛场社区', '千佛场社区', 1602895, '511381113001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602513, '华严寺村', '华严寺村', 1602895, '511381113214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602514, '大云寺村', '大云寺村', 1602895, '511381113207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602515, '天目观村', '天目观村', 1602895, '511381113217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602516, '射弓垭村', '射弓垭村', 1602895, '511381113221', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602517, '小保宁村', '小保宁村', 1602895, '511381113202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602518, '毡帽山村', '毡帽山村', 1602895, '511381113204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602519, '狮子社区', '狮子社区', 1602895, '511381113002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602520, '猪垭槽村', '猪垭槽村', 1602895, '511381113206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602521, '竹林垭村', '竹林垭村', 1602895, '511381113211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602522, '龙吟山村', '龙吟山村', 1602895, '511381113219', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602523, '三湾村', '三湾村', 1602896, '511381219205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602524, '团结村', '团结村', 1602896, '511381219201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602525, '文成村', '文成村', 1602896, '511381219207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602526, '来龙村', '来龙村', 1602896, '511381219203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602527, '清真村', '清真村', 1602896, '511381219202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602528, '灯笼村', '灯笼村', 1602896, '511381219204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602529, '跑道子村', '跑道子村', 1602896, '511381219208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602530, '青山观村', '青山观村', 1602896, '511381219206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602531, '双龙场社区', '双龙场社区', 1602897, '511381104001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602532, '园通庵村', '园通庵村', 1602897, '511381104209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602533, '珍珠观村', '珍珠观村', 1602897, '511381104208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602534, '胥家桥村', '胥家桥村', 1602897, '511381104211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602535, '连山寺村', '连山寺村', 1602897, '511381104207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602536, '金龟坝村', '金龟坝村', 1602897, '511381104202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602537, '铧头湾村', '铧头湾村', 1602897, '511381104204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602538, '高观山村', '高观山村', 1602897, '511381104213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602539, '三合村', '三合村', 1602898, '511381201208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602540, '垭口社区', '垭口社区', 1602898, '511381201001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602541, '庙垭村', '庙垭村', 1602898, '511381201205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602542, '望水村', '望水村', 1602898, '511381201210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602543, '涧溪口村', '涧溪口村', 1602898, '511381201211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602544, '神隍垭村', '神隍垭村', 1602898, '511381201212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602545, '观牧寺村', '观牧寺村', 1602898, '511381201201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602546, '陈垭村', '陈垭村', 1602898, '511381201209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602547, '临江镇村', '临江镇村', 1602899, '511381208208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602548, '天宫院村', '天宫院村', 1602899, '511381208204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602549, '宝珠村', '宝珠村', 1602899, '511381208209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602550, '洞湾村', '洞湾村', 1602899, '511381208203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602551, '灵神村', '灵神村', 1602899, '511381208211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602552, '石狮村', '石狮村', 1602899, '511381208215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602553, '西河塘村', '西河塘村', 1602899, '511381208206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602554, '龙山驿村', '龙山驿村', 1602899, '511381208201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602555, '中心村', '中心村', 1602900, '511381209205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602556, '五龙村', '五龙村', 1602900, '511381209203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602557, '天林村', '天林村', 1602900, '511381209201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602558, '杨寺垭村', '杨寺垭村', 1602900, '511381209206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602559, '桥楼村', '桥楼村', 1602900, '511381209207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602560, '金星村', '金星村', 1602900, '511381209209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602561, '东岳庙社区', '东岳庙社区', 1602901, '511381116001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602562, '东溪垭村', '东溪垭村', 1602901, '511381116205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602563, '柏垭塘村', '柏垭塘村', 1602901, '511381116207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602564, '滩口村', '滩口村', 1602901, '511381116202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602565, '灵壁垭村', '灵壁垭村', 1602901, '511381116213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602566, '烽火村', '烽火村', 1602901, '511381116203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602567, '石鱼村', '石鱼村', 1602901, '511381116212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602568, '福坪寨村', '福坪寨村', 1602901, '511381116218', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602569, '金紫观村', '金紫观村', 1602901, '511381116209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602570, '银宝村', '银宝村', 1602901, '511381116217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602571, '陈家梁村', '陈家梁村', 1602901, '511381116210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602572, '魏家梁村', '魏家梁村', 1602901, '511381116219', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602573, '鹞子岩村', '鹞子岩村', 1602901, '511381116221', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381116221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602574, '夹渠沟村', '夹渠沟村', 1602902, '511381245213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381245213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602575, '柳太坪村', '柳太坪村', 1602902, '511381245201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381245201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602576, '水溪寺村', '水溪寺村', 1602902, '511381245202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381245202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602577, '石垭子村', '石垭子村', 1602902, '511381245209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381245209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602578, '碑垭岭村', '碑垭岭村', 1602902, '511381245212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381245212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602579, '福星亭村', '福星亭村', 1602902, '511381245207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381245207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602580, '赵家沟村', '赵家沟村', 1602902, '511381245206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381245206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602581, '化琳村', '化琳村', 1602903, '511381119211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602582, '回龙村', '回龙村', 1602903, '511381119217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602583, '多宝村', '多宝村', 1602903, '511381119208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602584, '大柏垭村', '大柏垭村', 1602903, '511381119206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602585, '宝马社区', '宝马社区', 1602903, '511381119001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602586, '明清村', '明清村', 1602903, '511381119214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602587, '金山观村', '金山观村', 1602903, '511381119203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602588, '金鼎村', '金鼎村', 1602903, '511381119213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602589, '七宝山村', '七宝山村', 1602904, '511381234203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602590, '中华观村', '中华观村', 1602904, '511381234205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602591, '园宝岭村', '园宝岭村', 1602904, '511381234208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602592, '大垭口村', '大垭口村', 1602904, '511381234207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602593, '小运山村', '小运山村', 1602904, '511381234209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602594, '峰占社区', '峰占社区', 1602904, '511381234001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602595, '柑柏嘴村', '柑柏嘴村', 1602904, '511381234211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602596, '牛王包村', '牛王包村', 1602904, '511381234210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602597, '玉华庙村', '玉华庙村', 1602904, '511381234204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602598, '红瓦店村', '红瓦店村', 1602904, '511381234202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602599, '金鸡垭村', '金鸡垭村', 1602904, '511381234206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381234206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602600, '五谷台村', '五谷台村', 1602905, '511381103202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602602, '刘家庙村', '刘家庙村', 1602905, '511381103210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602603, '园觉寺村', '园觉寺村', 1602905, '511381103204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602604, '彭城坝社区', '彭城坝社区', 1602905, '511381103201', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-07-23 10:25:57', 5, 4, '511381103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602606, '徐垭村', '徐垭村', 1602905, '511381103214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602607, '界牌村', '界牌村', 1602905, '511381103207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602610, '大益湾村', '大益湾村', 1602906, '511381107201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602611, '小垭子社区', '小垭子社区', 1602906, '511381107002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602612, '崇林观村', '崇林观村', 1602906, '511381107202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602613, '新庙垭村', '新庙垭村', 1602906, '511381107217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602614, '木林堂村', '木林堂村', 1602906, '511381107207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602615, '桃花河村', '桃花河村', 1602906, '511381107203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602616, '白盐沟村', '白盐沟村', 1602906, '511381107214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602617, '盘龙社区', '盘龙社区', 1602906, '511381107001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602618, '石长村', '石长村', 1602906, '511381107223', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602619, '石马梁村', '石马梁村', 1602906, '511381107208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602620, '竹罗村', '竹罗村', 1602906, '511381107221', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602621, '金斗观村', '金斗观村', 1602906, '511381107219', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602622, '龙庙河村', '龙庙河村', 1602906, '511381107220', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602623, '云台村', '云台村', 1602907, '511381108216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602624, '双山村', '双山村', 1602907, '511381108208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602625, '土城村', '土城村', 1602907, '511381108219', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602626, '大石坎村', '大石坎村', 1602907, '511381108202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602627, '文成社区', '文成社区', 1602907, '511381108001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602628, '梁山村', '梁山村', 1602907, '511381108209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602629, '灵城村', '灵城村', 1602907, '511381108203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602630, '白庙村', '白庙村', 1602907, '511381108212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602631, '白沙村', '白沙村', 1602907, '511381108204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602632, '罐山村', '罐山村', 1602907, '511381108217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602633, '青龙嘴村', '青龙嘴村', 1602907, '511381108215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602635, '柏山村', '柏山村', 1602908, '511381226203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602636, '柏杨村', '柏杨村', 1602908, '511381226207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602637, '狐狸山村', '狐狸山村', 1602908, '511381226208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602638, '石星村', '石星村', 1602908, '511381226205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602639, '石茶坪村', '石茶坪村', 1602908, '511381226204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602640, '铺山垭村', '铺山垭村', 1602908, '511381226206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602641, '雪洞村', '雪洞村', 1602908, '511381226202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602642, '马鞍山社区', '马鞍山社区', 1602908, '511381226001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381226001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602643, '三宝山村', '三宝山村', 1602909, '511381114202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602644, '双合寨村', '双合寨村', 1602909, '511381114216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602645, '字库垭村', '字库垭村', 1602909, '511381114213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602646, '广教寺村', '广教寺村', 1602909, '511381114203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602647, '护垭社区', '护垭社区', 1602909, '511381114002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602648, '断门垭村', '断门垭村', 1602909, '511381114208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602649, '望垭口村', '望垭口村', 1602909, '511381114201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602650, '望垭社区', '望垭社区', 1602909, '511381114001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602651, '洛城寨村', '洛城寨村', 1602909, '511381114205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602652, '社合包村', '社合包村', 1602909, '511381114218', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602653, '尖山村', '尖山村', 1602910, '511381124205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602654, '庙子岩村', '庙子岩村', 1602910, '511381124203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602655, '木兰社区', '木兰社区', 1602910, '511381124001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602656, '柳树店村', '柳树店村', 1602910, '511381124204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602657, '花石村', '花石村', 1602910, '511381124201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602658, '菩提村', '菩提村', 1602910, '511381124202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602659, '青龙近水村', '青龙近水村', 1602910, '511381124206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602660, '龙凤南山村', '龙凤南山村', 1602910, '511381124207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602661, '太华村', '太华村', 1602911, '511381243209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602662, '封阳村', '封阳村', 1602911, '511381243210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602663, '沿河村', '沿河村', 1602911, '511381243205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602664, '猫儿井村', '猫儿井村', 1602911, '511381243203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602665, '王家山村', '王家山村', 1602911, '511381243206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602666, '金镶村', '金镶村', 1602911, '511381243212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602667, '陵江村', '陵江村', 1602911, '511381243202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602668, '鹤林村', '鹤林村', 1602911, '511381243207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381243207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602669, '周公寨村', '周公寨村', 1602912, '511381210214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381210214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602670, '大梁山村', '大梁山村', 1602912, '511381210215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381210215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602671, '杨家河村', '杨家河村', 1602912, '511381210213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381210213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602672, '松林塘村', '松林塘村', 1602912, '511381210202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602673, '青林山社区', '青林山社区', 1602912, '511381210001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602674, '青河村', '青河村', 1602912, '511381210212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381210212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602675, '万寿村', '万寿村', 1602913, '511381105216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602676, '上游村', '上游村', 1602913, '511381105208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602677, '南登观村', '南登观村', 1602913, '511381105235', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602678, '君庆寺村', '君庆寺村', 1602913, '511381105238', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602679, '回龙场村', '回龙场村', 1602913, '511381105227', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602680, '富乐庙村', '富乐庙村', 1602913, '511381105204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602681, '新场村', '新场村', 1602913, '511381105242', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602682, '杜家垭村', '杜家垭村', 1602913, '511381105234', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602683, '柏垭社区', '柏垭社区', 1602913, '511381105001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602684, '檬子嘴村', '檬子嘴村', 1602913, '511381105217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602685, '淳风村', '淳风村', 1602913, '511381105214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602686, '琴鹤村', '琴鹤村', 1602913, '511381105239', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602687, '碧云村', '碧云村', 1602913, '511381105206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602688, '福星村', '福星村', 1602913, '511381105247', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602689, '羊鹿村', '羊鹿村', 1602913, '511381105219', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602690, '老房嘴村', '老房嘴村', 1602913, '511381105223', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602691, '莲池村', '莲池村', 1602913, '511381105220', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602692, '虎溪村', '虎溪村', 1602913, '511381105212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602693, '金华村', '金华村', 1602913, '511381105246', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602694, '铺垭村', '铺垭村', 1602913, '511381105210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602695, '高观寺村', '高观寺村', 1602913, '511381105224', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602696, '鹿角溪村', '鹿角溪村', 1602913, '511381105231', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602697, '南山村', '南山村', 1602914, '511381212214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381212214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602698, '桥楼滩社区', '桥楼滩社区', 1602914, '511381212001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602699, '界坪村', '界坪村', 1602914, '511381212211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602700, '百花村', '百花村', 1602914, '511381212207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602701, '老牛山村', '老牛山村', 1602914, '511381212212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381212212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602702, '落阳村', '落阳村', 1602914, '511381212201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602703, '长新村', '长新村', 1602914, '511381212213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381212213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602704, '射洪庙村', '射洪庙村', 1602915, '511381120213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602705, '水观社区', '水观社区', 1602915, '511381120001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602706, '永安寺村', '永安寺村', 1602915, '511381120203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602707, '燕子山村', '燕子山村', 1602915, '511381120215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602708, '红石桥村', '红石桥村', 1602915, '511381120229', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602709, '老山寨村', '老山寨村', 1602915, '511381120207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602710, '老象庵村', '老象庵村', 1602915, '511381120217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602711, '金鼎观村', '金鼎观村', 1602915, '511381120211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602712, '黄龙滩村', '黄龙滩村', 1602915, '511381120219', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381120219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602713, '元山子村', '元山子村', 1602916, '511381005207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602714, '前锋社区', '前锋社区', 1602916, '511381005006', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602715, '奎星楼社区', '奎星楼社区', 1602916, '511381005003', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602716, '江南社区', '江南社区', 1602916, '511381005001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602717, '瓦房沟村', '瓦房沟村', 1602916, '511381005202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602718, '白溪村', '白溪村', 1602916, '511381005209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602719, '百佛场村', '百佛场村', 1602916, '511381005208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602720, '眉山社区', '眉山社区', 1602916, '511381005005', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602721, '金银观社区', '金银观社区', 1602916, '511381005004', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602722, '阆南桥社区', '阆南桥社区', 1602916, '511381005002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602723, '鹤长村', '鹤长村', 1602916, '511381005201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602724, '龙潭村', '龙潭村', 1602916, '511381005206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381005206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602725, '五丰村', '五丰村', 1602917, '511381003209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602726, '兰家坝社区', '兰家坝社区', 1602917, '511381003005', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602727, '嘉陵村', '嘉陵村', 1602917, '511381003207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602728, '大河梁村', '大河梁村', 1602917, '511381003205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602729, '拥军街社区', '拥军街社区', 1602917, '511381003001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602730, '洞子口村', '洞子口村', 1602917, '511381003212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602731, '清溪村', '清溪村', 1602917, '511381003206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602732, '滕王阁社区', '滕王阁社区', 1602917, '511381003006', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602733, '瓦口隘村', '瓦口隘村', 1602917, '511381003215', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602734, '盘龙山社区', '盘龙山社区', 1602917, '511381003007', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602735, '神门关社区', '神门关社区', 1602917, '511381003002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602736, '金河社区', '金河社区', 1602917, '511381003008', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602737, '金鼓村', '金鼓村', 1602917, '511381003208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602738, '青包山村', '青包山村', 1602917, '511381003213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381003213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602739, '大房寨村', '大房寨村', 1602918, '511381213213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381213213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602740, '大锣山村', '大锣山村', 1602918, '511381213203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602741, '安乐村', '安乐村', 1602918, '511381213211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381213211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602742, '河楼社区', '河楼社区', 1602918, '511381213001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602743, '牛鼻梁村', '牛鼻梁村', 1602918, '511381213204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602744, '白虎村', '白虎村', 1602918, '511381213208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602745, '东岳庙村', '东岳庙村', 1602919, '511381115202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602746, '中学路社区', '中学路社区', 1602919, '511381115001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602747, '何家坝村', '何家坝村', 1602919, '511381115201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602748, '古水村', '古水村', 1602919, '511381115205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602749, '回龙观村', '回龙观村', 1602919, '511381115207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602750, '女儿山村', '女儿山村', 1602919, '511381115220', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602751, '扶农场社区', '扶农场社区', 1602919, '511381115003', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602752, '新市街社区', '新市街社区', 1602919, '511381115002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602753, '樊家桥村', '樊家桥村', 1602919, '511381115214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602754, '白堡村', '白堡村', 1602919, '511381115211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602755, '茶房村', '茶房村', 1602919, '511381115206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602756, '金枝垭村', '金枝垭村', 1602919, '511381115219', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602757, '鸡公岭村', '鸡公岭村', 1602919, '511381115216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602758, '黑山岩村', '黑山岩村', 1602919, '511381115203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602759, '双柏垭村', '双柏垭村', 1602920, '511381202207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602760, '文庙河村', '文庙河村', 1602920, '511381202205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602761, '治平村', '治平村', 1602920, '511381202208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602762, '牲口河村', '牲口河村', 1602920, '511381202202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602763, '罗汉湾村', '罗汉湾村', 1602920, '511381202201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602764, '莲花村', '莲花村', 1602920, '511381202209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602765, '赛云观村', '赛云观村', 1602920, '511381202203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602766, '鼓锣山村', '鼓锣山村', 1602920, '511381202210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602767, '东庵村', '东庵村', 1602921, '511381117222', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602768, '五郎坪村', '五郎坪村', 1602921, '511381117214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602769, '太洪村', '太洪村', 1602921, '511381117209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602770, '宝龙台村', '宝龙台村', 1602921, '511381117207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602771, '得阳村', '得阳村', 1602921, '511381117205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602772, '朱洪路社区', '朱洪路社区', 1602921, '511381117001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602773, '松林村', '松林村', 1602921, '511381117202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602774, '洗马滩村', '洗马滩村', 1602921, '511381117206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602775, '白土垭村', '白土垭村', 1602921, '511381117216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602776, '良善垭村', '良善垭村', 1602921, '511381117221', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602777, '董家店村', '董家店村', 1602921, '511381117210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602778, '长房子村', '长房子村', 1602921, '511381117002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602779, '东阳村', '东阳村', 1602922, '511381217208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602780, '中岭村', '中岭村', 1602922, '511381217205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602781, '油坊村', '油坊村', 1602922, '511381217206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602782, '清泉村', '清泉村', 1602922, '511381217201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602783, '阳垭村', '阳垭村', 1602922, '511381217203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602784, '龙王庙村', '龙王庙村', 1602922, '511381217202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602785, '万家桥村', '万家桥村', 1602923, '511381122212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602786, '两路口村', '两路口村', 1602923, '511381122204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602787, '土桥庙村', '土桥庙村', 1602923, '511381122203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602788, '王爷庙社区', '王爷庙社区', 1602923, '511381122001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602789, '白顶子村', '白顶子村', 1602923, '511381122213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602790, '老店子村', '老店子村', 1602923, '511381122211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602791, '八角井村', '八角井村', 1602924, '511381110211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602792, '圆宝山村', '圆宝山村', 1602924, '511381110209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602793, '塔溪寺村', '塔溪寺村', 1602924, '511381110214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602794, '方斗山村', '方斗山村', 1602924, '511381110205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602795, '石滩口社区', '石滩口社区', 1602924, '511381110001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602796, '药柏村', '药柏村', 1602924, '511381110206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602797, '长岗岭村', '长岗岭村', 1602924, '511381110202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602798, '马湾村', '马湾村', 1602924, '511381110210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602799, '慈云村', '慈云村', 1602925, '511381118213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602800, '时新村', '时新村', 1602925, '511381118208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602801, '洪龙村', '洪龙村', 1602925, '511381118212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602802, '石城村', '石城村', 1602925, '511381118202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602803, '石龙社区', '石龙社区', 1602925, '511381118001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602804, '磨合村', '磨合村', 1602925, '511381118201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602805, '黑石村', '黑石村', 1602925, '511381118210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602806, '龙师村', '龙师村', 1602925, '511381118205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602807, '牌坊楼村', '牌坊楼村', 1602926, '511381247202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381247202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602808, '皂角宫村', '皂角宫村', 1602926, '511381247201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381247201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602809, '福星场社区', '福星场社区', 1602926, '511381247001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381247001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602810, '金龟庵村', '金龟庵村', 1602926, '511381247205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381247205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602811, '铺垭庙村', '铺垭庙村', 1602926, '511381247206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381247206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602812, '黎家井村', '黎家井村', 1602926, '511381247203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381247203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602813, '黑土地村', '黑土地村', 1602926, '511381247208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381247208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602814, '倩林坝村', '倩林坝村', 1602927, '511381111218', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602815, '凤凰村', '凤凰村', 1602927, '511381111234', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602816, '双庙村', '双庙村', 1602927, '511381111230', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602817, '君山社区', '君山社区', 1602927, '511381111001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-10-29 22:33:51', 5, 4, '511381111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602818, '天回山村', '天回山村', 1602927, '511381111205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602819, '平安村', '平安村', 1602927, '511381111233', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602820, '新凤村', '新凤村', 1602927, '511381111229', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602821, '洪山庙村', '洪山庙村', 1602927, '511381111212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602822, '牌坊村', '牌坊村', 1602927, '511381111226', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602823, '玉龙村', '玉龙村', 1602927, '511381111231', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602824, '石盘子村', '石盘子村', 1602927, '511381111211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602825, '石马村', '石马村', 1602927, '511381111228', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602826, '老龙村', '老龙村', 1602927, '511381111227', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602827, '联合村', '联合村', 1602927, '511381111232', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602828, '鱼池梁村', '鱼池梁村', 1602927, '511381111221', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602829, '鸡山梁村', '鸡山梁村', 1602927, '511381111216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602830, '七宝村', '七宝村', 1602928, '511381123202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602831, '二龙宫村', '二龙宫村', 1602928, '511381123208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602832, '千佛岩村', '千佛岩村', 1602928, '511381123203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602833, '城隍垭村', '城隍垭村', 1602928, '511381123201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602834, '明垭子村', '明垭子村', 1602928, '511381123204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602835, '永乐村', '永乐村', 1602928, '511381123209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602836, '玉清村', '玉清村', 1602928, '511381123206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602837, '老土地村', '老土地村', 1602928, '511381123205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602838, '钟山村', '钟山村', 1602928, '511381123207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602839, '三岔河村', '三岔河村', 1602929, '511381225208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602840, '南阳坪村', '南阳坪村', 1602929, '511381225206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602841, '卧龙山村', '卧龙山村', 1602929, '511381225203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602842, '岳林垭村', '岳林垭村', 1602929, '511381225207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602843, '文庙梁村', '文庙梁村', 1602929, '511381225202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602844, '枫山垭村', '枫山垭村', 1602929, '511381225204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602845, '牛王庙村', '牛王庙村', 1602929, '511381225211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602846, '花园村', '花园村', 1602929, '511381225209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602847, '西山坪村', '西山坪村', 1602929, '511381225201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602848, '重锦山村', '重锦山村', 1602929, '511381225205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602849, '长梁村', '长梁村', 1602929, '511381225210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381225210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602850, '东岭村', '东岭村', 1602930, '511381224201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602851, '东岭社区', '东岭社区', 1602930, '511381224001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381224001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602852, '木门垭村', '木门垭村', 1602930, '511381224205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381224205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602853, '滚经坪村', '滚经坪村', 1602930, '511381224203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602854, '石牛坪村', '石牛坪村', 1602930, '511381224202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602855, '祖寺垭村', '祖寺垭村', 1602930, '511381224208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381224208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602856, '铧厂沟村', '铧厂沟村', 1602930, '511381224207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381224207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602857, '中和大石村', '中和大石村', 1602931, '511381121226', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602858, '介福观村', '介福观村', 1602931, '511381121212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602859, '保娘庙村', '保娘庙村', 1602931, '511381121223', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602860, '官家营村', '官家营村', 1602931, '511381121205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602861, '宝峰村', '宝峰村', 1602931, '511381121216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602862, '庙子滩村', '庙子滩村', 1602931, '511381121207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602863, '曹神观村', '曹神观村', 1602931, '511381121218', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602864, '板桥沟村', '板桥沟村', 1602931, '511381121220', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602865, '横梁子村', '横梁子村', 1602931, '511381121209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602866, '洞子岩村', '洞子岩村', 1602931, '511381121225', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602867, '琳琅街社区', '琳琅街社区', 1602931, '511381121001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602868, '罗家沟村', '罗家沟村', 1602931, '511381121221', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602869, '羊还山村', '羊还山村', 1602931, '511381121213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602870, '观音庙村', '观音庙村', 1602931, '511381121204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602871, '土方山村', '土方山村', 1602932, '511381239205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381239205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602872, '大山村', '大山村', 1602932, '511381239207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381239207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602873, '文崇垭村', '文崇垭村', 1602932, '511381239204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381239204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602874, '民乐村', '民乐村', 1602932, '511381239206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381239206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602875, '金玉村', '金玉村', 1602932, '511381239201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381239201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602876, '麒麟村', '麒麟村', 1602932, '511381239202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381239202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602877, '渔溪沟村', '渔溪沟村', 1602933, '511381232203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602878, '灯盏坝村', '灯盏坝村', 1602933, '511381232208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602879, '礼台观村', '礼台观村', 1602933, '511381232202', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602880, '立笔山村', '立笔山村', 1602933, '511381232210', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602881, '金子场社区', '金子场社区', 1602933, '511381232001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602882, '金子山村', '金子山村', 1602933, '511381232207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602883, '铜鼓岭村', '铜鼓岭村', 1602933, '511381232213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602884, '长乐场村', '长乐场村', 1602933, '511381232214', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602885, '阳大坎村', '阳大坎村', 1602933, '511381232209', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602886, '麻石垭村', '麻石垭村', 1602933, '511381232201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602887, '七里街道', '七里街道', 689, '511381004000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:43:11', 4, 4, '511381004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602890, '二龙镇', '二龙镇', 689, '511381109000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602891, '五马镇', '五马镇', 689, '511381127000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:42:35', 4, 4, '511381127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602892, '保宁街道', '保宁街道', 689, '511381001000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602895, '千佛镇', '千佛镇', 689, '511381113000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602896, '博树回族乡', '博树回族乡', 689, '511381219000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602899, '天宫镇', '天宫镇', 689, '511381208000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:43:34', 4, 4, '511381128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602901, '妙高镇', '妙高镇', 689, '511381116000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602904, '峰占乡', '峰占乡', 689, '511381234000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:37:14', 4, 4, '511381234000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602905, '彭城镇', '彭城镇', 689, '511381103000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602906, '思依镇', '思依镇', 689, '511381107000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602907, '文成镇', '文成镇', 689, '511381108000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602909, '望垭镇', '望垭镇', 689, '511381114000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602910, '木兰镇', '木兰镇', 689, '511381124000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:42:50', 4, 4, '511381124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602913, '柏垭镇', '柏垭镇', 689, '511381105000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602914, '桥楼乡', '桥楼乡', 689, '511381212000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602915, '水观镇', '水观镇', 689, '511381120000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602916, '江南街道', '江南街道', 689, '511381005000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:40:10', 4, 4, '511381005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602917, '沙溪街道', '沙溪街道', 689, '511381003000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602919, '河溪街道', '河溪街道', 689, '511381115000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:38:25', 4, 4, '511381006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602921, '洪山镇', '洪山镇', 689, '511381117000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602923, '玉台镇', '玉台镇', 689, '511381122000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:44:06', 4, 4, '511381122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602924, '石滩镇', '石滩镇', 689, '511381110000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602927, '老观镇', '老观镇', 689, '511381111000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602931, '金垭镇', '金垭镇', 689, '511381121000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602934, '飞凤镇', '飞凤镇', 689, '511381106000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602935, '鹤峰乡', '鹤峰乡', 689, '511381235000', '0', NULL, NULL, '2018-08-08 16:44:07', '2020-10-27 17:38:48', 4, 4, '511381235000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602936, '龙泉镇', '龙泉镇', 689, '511381112000', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 4, 4, '511381112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602937, '三家塘村', '三家塘村', 1602934, '511381106203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602938, '新镇街社区', '新镇街社区', 1602934, '511381106001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602939, '桥亭村', '桥亭村', 1602934, '511381106212', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602940, '瓦店村', '瓦店村', 1602934, '511381106207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602941, '石扶场村', '石扶场村', 1602934, '511381106206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602942, '飞凤村', '飞凤村', 1602934, '511381106205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602943, '七里扁村', '七里扁村', 1602935, '511381235206', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602944, '仆钟山村', '仆钟山村', 1602935, '511381235205', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602945, '大树垭村', '大树垭村', 1602935, '511381235208', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602946, '川主庙村', '川主庙村', 1602935, '511381235211', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602947, '油榨坪村', '油榨坪村', 1602935, '511381235207', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602948, '石曲子村', '石曲子村', 1602935, '511381235203', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602949, '金鸭子村', '金鸭子村', 1602935, '511381235201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602950, '鹤峰社区', '鹤峰社区', 1602935, '511381235001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381235001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602951, '何三耙村', '何三耙村', 1602936, '511381112216', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602952, '双河场社区', '双河场社区', 1602936, '511381112001', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602953, '双龙村', '双龙村', 1602936, '511381112217', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602954, '新文庙村', '新文庙村', 1602936, '511381112213', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602955, '构溪村', '构溪村', 1602936, '511381112221', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602956, '构溪社区', '构溪社区', 1602936, '511381112002', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602957, '胜利村', '胜利村', 1602936, '511381112218', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602958, '花冠紫村', '花冠紫村', 1602936, '511381112201', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602959, '达摩垭村', '达摩垭村', 1602936, '511381112220', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1602960, '远景村', '远景村', 1602936, '511381112204', '0', NULL, NULL, '2018-08-08 16:44:07', '2018-09-07 19:23:30', 5, 4, '511381112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604402, '万盛社区', '万盛社区', 1604567, '511602005002', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604403, '五福社区', '五福社区', 1604567, '511602005001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604404, '安龙社区', '安龙社区', 1604567, '511602005003', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604405, '玉兔社区', '玉兔社区', 1604567, '511602005004', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604406, '神龙社区', '神龙社区', 1604567, '511602005007', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604410, '东福社区', '东福社区', 1604568, '511602386999', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-27 15:31:22', 5, 1, '511602123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604413, '农兴村', '农兴村', 1604568, '511602386787', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-27 15:31:43', 5, 1, '511602123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604415, '四方村', '四方村', 1604568, '511602386521', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-27 15:32:03', 5, 1, '511602123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604419, '枫木村', '枫木村', 1604568, '511602386353', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-27 15:32:24', 5, 1, '511602123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604425, '黄河村', '黄河村', 1604568, '511602386857', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-27 15:32:45', 5, 1, '511602123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604426, '中桥社区', '中桥社区', 1604569, '511602006002', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604427, '内塔社区', '内塔社区', 1604569, '511602006006', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604428, '外塔社区', '外塔社区', 1604569, '511602006007', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604429, '白塔社区', '白塔社区', 1604569, '511602006008', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604430, '肖家社区', '肖家社区', 1604569, '511602006005', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604431, '莲塘湾社区', '莲塘湾社区', 1604569, '511602006003', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604437, '井溪寺社区', '井溪寺社区', 1604570, '511602106001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604438, '交通村', '交通村', 1604570, '511602106229', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604439, '凤凰村', '凤凰村', 1604570, '511602106209', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604440, '华洋村', '华洋村', 1604570, '511602106213', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604443, '徐花村', '徐花村', 1604570, '511602106221', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604444, '文进村', '文进村', 1604570, '511602106206', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604449, '燕子村', '燕子村', 1604570, '511602106202', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604452, '白果村', '白果村', 1604570, '511602106223', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604453, '石坪村', '石坪村', 1604570, '511602106218', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604454, '英雄村', '英雄村', 1604570, '511602106226', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604459, '高桥村', '高桥村', 1604570, '511602106224', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604460, '高滩村', '高滩村', 1604570, '511602106211', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604464, '丁坝村', '丁坝村', 1604571, '511602105208', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604467, '卧龙村', '卧龙村', 1604571, '511602105204', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604468, '吉庆村', '吉庆村', 1604571, '511602105218', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604472, '太平社区', '太平社区', 1604571, '511602105001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604473, '文明村', '文明村', 1604571, '511602105219', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604478, '晓钟村', '晓钟村', 1604571, '511602105211', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604483, '龙孔村', '龙孔村', 1604571, '511602105205', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604497, '万金山社区', '万金山社区', 1604573, '511602002002', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604498, '北街社区', '北街社区', 1604573, '511602002006', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604499, '城北社区', '城北社区', 1604573, '511602002007', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604500, '岔路社区', '岔路社区', 1604573, '511602002008', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604501, '建设路社区', '建设路社区', 1604573, '511602002003', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604502, '洗脚溪社区', '洗脚溪社区', 1604573, '511602002005', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604503, '渠江北路社区', '渠江北路社区', 1604573, '511602002001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604504, '湖滨路社区', '湖滨路社区', 1604573, '511602002004', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604506, '司马村', '司马村', 1604574, '511602113210', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-09-18 10:23:59', 5, 1, '511602113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604509, '夏家村', '夏家村', 1604574, '511602113208', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604510, '回龙村', '回龙村', 1604574, '511602113201', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604511, '大埝村', '大埝村', 1604574, '511602113214', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604514, '尖山村', '尖山村', 1604574, '511602113204', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604516, '大兴社区', '大兴社区', 1604574, '511602113001', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604521, '一心村', '一心村', 1604575, '511602212209', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604522, '三星村', '三星村', 1604575, '511602212217', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604523, '圣庙村', '圣庙村', 1604575, '511602212207', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604524, '大地村', '大地村', 1604575, '511602212218', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604525, '彭河村', '彭河村', 1604575, '511602212219', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604526, '新巷村', '新巷村', 1604575, '511602212220', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604527, '新楼村', '新楼村', 1604575, '511602212221', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604528, '沙塘村', '沙塘村', 1604575, '511602212208', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604529, '火花村', '火花村', 1604575, '511602212202', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604530, '自生村', '自生村', 1604575, '511602212204', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604531, '观庆村', '观庆村', 1604575, '511602212222', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604532, '金荣村', '金荣村', 1604575, '511602212206', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604533, '高升村', '高升村', 1604575, '511602212205', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604534, '龙吉村', '龙吉村', 1604575, '511602212203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604537, '光明村', '光明村', 1604576, '511602205212', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604540, '太山村', '太山村', 1604576, '511602205202', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604541, '建设村', '建设村', 1604576, '511602205205', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604542, '战斗村', '战斗村', 1604576, '511602205210', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604546, '胜利村', '胜利村', 1604576, '511602205203', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604548, '三层社区', '三层社区', 1604577, '511602101202', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604549, '云丰社区', '云丰社区', 1604577, '511602101203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604550, '五方村', '五方村', 1604577, '511602101204', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604551, '官盛社区', '官盛社区', 1604577, '511602101001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604552, '报国村', '报国村', 1604577, '511602101205', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604555, '羊角村', '羊角村', 1604577, '511602101207', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604567, '万盛街道', '万盛街道', 496, '511602280000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604568, '东岳镇', '东岳镇', 496, '511602386000', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 4, 1, '511602214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604569, '中桥街道', '中桥街道', 496, '511602006000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604570, '井河镇', '井河镇', 496, '511602929000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604571, '兴平镇', '兴平镇', 496, '511602304000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604573, '北辰街道', '北辰街道', 496, '511602241000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604574, '大安镇', '大安镇', 496, '511602763000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604576, '大龙镇', '大龙镇', 496, '511602752000', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 4, 1, '511602122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604577, '官盛镇', '官盛镇', 496, '511602515000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604579, '广福街道', '广福街道', 496, '511602999000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604581, '彭家乡', '彭家乡', 496, '511602328000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604582, '恒升镇', '恒升镇', 496, '511602121000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604583, '悦来镇', '悦来镇', 496, '511602684000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604586, '浓洄街道', '浓洄街道', 496, '511602533000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604589, '白马乡', '白马乡', 496, '511602174000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604590, '石笋镇', '石笋镇', 496, '511602695000', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 4, 1, '511602111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604591, '肖溪镇', '肖溪镇', 496, '511602919000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604592, '花桥镇', '花桥镇', 496, '511602774000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604595, '龙台镇', '龙台镇', 496, '511602995000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604596, '龙安乡', '龙安乡', 496, '511602182000', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 4, 1, '511602207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604597, '周家巷社区', '周家巷社区', 1604579, '511602004002', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604598, '广惠社区', '广惠社区', 1604579, '511602004003', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604599, '望江社区', '望江社区', 1604579, '511602004004', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604600, '泰和社区', '泰和社区', 1604579, '511602004001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604601, '西溪社区', '西溪社区', 1604579, '511602004005', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604611, '马山村', '马山村', 1604580, '511602875970', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602875970', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604612, '鱼关村', '鱼关村', 1604580, '511602875662', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602875662', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604638, '中 使', '中 使', 1604582, '511602121722', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604639, '代 龙', '代 龙', 1604582, '511602121425', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604647, '姚 坪', '姚 坪', 1604582, '511602121304', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604650, '果 子', '果 子', 1604582, '511602121198', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604651, '梓 潼', '梓 潼', 1604582, '511602121984', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604654, '潭 龙', '潭 龙', 1604582, '511602121456', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604655, '红 庙', '红 庙', 1604582, '511602121245', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604657, '老 场', '老 场', 1604582, '511602121913', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604658, '茶 坪', '茶 坪', 1604582, '511602121500', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604659, '荷 花', '荷 花', 1604582, '511602121866', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604660, '观 桥', '观 桥', 1604582, '511602121473', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604661, '长 征', '长 征', 1604582, '511602121380', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604663, '马 龙', '马 龙', 1604582, '511602121474', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604665, '龙 桥', '龙 桥', 1604582, '511602121873', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604666, '中合村', '中合村', 1604583, '511602104207', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604668, '农旺村', '农旺村', 1604583, '511602104225', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-09-21 11:12:34', 5, 1, '511602104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604672, '天台村', '天台村', 1604583, '511602104223', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604673, '廖家村', '廖家村', 1604583, '511602104214', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604675, '悦来社区', '悦来社区', 1604583, '511602104001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-10 15:51:03', 5, 1, '511602104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604680, '灯塔村', '灯塔村', 1604583, '511602104221', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604682, '茅坪村', '茅坪村', 1604583, '511602104205', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604684, '金凤村', '金凤村', 1604583, '511602104203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604685, '金龙村', '金龙村', 1604583, '511602104201', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604688, '马坝村', '马坝村', 1604583, '511602104226', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604691, '马桩村', '马桩村', 1604583, '511602104212', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604693, '高兴村', '高兴村', 1604583, '511602104208', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604761, '国光村', '国光村', 1604589, '511602216207', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604763, '白马村', '白马村', 1604589, '511602216205', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604765, '石梯村', '石梯村', 1604589, '511602216212', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602216212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604766, '石河村', '石河村', 1604589, '511602216203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604769, '红星村', '红星村', 1604589, '511602216209', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604773, '伏龙社区', '伏龙社区', 1604590, '511602111205', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604782, '将军村', '将军村', 1604590, '511602111223', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604783, '山峰村', '山峰村', 1604590, '511602111230', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604786, '斜石村', '斜石村', 1604590, '511602111216', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604791, '玉峰村', '玉峰村', 1604590, '511602111202', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604793, '石笋河社区', '石笋河社区', 1604590, '511602111001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604796, '金安村', '金安村', 1604590, '511602111214', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604798, '长利村', '长利村', 1604590, '511602111228', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604802, '鳌山村', '鳌山村', 1604590, '511602111209', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604804, '龙岩村', '龙岩村', 1604590, '511602111217', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604805, '龙飞村', '龙飞村', 1604590, '511602111226', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602111226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604824, '冲相村', '冲相村', 1604591, '511602109215', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604825, '凉滩村', '凉滩村', 1604591, '511602109203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604828, '勤劳村', '勤劳村', 1604591, '511602109218', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604832, '桥梁村', '桥梁村', 1604591, '511602109224', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604835, '王坪村', '王坪村', 1604591, '511602109208', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604838, '碧佛村', '碧佛村', 1604591, '511602109221', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604839, '竹山村', '竹山村', 1604591, '511602109233', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604840, '繁荣村', '繁荣村', 1604591, '511602109213', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604842, '群力村', '群力村', 1604591, '511602109201', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604843, '老黄村', '老黄村', 1604591, '511602109227', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604844, '肖家溪社区', '肖家溪社区', 1604591, '511602109001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604845, '自古村', '自古村', 1604591, '511602109205', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604846, '菱角村', '菱角村', 1604591, '511602109229', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604847, '袁桥村', '袁桥村', 1604591, '511602109206', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604848, '金边村', '金边村', 1604591, '511602109219', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604850, '雄岩村', '雄岩村', 1604591, '511602109211', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604852, '黄土村', '黄土村', 1604591, '511602109230', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602109230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604854, '双峰村', '双峰村', 1604592, '511602107223', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604858, '天一门社区', '天一门社区', 1604592, '511602107001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604860, '拱桥坝社区', '拱桥坝社区', 1604592, '511602107002', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604862, '星火村', '星火村', 1604592, '511602107214', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604863, '月山村', '月山村', 1604592, '511602107221', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604864, '水寨村', '水寨村', 1604592, '511602107226', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604865, '油房村', '油房村', 1604592, '511602107220', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604871, '石鼓村', '石鼓村', 1604592, '511602107202', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604873, '竹林村', '竹林村', 1604592, '511602107203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604875, '花桥村', '花桥村', 1604592, '511602107213', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604881, '龙翔村', '龙翔村', 1604592, '511602107212', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604882, '九龙村', '九龙村', 1604593, '511602215206', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604883, '古家村', '古家村', 1604593, '511602215205', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604884, '山泉村', '山泉村', 1604593, '511602215201', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604885, '山青村', '山青村', 1604593, '511602215209', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604886, '干埝村', '干埝村', 1604593, '511602215211', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604887, '洞梁村', '洞梁村', 1604593, '511602215212', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604888, '白沙村', '白沙村', 1604593, '511602215204', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604889, '石柱村', '石柱村', 1604593, '511602215207', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604890, '苏溪村', '苏溪村', 1604593, '511602215208', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604891, '观岩村', '观岩村', 1604593, '511602215203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604892, '金泉村', '金泉村', 1604593, '511602215202', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604893, '马安村', '马安村', 1604593, '511602215210', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604909, '云龙村', '云龙村', 1604595, '511602108238', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604911, '北斗村', '北斗村', 1604595, '511602108221', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604913, '四缸村', '四缸村', 1604595, '511602108211', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604915, '团石村', '团石村', 1604595, '511602108204', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604918, '墟观村', '墟观村', 1604595, '511602108224', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604919, '富兴村', '富兴村', 1604595, '511602108236', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604921, '德山村', '德山村', 1604595, '511602108222', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604922, '旺盛村', '旺盛村', 1604595, '511602108218', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604923, '白桥村', '白桥村', 1604595, '511602108229', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604924, '玉城村', '玉城村', 1604595, '511602108207', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604926, '红旺村', '红旺村', 1604595, '511602108235', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604927, '竹埝村', '竹埝村', 1604595, '511602108225', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604928, '箭滩村', '箭滩村', 1604595, '511602108232', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604935, '西家村', '西家村', 1604595, '511602108209', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604936, '车堂村', '车堂村', 1604595, '511602108201', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604938, '青山村', '青山村', 1604595, '511602108234', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604939, '青松村', '青松村', 1604595, '511602108215', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604941, '高庙村', '高庙村', 1604595, '511602108228', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604943, '高灯村', '高灯村', 1604595, '511602108203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604944, '齐力村', '齐力村', 1604595, '511602108212', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604947, '龙台寺社区', '龙台寺社区', 1604595, '511602108001', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604949, '勇敢村', '勇敢村', 1604596, '511602207209', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604952, '民主村', '民主村', 1604596, '511602207203', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604953, '群策村', '群策村', 1604596, '511602207206', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604955, '集中村', '集中村', 1604596, '511602207204', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604956, '革新村', '革新村', 1604596, '511602207207', '0', NULL, NULL, '2018-08-08 16:39:57', '2018-09-07 19:23:30', 5, 1, '511602207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1604958, '龙安社区居委会', '龙安社区居委会', 1604596, '511602207201', '0', NULL, NULL, '2018-08-08 16:39:57', '2020-10-23 22:27:16', 5, 1, '511602207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605018, '万渝路社区', '万渝路社区', 23936, '511622105001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605019, '伏虎村', '伏虎村', 23936, '511622105203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605022, '安堂村', '安堂村', 23936, '511622105210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605026, '白玉村', '白玉村', 23936, '511622105207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605027, '羊城村', '羊城村', 23936, '511622105202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605028, '金乐村', '金乐村', 23936, '511622105204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605029, '降龙村', '降龙村', 23936, '511622105211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605033, '古福村', '古福村', 24012, '511622113207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605034, '大垭村', '大垭村', 24012, '511622113212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605035, '桐柏村', '桐柏村', 24012, '511622113209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605036, '沿兴社区', '沿兴社区', 24012, '511622113001', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-09-30 15:27:28', 5, 5, '511622113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605038, '湖果村', '湖果村', 24012, '511622113214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605041, '阳河村', '阳河村', 24012, '511622113203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605042, '飞来石村', '飞来石村', 24012, '511622113213', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605043, '马道村', '马道村', 24012, '511622113206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605045, '黄桩村', '黄桩村', 24012, '511622113202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605047, '一号桥村', '一号桥村', 23651, '511622107217', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605048, '三溪村', '三溪村', 23651, '511622107201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605050, '天桥路社区', '天桥路社区', 23651, '511622107001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605051, '明灯村', '明灯村', 23651, '511622107204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605053, '沈家龙村', '沈家龙村', 23651, '511622107216', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-09-30 13:10:24', 5, 5, '511622107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605056, '箩蔸岩村', '箩蔸岩村', 23651, '511622107206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605058, '花岭村', '花岭村', 23651, '511622107203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605059, '观音桥村', '观音桥村', 23651, '511622107214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605060, '谷花村', '谷花村', 23651, '511622107211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605062, '长深村', '长深村', 23651, '511622107209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605066, '东街社区', '东街社区', 23916, '511622101001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605068, '北街社区', '北街社区', 23916, '511622101003', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605070, '南街社区', '南街社区', 23916, '511622101002', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605073, '响田坎村', '响田坎村', 23916, '511622101212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605074, '大中坝村', '大中坝村', 23916, '511622101226', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605075, '大通村', '大通村', 23916, '511622101204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605076, '天印村', '天印村', 23916, '511622101208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605077, '平静村', '平静村', 23916, '511622101216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605078, '普建村', '普建村', 23916, '511622101225', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605080, '水文村', '水文村', 23916, '511622101206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605084, '狮子口村', '狮子口村', 23916, '511622101231', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605085, '环江村', '环江村', 23916, '511622101201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605089, '练山湾村', '练山湾村', 23916, '511622101230', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605092, '道马村', '道马村', 23916, '511622101215', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605094, '金马村', '金马村', 23916, '511622101210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605095, '锡壶沟村', '锡壶沟村', 23916, '511622101221', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605096, '鸡公山村', '鸡公山村', 23916, '511622101220', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605098, '龙门村', '龙门村', 23916, '511622101218', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605099, '七郎村', '七郎村', 23944, '511622104221', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605100, '五四村', '五四村', 23944, '511622104220', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605102, '园山村', '园山村', 23944, '511622104201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605104, '普兴村', '普兴村', 23944, '511622104218', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605105, '松树林村', '松树林村', 23944, '511622104211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605106, '棕柿桥村', '棕柿桥村', 23944, '511622104203', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-07-15 10:57:16', 5, 5, '511622104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605107, '武乐路社区', '武乐路社区', 23944, '511622104001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605108, '水洞湾村', '水洞湾村', 23944, '511622104204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605110, '石碾村', '石碾村', 23944, '511622104216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605111, '白马村', '白马村', 23944, '511622104210', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-07-15 10:41:48', 5, 5, '511622104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605117, '观音寨村', '观音寨村', 23944, '511622104207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605119, '青龙村', '青龙村', 23944, '511622104213', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605121, '红朝门村', '红朝门村', 23944, '511622104202', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-07-15 10:54:41', 5, 5, '511622104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605134, '先锋岭村', '先锋岭村', 23969, '511622115209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605136, '将军村', '将军村', 23969, '511622115205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605139, '桃园村', '桃园村', 23969, '511622115202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605141, '永寿寺村', '永寿寺村', 23969, '511622115213', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605142, '沿华路社区', '沿华路社区', 23969, '511622115001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605143, '石梯坎村', '石梯坎村', 23969, '511622115201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605144, '观音寺村', '观音寺村', 23969, '511622115210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605147, '三喜村', '三喜村', 24263, '511622203208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605148, '东梁寨村', '东梁寨村', 24263, '511622203204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605149, '双狮村', '双狮村', 24263, '511622203201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605150, '双龙社区', '双龙社区', 24263, '511622203001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605152, '工农村', '工农村', 24263, '511622203206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605154, '朝阳村', '朝阳村', 24263, '511622203210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605155, '柏老村', '柏老村', 24263, '511622203205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605156, '水口村', '水口村', 24263, '511622203212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605161, '农山村', '农山村', 23852, '511622116203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605162, '农林村', '农林村', 23852, '511622116201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605168, '安堂坡村', '安堂坡村', 23852, '511622116206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605169, '小池口村', '小池口村', 23852, '511622116202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605170, '山旺村', '山旺村', 23852, '511622116214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605171, '方家沟村', '方家沟村', 23852, '511622116209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605173, '灵龙社区', '灵龙社区', 23852, '511622116001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605174, '狮子冲村', '狮子冲村', 23852, '511622116212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605177, '金斧村', '金斧村', 23852, '511622116205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605247, '中滩村', '中滩村', 23726, '511622100215', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605248, '临江村', '临江村', 23726, '511622100214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605249, '五一村', '五一村', 23726, '511622100212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605250, '兰花村', '兰花村', 23726, '511622100223', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605251, '利民社区', '利民社区', 23726, '511622100009', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605252, '印山社区', '印山社区', 23726, '511622100005', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605254, '叶家山村', '叶家山村', 23726, '511622100210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605255, '唐家山村', '唐家山村', 23726, '511622100204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605256, '嘉陵社区', '嘉陵社区', 23726, '511622100011', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605259, '城北社区', '城北社区', 23726, '511622100002', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605260, '城南社区', '城南社区', 23726, '511622100007', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-12-04 16:30:32', 5, 5, '511622100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605262, '天灯堡村', '天灯堡村', 23726, '511622100237', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605263, '定远社区', '定远社区', 23726, '511622100004', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-09-29 11:28:49', 5, 5, '511622100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605264, '建设北路社区', '建设北路社区', 23726, '511622100003', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605267, '方湾村', '方湾村', 23726, '511622100224', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605269, '武中村', '武中村', 23726, '511622100201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605272, '河东社区', '河东社区', 23726, '511622100006', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605273, '泰山村', '泰山村', 23726, '511622100228', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605274, '金狮村', '金狮村', 23726, '511622100236', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-09-29 11:16:38', 5, 5, '511622100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605275, '白滩村', '白滩村', 23726, '511622100232', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605276, '白鹤观村', '白鹤观村', 23726, '511622100203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605277, '百兴村', '百兴村', 23726, '511622100226', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605279, '石桥社区', '石桥社区', 23726, '511622100008', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605280, '石门村', '石门村', 23726, '511622100221', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605284, '解放路社区', '解放路社区', 23726, '511622100001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605287, '迎宾社区', '迎宾社区', 23726, '511622100010', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605288, '金银坎村', '金银坎村', 23726, '511622100230', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605289, '金鸡岭社区', '金鸡岭社区', 23726, '511622100012', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605291, '长凤村', '长凤村', 23726, '511622100218', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605292, '青华寨村', '青华寨村', 23726, '511622100241', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605293, '马颈寨村', '马颈寨村', 23726, '511622100206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605294, '高桥村', '高桥村', 23726, '511622100219', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605296, '江家坝村', '江家坝村', 23726, '511622100233', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-09-29 11:13:07', 5, 5, '511622100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605297, '黑岩村', '黑岩村', 23726, '511622100238', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622100238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605298, '会云村', '会云村', 23750, '511622111209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605299, '华家坪村', '华家坪村', 23750, '511622111202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605300, '南溪村', '南溪村', 23750, '511622111211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605301, '大堡村', '大堡村', 23750, '511622111214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605303, '大水井村', '大水井村', 23750, '511622111203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605306, '林山村', '林山村', 23750, '511622111220', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605307, '棕湾村', '棕湾村', 23750, '511622111218', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605309, '涌泉村', '涌泉村', 23750, '511622111205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605310, '清中路社区', '清中路社区', 23750, '511622111001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605311, '玉皇村', '玉皇村', 23750, '511622111212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605318, '陈家寨村', '陈家寨村', 23750, '511622111208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605319, '东关社区', '东关社区', 24230, '511622102003', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605320, '中山社区', '中山社区', 24230, '511622102001', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-10-09 10:47:11', 5, 5, '511622102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605327, '新烈社区', '新烈社区', 24230, '511622102104', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605328, '望水垭村', '望水垭村', 24230, '511622102202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605330, '汉初村', '汉初村', 24230, '511622102222', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605333, '烈渝路社区', '烈渝路社区', 24230, '511622102002', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605334, '狮子桥村', '狮子桥村', 24230, '511622102201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605336, '白云村', '白云村', 24230, '511622102216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605337, '白鹤山村', '白鹤山村', 24230, '511622102211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605338, '石龙滩村', '石龙滩村', 24230, '511622102223', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605339, '窑罐村', '窑罐村', 24230, '511622102218', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605340, '红花坝村', '红花坝村', 24230, '511622102210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605342, '顺天寨村', '顺天寨村', 24230, '511622102207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605343, '高原村', '高原村', 24230, '511622102204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605344, '高峰村', '高峰村', 24230, '511622102215', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605345, '高梯村', '高梯村', 24230, '511622102203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605346, '万民村', '万民村', 23971, '511622202207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605347, '义和街社区', '义和街社区', 23971, '511622202001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605348, '二郎村', '二郎村', 23971, '511622202212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605349, '双河村', '双河村', 23971, '511622202206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605354, '猛山村', '猛山村', 23971, '511622202209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605355, '白楼村', '白楼村', 23971, '511622202201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605358, '石花村', '石花村', 23971, '511622202204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605375, '书岩村', '书岩村', 24131, '511622201206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605377, '海钟村', '海钟村', 24131, '511622201209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605378, '深水井村', '深水井村', 24131, '511622201204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605379, '真静村', '真静村', 24131, '511622201201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605380, '福寿社区', '福寿社区', 24131, '511622201001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605384, '龙堡山村', '龙堡山村', 24131, '511622201205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605386, '保堂村', '保堂村', 24188, '511622205215', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605387, '凉亭村', '凉亭村', 24188, '511622205210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605390, '天游村', '天游村', 24188, '511622205214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605393, '海鱼村', '海鱼村', 24188, '511622205209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605395, '石盘村', '石盘村', 24188, '511622205205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605396, '石鼓路社区', '石鼓路社区', 24188, '511622205001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605398, '钱树村', '钱树村', 24188, '511622205202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605400, '高石寨村', '高石寨村', 24188, '511622205207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605402, '半边街村', '半边街村', 24242, '511622114207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605405, '火花村', '火花村', 24242, '511622114203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605406, '葵树村', '葵树村', 24242, '511622114201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605407, '观音坝村', '观音坝村', 24242, '511622114206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605408, '越江村', '越江村', 24242, '511622114209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605409, '跃进门社区', '跃进门社区', 24242, '511622114001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605411, '马鞍山村', '马鞍山村', 24242, '511622114208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605412, '三叉沟村', '三叉沟村', 24218, '511622109210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605413, '五谷湾村', '五谷湾村', 24218, '511622109212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605414, '保安村', '保安村', 24218, '511622109222', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605416, '兴胜社区', '兴胜社区', 24218, '511622109001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605418, '十块田村', '十块田村', 24218, '511622109206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605419, '双埝村', '双埝村', 24218, '511622109216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605420, '吊井龙村', '吊井龙村', 24218, '511622109219', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605421, '嘉乐村', '嘉乐村', 24218, '511622109218', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605422, '复兴村', '复兴村', 24218, '511622109203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605425, '柿花场村', '柿花场村', 24218, '511622109207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605426, '桥亭村', '桥亭村', 24218, '511622109226', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605430, '白鹤碑村', '白鹤碑村', 24218, '511622109215', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605433, '穿岩村', '穿岩村', 24218, '511622109213', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605434, '红树村', '红树村', 24218, '511622109211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605435, '自生桥村', '自生桥村', 24218, '511622109201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605436, '观音塘村', '观音塘村', 24218, '511622109220', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605439, '九湾村', '九湾村', 23824, '511622112216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605440, '九石坎村', '九石坎村', 23824, '511622112208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605441, '何家寨村', '何家寨村', 23824, '511622112209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605444, '字库村', '字库村', 23824, '511622112205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605446, '山河片村', '山河片村', 23824, '511622112210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605447, '干坝子村', '干坝子村', 23824, '511622112206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605448, '张家滩村', '张家滩村', 23824, '511622112211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605452, '米市村', '米市村', 23824, '511622112202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605453, '花园社区', '花园社区', 23824, '511622112001', '0', NULL, NULL, '2018-08-08 16:41:01', '2020-09-30 14:56:17', 5, 5, '511622112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605455, '青龙湾村', '青龙湾村', 23824, '511622112214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605459, '堰塘湾村', '堰塘湾村', 23734, '511622108217', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605460, '天星桥村', '天星桥村', 23734, '511622108220', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605461, '尼姑庵村', '尼姑庵村', 23734, '511622108212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605463, '应家沟村', '应家沟村', 23734, '511622108223', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605464, '文雅桥村', '文雅桥村', 23734, '511622108222', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605465, '李子坑村', '李子坑村', 23734, '511622108203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605466, '水口湾村', '水口湾村', 23734, '511622108224', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605467, '永钟村', '永钟村', 23734, '511622108216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605470, '白兔坪村', '白兔坪村', 23734, '511622108210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605471, '白石岩村', '白石岩村', 23734, '511622108214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605476, '茶盘村', '茶盘村', 23734, '511622108209', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605477, '西沟村', '西沟村', 23734, '511622108206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605478, '赛烈路社区', '赛烈路社区', 23734, '511622108001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605479, '赛遂路社区', '赛遂路社区', 23734, '511622108002', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605481, '雀林村', '雀林村', 23734, '511622108204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605493, '三合村', '三合村', 23900, '511622110208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605495, '双桥村', '双桥村', 23900, '511622110202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605497, '复兴社区', '复兴社区', 23900, '511622110001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605498, '敖滩村', '敖滩村', 23900, '511622110212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605499, '望乡坪村', '望乡坪村', 23900, '511622110210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605500, '桂花湾村', '桂花湾村', 23900, '511622110215', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605502, '沙牛滩村', '沙牛滩村', 23900, '511622110201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605503, '石院墙村', '石院墙村', 23900, '511622110204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605505, '老街村', '老街村', 23900, '511622110217', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605508, '雷波寨村', '雷波寨村', 23900, '511622110206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605511, '五家岩村', '五家岩村', 23899, '511622103206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605512, '五排水村', '五排水村', 23899, '511622103204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605514, '卢山村', '卢山村', 23899, '511622103212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605515, '场镇社区', '场镇社区', 23899, '511622103001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605517, '大石桥村', '大石桥村', 23899, '511622103203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605520, '木井村', '木井村', 23899, '511622103214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605522, '梅托村', '梅托村', 23899, '511622103202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605523, '河尔口村', '河尔口村', 23899, '511622103210', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605525, '莲花坪村', '莲花坪村', 23899, '511622103201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605538, '中华村', '中华村', 24036, '511622200211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605539, '华严村', '华严村', 24036, '511622200204', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605541, '大石村', '大石村', 24036, '511622200216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605544, '小寨村', '小寨村', 24036, '511622200213', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605548, '独巍山村', '独巍山村', 24036, '511622200201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605551, '申家洞村', '申家洞村', 24036, '511622200202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605552, '金钟社区', '金钟社区', 24036, '511622200001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605555, '高坡村', '高坡村', 24036, '511622200212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605556, '龙庙村', '龙庙村', 24036, '511622200206', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605557, '龙鳌村', '龙鳌村', 24036, '511622200214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622200214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605558, '七里半村', '七里半村', 24166, '511622208202', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605559, '万水村', '万水村', 24166, '511622208203', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605560, '三洞桥村', '三洞桥村', 24166, '511622208208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605562, '八洞桥村', '八洞桥村', 24166, '511622208213', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605563, '和平社区', '和平社区', 24166, '511622208001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605564, '大田湾村', '大田湾村', 24166, '511622208214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605567, '星桥村', '星桥村', 24166, '511622208211', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605570, '芋子塘村', '芋子塘村', 24166, '511622208201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605572, '鹤林村', '鹤林村', 24166, '511622208207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605573, '九树村', '九树村', 24023, '511622106220', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605577, '天平村', '天平村', 24023, '511622106219', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605578, '太和村', '太和村', 24023, '511622106212', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605579, '小河村', '小河村', 24023, '511622106201', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605580, '幸福村', '幸福村', 24023, '511622106217', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605584, '盐井村', '盐井村', 24023, '511622106224', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605585, '联合村', '联合村', 24023, '511622106205', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605586, '芋子溪村', '芋子溪村', 24023, '511622106214', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605587, '花楼村', '花楼村', 24023, '511622106223', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605590, '郁马坪村', '郁马坪村', 24023, '511622106213', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605592, '青岩村', '青岩村', 24023, '511622106216', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605593, '飞虎村', '飞虎村', 24023, '511622106207', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605595, '高妙村', '高妙村', 24023, '511622106208', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605596, '龙发路社区', '龙发路社区', 24023, '511622106001', '0', NULL, NULL, '2018-08-08 16:41:01', '2018-09-07 19:23:30', 5, 5, '511622106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605655, '九峰村', '九峰村', 1606042, '511623208201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605656, '方井村', '方井村', 1606042, '511623208204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605657, '狮子洞村', '狮子洞村', 1606042, '511623208205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605658, '红星村', '红星村', 1606042, '511623208203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605659, '金坪村', '金坪村', 1606042, '511623208202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605694, '关路村', '关路村', 1606045, '511623215205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605695, '卧龙村', '卧龙村', 1606045, '511623215208', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605696, '墩子村', '墩子村', 1606045, '511623215203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605697, '太阳红村', '太阳红村', 1606045, '511623215202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605698, '棚店村', '棚店村', 1606045, '511623215201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605699, '楠木村', '楠木村', 1606045, '511623215206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605700, '活龙村', '活龙村', 1606045, '511623215207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605701, '高堰村', '高堰村', 1606045, '511623215204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605716, '五家沟村', '五家沟村', 1606047, '511623202204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605717, '人合寨村', '人合寨村', 1606047, '511623202201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605718, '偏桥沟村', '偏桥沟村', 1606047, '511623202203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605719, '大坪村', '大坪村', 1606047, '511623202206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605720, '挖断山村', '挖断山村', 1606047, '511623202202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605721, '汤坝丘村', '汤坝丘村', 1606047, '511623202207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605722, '溜石壁村', '溜石壁村', 1606047, '511623202205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605724, '关口村', '关口村', 1606048, '511623218201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605725, '小石桥村', '小石桥村', 1606048, '511623218203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605726, '拦马石村', '拦马石村', 1606048, '511623218202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605727, '断桥村', '断桥村', 1606048, '511623218208', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605728, '新市村', '新市村', 1606048, '511623218204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605729, '石树村', '石树村', 1606048, '511623218205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605730, '跳沟村', '跳沟村', 1606048, '511623218207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605731, '鹅公嘴村', '鹅公嘴村', 1606048, '511623218206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605732, '作坊沟村', '作坊沟村', 1606049, '511623210201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605733, '凉桥村', '凉桥村', 1606049, '511623210203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605734, '石门坎村', '石门坎村', 1606049, '511623210202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605735, '镰刀湾村', '镰刀湾村', 1606049, '511623210204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605736, '双流村', '双流村', 1606050, '511623220204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605737, '台子村', '台子村', 1606050, '511623220201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605738, '河丰村', '河丰村', 1606050, '511623220205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605739, '盐河村', '盐河村', 1606050, '511623220202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605740, '黄园村', '黄园村', 1606050, '511623220203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605753, '合水村', '合水村', 1606052, '511623225205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623225205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605754, '天台村', '天台村', 1606052, '511623225203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605755, '狮头村', '狮头村', 1606052, '511623225202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605756, '石岩村', '石岩村', 1606052, '511623225201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605757, '红井村', '红井村', 1606052, '511623225204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605758, '四海村', '四海村', 1606053, '511623207207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605759, '大塘村', '大塘村', 1606053, '511623207202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605760, '大沟村', '大沟村', 1606053, '511623207201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605761, '方竹村', '方竹村', 1606053, '511623207205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605762, '磺厂村', '磺厂村', 1606053, '511623207206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605763, '金星村', '金星村', 1606053, '511623207204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605764, '骑龙村', '骑龙村', 1606053, '511623207203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605857, '八家山村', '八家山村', 1606059, '511623211208', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605858, '桂花村', '桂花村', 1606059, '511623211202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605859, '沙坝子村', '沙坝子村', 1606059, '511623211205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605860, '石牛河村', '石牛河村', 1606059, '511623211206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605861, '茶园村', '茶园村', 1606059, '511623211203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605862, '西乐村', '西乐村', 1606059, '511623211204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605863, '长渠村', '长渠村', 1606059, '511623211207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605864, '鹿子坝村', '鹿子坝村', 1606059, '511623211201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605884, '双燕村', '双燕村', 1606061, '511623224202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605885, '岗家村', '岗家村', 1606061, '511623224205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605886, '川河村', '川河村', 1606061, '511623224203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605887, '月亮村', '月亮村', 1606061, '511623224201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605888, '桐寺社区', '桐寺社区', 1606061, '511623224001', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605889, '灌平村', '灌平村', 1606061, '511623224204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605890, '穿洞村', '穿洞村', 1606061, '511623224207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605891, '银燕村', '银燕村', 1606061, '511623224206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623224206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605892, '仙石村', '仙石村', 1606062, '511623201205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605893, '天坡村', '天坡村', 1606062, '511623201204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605894, '天池村', '天池村', 1606062, '511623201201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605895, '天龙村', '天龙村', 1606062, '511623201203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605896, '金盘村', '金盘村', 1606062, '511623201202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605908, '八斗丘村', '八斗丘村', 1606064, '511623222204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605909, '双桥社区', '双桥社区', 1606064, '511623222001', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623222001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605910, '大河坝村', '大河坝村', 1606064, '511623222202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605911, '沙帽石村', '沙帽石村', 1606064, '511623222201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605912, '轿子顶村', '轿子顶村', 1606064, '511623222206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623222206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605913, '铁水河村', '铁水河村', 1606064, '511623222203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605914, '雄码头村', '雄码头村', 1606064, '511623222205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605957, '乱石村', '乱石村', 1606069, '511623206202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605958, '斜岩村', '斜岩村', 1606069, '511623206205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605959, '联合村', '联合村', 1606069, '511623206201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605960, '苏家村', '苏家村', 1606069, '511623206204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605961, '银丰村', '银丰村', 1606069, '511623206203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605962, '龙须村', '龙须村', 1606069, '511623206206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605993, '对角村', '对角村', 1606072, '511623221202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605994, '搭布滩村', '搭布滩村', 1606072, '511623221201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605995, '梯子村', '梯子村', 1606072, '511623221207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605996, '石鸠村', '石鸠村', 1606072, '511623221205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605997, '郭麻村', '郭麻村', 1606072, '511623221206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605998, '银山村', '银山村', 1606072, '511623221203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1605999, '黄坪村', '黄坪村', 1606072, '511623221204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606039, '三古镇', '三古镇', 987, '511623649000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606040, '两河镇', '两河镇', 987, '511623995000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606041, '丰禾镇', '丰禾镇', 987, '511623388000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606043, '九龙镇', '九龙镇', 987, '511623504000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606044, '八耳镇', '八耳镇', 987, '511623432000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606046, '兴仁镇', '兴仁镇', 987, '511623341000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606051, '合流镇', '合流镇', 987, '511623401000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606054, '坛同镇', '坛同镇', 987, '511623976000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606055, '城北镇', '城北镇', 987, '511623896000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606056, '城南镇', '城南镇', 987, '511623736000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606057, '复盛镇', '复盛镇', 987, '511623484000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606058, '太和镇', '太和镇', 987, '511623711000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-12-15 15:34:09', 4, 6, '511623121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606060, '御临镇', '御临镇', 987, '511623830000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606063, '柑子镇', '柑子镇', 987, '511623918000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606065, '梁板镇', '梁板镇', 987, '511623471000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606066, '椿木镇', '椿木镇', 987, '511623714000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606067, '牟家镇', '牟家镇', 987, '511623183000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606068, '王家镇', '王家镇', 987, '511623602000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606070, '石永镇', '石永镇', 987, '511623993000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606071, '石滓镇', '石滓镇', 987, '511623372000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606073, '袁市镇', '袁市镇', 987, '511623208000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606075, '观音桥镇', '观音桥镇', 987, '511623454000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606079, '高滩镇', '高滩镇', 987, '511623439000', '0', NULL, NULL, '2018-08-08 16:40:25', '2021-08-06 10:53:30', 4, 6, '511623109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606080, '黎家镇', '黎家镇', 987, '511623457000', '0', NULL, NULL, '2018-08-08 16:40:25', '2020-10-23 22:27:16', 4, 6, '511623125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606081, '鼎屏镇', '鼎屏镇', 987, '511623144000', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 4, 6, '511623100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606084, '双邻村', '双邻村', 1606076, '511623203201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606085, '大堰村', '大堰村', 1606076, '511623203207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606086, '新华村', '新华村', 1606076, '511623203204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606087, '明月村', '明月村', 1606076, '511623203205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606088, '石房村', '石房村', 1606076, '511623203202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606089, '秀峰村', '秀峰村', 1606076, '511623203206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606090, '菱角村', '菱角村', 1606076, '511623203203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606091, '金垭村', '金垭村', 1606076, '511623203208', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606092, '金钟村', '金钟村', 1606076, '511623203209', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606093, '三房村', '三房村', 1606077, '511623217206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606094, '上黑湾村', '上黑湾村', 1606077, '511623217201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606095, '凤钱寺村', '凤钱寺村', 1606077, '511623217205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606096, '灵堡村', '灵堡村', 1606077, '511623217207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606097, '读书坝村', '读书坝村', 1606077, '511623217204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606098, '邹石滩村', '邹石滩村', 1606077, '511623217202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606099, '雨台寨村', '雨台寨村', 1606077, '511623217203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606149, '万峰村', '万峰村', 1606082, '511623104212', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606150, '倒河村', '倒河村', 1606082, '511623104206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606151, '夜光村', '夜光村', 1606082, '511623104209', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606152, '夜合村', '夜合村', 1606082, '511623104208', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606153, '天鹅村', '天鹅村', 1606082, '511623104207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606154, '岩屋村', '岩屋村', 1606082, '511623104204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606155, '河堰村', '河堰村', 1606082, '511623104203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606156, '渡槽村', '渡槽村', 1606082, '511623104205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606157, '白龙村', '白龙村', 1606082, '511623104201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606158, '磨盘村', '磨盘村', 1606082, '511623104211', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606159, '粮铁村', '粮铁村', 1606082, '511623104202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606160, '骑虎村', '骑虎村', 1606082, '511623104210', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606161, '龙兴社区', '龙兴社区', 1606082, '511623104001', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606162, '中房村', '中房村', 1606083, '511623214204', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606163, '冷家村', '冷家村', 1606083, '511623214205', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606164, '双龙社区', '双龙社区', 1606083, '511623214001', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606165, '护林村', '护林村', 1606083, '511623214208', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606166, '河坝村', '河坝村', 1606083, '511623214210', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606167, '灯笼村', '灯笼村', 1606083, '511623214201', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606168, '金堂村', '金堂村', 1606083, '511623214209', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606169, '马安村', '马安村', 1606083, '511623214206', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606170, '黄桷村', '黄桷村', 1606083, '511623214203', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606171, '黄陵村', '黄陵村', 1606083, '511623214207', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606172, '龙安村', '龙安村', 1606083, '511623214202', '0', NULL, NULL, '2018-08-08 16:40:25', '2018-09-07 19:23:30', 5, 6, '511623214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606173, '两河镇两河社区', '两河镇两河社区', 1606205, '510524105001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606174, '两河镇乐郎村', '两河镇乐郎村', 1606205, '510524105211', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606175, '两河镇何营村', '两河镇何营村', 1606205, '510524105214', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606176, '两河镇保丰村', '两河镇保丰村', 1606205, '510524105201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606177, '两河镇关坝村', '两河镇关坝村', 1606205, '510524105235', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606178, '两河镇双狮村', '两河镇双狮村', 1606205, '510524105234', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606179, '两河镇天生桥村', '两河镇天生桥村', 1606205, '510524105236', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606180, '两河镇太平山村', '两河镇太平山村', 1606205, '510524105237', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606181, '两河镇尖山村', '两河镇尖山村', 1606205, '510524105224', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606182, '两河镇镇国村', '两河镇镇国村', 1606205, '510524105203', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606183, '两河镇鱼香坪村', '两河镇鱼香坪村', 1606205, '510524105230', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606184, '兴隆镇凉伞坡村', '兴隆镇凉伞坡村', 1606206, '510524202222', '0', NULL, NULL, '2018-08-08 16:47:44', '2020-12-15 15:37:29', 5, 6, '510524202222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606185, '兴隆镇南坳村', '兴隆镇南坳村', 1606206, '510524202210', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606186, '兴隆镇卷子城村', '兴隆镇卷子城村', 1606206, '510524202223', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524202223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606187, '兴隆镇大竹村', '兴隆镇大竹村', 1606206, '510524202206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606188, '兴隆镇兴隆社区', '兴隆镇兴隆社区', 1606206, '510524202001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-10-27 16:55:21', 5, 6, '510524202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606189, '兴隆镇茨竹村', '兴隆镇茨竹村', 1606206, '510524202218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524202218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606190, '兴隆镇黄家坝村', '兴隆镇黄家坝村', 1606206, '510524202221', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524202221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606191, '兴隆镇黄桷坪村', '兴隆镇黄桷坪村', 1606206, '510524202220', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524202220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606192, '分水镇兴隆村', '分水镇兴隆村', 1606207, '510524108236', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606193, '分水镇分水村', '分水镇分水村', 1606207, '510524108201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606194, '分水镇分水社区', '分水镇分水社区', 1606207, '510524108001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606195, '分水镇太平村', '分水镇太平村', 1606207, '510524108234', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606196, '分水镇广子村', '分水镇广子村', 1606207, '510524108226', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606197, '分水镇新民村', '分水镇新民村', 1606207, '510524108232', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606198, '分水镇木格倒村', '分水镇木格倒村', 1606207, '510524108213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606199, '分水镇田坝村', '分水镇田坝村', 1606207, '510524108233', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606201, '分水镇终南村', '分水镇终南村', 1606207, '510524108235', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606202, '分水镇路井村', '分水镇路井村', 1606207, '510524108231', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-10-29 11:58:36', 5, 6, '510524108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606203, '分水镇鱼洞村', '分水镇鱼洞村', 1606207, '510524108208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606204, '分水镇龙洞村', '分水镇龙洞村', 1606207, '510524108230', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606205, '两河镇', '两河镇', 1592, '510524105000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-27 10:52:20', 4, 6, '510524105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606207, '分水镇', '分水镇', 1592, '510524108000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606208, '叙永镇', '叙永镇', 1592, '510524100000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606209, '合乐苗族乡', '合乐苗族乡', 1592, '510524210000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606210, '后山镇', '后山镇', 1592, '510524107000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606211, '向林镇', '向林镇', 1592, '510524200000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606212, '大石镇', '大石镇', 1592, '510524201000', '0', NULL, NULL, '2018-08-08 16:47:44', '2019-11-13 14:52:32', 4, 6, '510524201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606213, '天池镇', '天池镇', 1592, '510524103000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606214, '摩尼镇', '摩尼镇', 1592, '510524109000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606215, '枧槽苗族乡', '枧槽苗族乡', 1592, '510524212000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606216, '正东镇', '正东镇', 1592, '510524112000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606217, '水尾镇', '水尾镇', 1592, '510524104000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606218, '水潦彝族乡', '水潦彝族乡', 1592, '510524213000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606219, '江门镇', '江门镇', 1592, '510524101000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606220, '白腊苗族乡', '白腊苗族乡', 1592, '510524211000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606221, '石厢子彝族乡', '石厢子彝族乡', 1592, '510524214000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606223, '落卜镇', '落卜镇', 1592, '510524013000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524013000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606224, '观兴镇', '观兴镇', 1592, '510524113000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606225, '赤水镇', '赤水镇', 1592, '510524110000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606226, '马岭镇', '马岭镇', 1592, '510524102000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606227, '麻城镇', '麻城镇', 1592, '510524117000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606228, '黄坭镇', '黄坭镇', 1592, '510524119000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606229, '龙凤镇', '龙凤镇', 1592, '510524111000', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 4, 6, '510524111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606230, '叙永镇万家村', '叙永镇万家村', 1606208, '510524100207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606232, '叙永镇东城社区', '叙永镇东城社区', 1606208, '510524100002', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606233, '叙永镇东外社区', '叙永镇东外社区', 1606208, '510524100001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606234, '叙永镇中城社区', '叙永镇中城社区', 1606208, '510524100004', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606235, '叙永镇丹山村', '叙永镇丹山村', 1606208, '510524100225', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606236, '叙永镇丹桂村', '叙永镇丹桂村', 1606208, '510524100228', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606237, '叙永镇五角村', '叙永镇五角村', 1606208, '510524100210', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606238, '叙永镇军田村', '叙永镇军田村', 1606208, '510524100213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606239, '叙永镇南城社区', '叙永镇南城社区', 1606208, '510524100006', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606240, '叙永镇和平社区', '叙永镇和平社区', 1606208, '510524100009', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606241, '叙永镇大岭村', '叙永镇大岭村', 1606208, '510524100218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606242, '叙永镇安居村', '叙永镇安居村', 1606208, '510524100201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606243, '叙永镇宝元村', '叙永镇宝元村', 1606208, '510524100220', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606244, '叙永镇宝珠社区', '叙永镇宝珠社区', 1606208, '510524100003', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606245, '叙永镇宝莲村', '叙永镇宝莲村', 1606208, '510524100216', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606246, '叙永镇环城社区', '叙永镇环城社区', 1606208, '510524100007', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606247, '叙永镇百花村', '叙永镇百花村', 1606208, '510524100230', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606248, '叙永镇红岩村', '叙永镇红岩村', 1606208, '510524100233', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606249, '叙永镇红星社区', '叙永镇红星社区', 1606208, '510524100235', '0', NULL, NULL, '2018-08-08 16:47:44', '2021-03-12 16:17:08', 5, 6, '510524100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606250, '叙永镇西城社区', '叙永镇西城社区', 1606208, '510524100005', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606251, '叙永镇西外社区', '叙永镇西外社区', 1606208, '510524100008', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606252, '叙永镇车家坝村', '叙永镇车家坝村', 1606208, '510524100208', '0', NULL, NULL, '2018-08-08 03:47:44', '2021-03-26 01:26:58', 5, 6, '510524100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606253, '叙永镇金桂村', '叙永镇金桂村', 1606208, '510524100217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606254, '叙永镇银顶村', '叙永镇银顶村', 1606208, '510524100212', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606255, '叙永镇鱼凫社区', '叙永镇鱼凫社区', 1606208, '510524100204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606256, '合乐苗族乡三河社区', '合乐苗族乡三河社区', 1606209, '510524022006', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524022006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606257, '合乐苗族乡兴复村', '合乐苗族乡兴复村', 1606209, '510524022001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524022001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606258, '合乐苗族乡四美村', '合乐苗族乡四美村', 1606209, '510524022003', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524022003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606259, '合乐苗族乡方元村', '合乐苗族乡方元村', 1606209, '510524022005', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524022005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606260, '合乐苗族乡石梁村', '合乐苗族乡石梁村', 1606209, '510524022004', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524022004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606261, '合乐苗族乡红店子村', '合乐苗族乡红店子村', 1606209, '510524022002', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524022002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606262, '后山镇三斗米村', '后山镇三斗米村', 1606210, '510524107201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606263, '后山镇丰收村', '后山镇丰收村', 1606210, '510524107202', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606264, '后山镇后山村', '后山镇后山村', 1606210, '510524107203', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606265, '后山镇后山社区', '后山镇后山社区', 1606210, '510524107001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606266, '后山镇天元村', '后山镇天元村', 1606210, '510524107218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606267, '后山镇河源村', '后山镇河源村', 1606210, '510524107207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606268, '后山镇海力村', '后山镇海力村', 1606210, '510524107214', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606269, '后山镇海坝村', '后山镇海坝村', 1606210, '510524107209', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606270, '后山镇高楼村', '后山镇高楼村', 1606210, '510524107206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606271, '后山镇鹰嘴村', '后山镇鹰嘴村', 1606210, '510524107213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606272, '向林镇九良村', '向林镇九良村', 1606211, '510524200210', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606273, '向林镇元龙村', '向林镇元龙村', 1606211, '510524200201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606275, '向林镇大岩村', '向林镇大岩村', 1606211, '510524200208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606276, '向林镇太关村', '向林镇太关村', 1606211, '510524200220', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524200220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606277, '向林镇棉竹村', '向林镇棉竹村', 1606211, '510524200219', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524200219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606278, '向林镇向林社区', '向林镇向林社区', 1606211, '510524200001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-10-29 19:42:26', 5, 6, '510524200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606279, '向林镇跃龙村', '向林镇跃龙村', 1606211, '510524200211', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606280, '向林镇龙池村', '向林镇龙池村', 1606211, '510524200206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606281, '三门村', '三门村', 1606212, '510524201212', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-07 15:49:28', 5, 6, '510524201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606282, '互助村', '互助村', 1606212, '510524201213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-07 14:38:16', 5, 6, '510524201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606284, '双全村', '双全村', 1606212, '510524201217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-07 15:50:09', 5, 6, '510524201217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606285, '大石村', '大石村', 1606212, '510524201220', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-07 15:50:26', 5, 6, '510524201220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606286, '大石社区', '大石社区', 1606212, '510524201001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-07 15:50:52', 5, 6, '510524201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606287, '旺龙村', '旺龙村', 1606212, '510524201207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-07 15:51:11', 5, 6, '510524201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606289, '龙井村', '龙井村', 1606212, '510524201209', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-07 15:52:40', 5, 6, '510524201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606290, '天池镇凤江村', '天池镇凤江村', 1606213, '510524103216', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-01 11:41:56', 5, 6, '510524103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606291, '天池镇大水井社区', '天池镇大水井社区', 1606213, '510524103001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606292, '天池镇柏阳村', '天池镇柏阳村', 1606213, '510524103215', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606293, '天池镇甲寨子村', '天池镇甲寨子村', 1606213, '510524103217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606294, '天池镇盐井村', '天池镇盐井村', 1606213, '510524103213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606295, '天池镇高木村', '天池镇高木村', 1606213, '510524103214', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606296, '摩尼镇东柴村', '摩尼镇东柴村', 1606214, '510524109208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606298, '摩尼镇摩尼社区', '摩尼镇摩尼社区', 1606214, '510524109001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606299, '摩尼镇旗燕村', '摩尼镇旗燕村', 1606214, '510524109229', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606300, '摩尼镇李红村', '摩尼镇李红村', 1606214, '510524109225', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606301, '摩尼镇枧槽村', '摩尼镇枧槽村', 1606214, '510524109215', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606302, '摩尼镇田义村', '摩尼镇田义村', 1606214, '510524109213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606303, '摩尼镇簸箩村', '摩尼镇簸箩村', 1606214, '510524109204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606304, '摩尼镇联盟村', '摩尼镇联盟村', 1606214, '510524109224', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606305, '摩尼镇郭庙村', '摩尼镇郭庙村', 1606214, '510524109228', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606306, '摩尼镇金榜村', '摩尼镇金榜村', 1606214, '510524109211', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606307, '摩尼镇黑尼村', '摩尼镇黑尼村', 1606214, '510524109230', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606308, '摩尼镇龚山村', '摩尼镇龚山村', 1606214, '510524109226', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606309, '枧槽苗族乡九龙村', '枧槽苗族乡九龙村', 1606215, '510524212215', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524212215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606310, '枧槽苗族乡双河村', '枧槽苗族乡双河村', 1606215, '510524212217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524212217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606311, '枧槽苗族乡枧槽社区', '枧槽苗族乡枧槽社区', 1606215, '510524212001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606312, '枧槽苗族乡群英村', '枧槽苗族乡群英村', 1606215, '510524212214', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524212214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606313, '枧槽苗族乡观音桥村', '枧槽苗族乡观音桥村', 1606215, '510524212216', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524212216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606314, '枧槽苗族乡长秧村', '枧槽苗族乡长秧村', 1606215, '510524212218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524212218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606316, '正东镇伏龙村', '正东镇伏龙村', 1606216, '510524112209', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606317, '正东镇团山村', '正东镇团山村', 1606216, '510524112207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606318, '正东镇新龙村', '正东镇新龙村', 1606216, '510524112211', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606319, '正东镇普市村', '正东镇普市村', 1606216, '510524112224', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606320, '正东镇林宝村', '正东镇林宝村', 1606216, '510524112215', '0', NULL, NULL, '2018-08-08 16:47:44', '2020-12-27 12:28:03', 5, 6, '510524112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606321, '正东镇永兴村', '正东镇永兴村', 1606216, '510524112516', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112516', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606322, '正东镇石桩村', '正东镇石桩村', 1606216, '510524112219', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606323, '正东镇正东社区', '正东镇正东社区', 1606216, '510524112001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-11-27 18:27:03', 5, 6, '510524112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606324, '正东镇落业村', '正东镇落业村', 1606216, '510524112203', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606325, '正东镇西湖村', '正东镇西湖村', 1606216, '510524112202', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606326, '正东镇阳坪村', '正东镇阳坪村', 1606216, '510524112221', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606327, '水尾镇会龙村', '会龙村', 1606217, '510524104203', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606328, '水尾镇安全村', '水尾镇安全村', 1606217, '510524104201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606329, '水尾镇官斗村', '水尾镇官斗村', 1606217, '510524104218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606330, '水尾镇广木村', '水尾镇广木村', 1606217, '510524104222', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606331, '水尾镇月明村', '水尾镇月明村', 1606217, '510524104208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606332, '水尾镇水星村', '水尾镇水星村', 1606217, '510524104205', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606333, '水尾镇画稿溪社区', '水尾镇画稿溪社区', 1606217, '510524104001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606334, '水尾镇番山村', '水尾镇番山村', 1606217, '510524104212', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606336, '水尾镇观音阁村', '水尾镇观音阁村', 1606217, '510524104223', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606337, '水尾镇钢铁村', '水尾镇钢铁村', 1606217, '510524104204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606338, '水尾镇青杠村', '水尾镇青杠村', 1606217, '510524104217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606339, '水潦彝族乡俯黔社区', '水潦彝族乡俯黔社区', 1606218, '510524213001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606340, '水潦彝族乡双山村', '水潦彝族乡双山村', 1606218, '510524213212', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606341, '水潦彝族乡大坝村', '水潦彝族乡大坝村', 1606218, '510524213216', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606342, '水潦彝族乡岔河村', '水潦彝族乡岔河村', 1606218, '510524213204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606343, '水潦彝族乡水潦村', '水潦彝族乡水潦村', 1606218, '510524213201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606344, '水潦彝族乡海涯村', '水潦彝族乡海涯村', 1606218, '510524213211', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606345, '水潦彝族乡田坝村', '水潦彝族乡田坝村', 1606218, '510524213205', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606346, '水潦彝族乡白腊村', '水潦彝族乡白腊村', 1606218, '510524213209', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606347, '水潦彝族乡雄光村', '水潦彝族乡雄光村', 1606218, '510524213206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606348, '水潦彝族乡高坪村', '水潦彝族乡高坪村', 1606218, '510524213213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606349, '水潦彝族乡黄狮村', '水潦彝族乡黄狮村', 1606218, '510524213218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524213218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606350, '江门镇九江村', '江门镇九江村', 1606219, '510524101206', '0', NULL, NULL, '2018-08-08 16:47:44', '2020-12-24 15:21:42', 5, 6, '510524101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606351, '江门镇光照村', '江门镇光照村', 1606219, '510524101203', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606352, '江门镇双莲村', '江门镇双莲村', 1606219, '510524101221', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606353, '江门镇古寨社区', '江门镇古寨社区', 1606219, '510524101293', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101293', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606354, '江门镇向坝村', '江门镇向坝村', 1606219, '510524101230', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606355, '江门镇大元村', '江门镇大元村', 1606219, '510524101217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606357, '江门镇新村村', '江门镇新村村', 1606219, '510524101213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606358, '江门镇永胜村', '江门镇永胜村', 1606219, '510524101233', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606359, '江门镇江门社区', '江门镇江门社区', 1606219, '510524101001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606360, '江门镇祥林村', '江门镇祥林村', 1606219, '510524101215', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606361, '江门镇青云村', '江门镇青云村', 1606219, '510524101234', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606362, '江门镇高家村', '江门镇高家村', 1606219, '510524101227', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606363, '白腊苗族乡亮窗口村', '白腊苗族乡亮窗口村', 1606220, '510524211204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606364, '白腊苗族乡回龙村', '白腊苗族乡回龙村', 1606220, '510524211208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606365, '白腊苗族乡天堂村', '白腊苗族乡天堂村', 1606220, '510524211209', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606366, '白腊苗族乡新店村', '白腊苗族乡新店村', 1606220, '510524211207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606367, '白腊苗族乡荍田村', '白腊苗族乡荍田村', 1606220, '510524211205', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606368, '白腊苗族乡落木河村', '白腊苗族乡落木河村', 1606220, '510524211203', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606369, '白腊苗族乡高峰村', '白腊苗族乡高峰村', 1606220, '510524211206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606370, '石厢子彝族乡坡脚村', '石厢子彝族乡坡脚村', 1606221, '510524214204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606371, '石厢子彝族乡堰塘村', '石厢子彝族乡堰塘村', 1606221, '510524214208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606372, '石厢子彝族乡安乐村', '石厢子彝族乡安乐村', 1606221, '510524214201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606373, '石厢子彝族乡水潦铺村', '石厢子彝族乡水潦铺村', 1606221, '510524214207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606374, '石厢子彝族乡石厢子社区', '石厢子彝族乡石厢子社区', 1606221, '510524214001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606375, '营山镇仙洞村', '营山镇仙洞村', 1606222, '510524207205', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606376, '营山镇太康村', '营山镇太康村', 1606222, '510524207220', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524207220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606377, '营山镇营山村', '营山镇营山村', 1606222, '510524207219', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524207219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606378, '营山镇金沙村', '营山镇金沙村', 1606222, '510524207208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606379, '营山镇隆场村', '营山镇隆场村', 1606222, '510524207210', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606380, '营山镇马湖村', '营山镇马湖村', 1606222, '510524207214', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524207214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606381, '落卜镇三台村', '落卜镇三台村', 1606223, '510524013009', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606382, '落卜镇三家坝村', '落卜镇三家坝村', 1606223, '510524013008', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606383, '落卜镇云山坝村', '落卜镇云山坝村', 1606223, '510524013011', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606385, '落卜镇大树村', '落卜镇大树村', 1606223, '510524013002', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606386, '落卜镇新华村', '落卜镇新华村', 1606223, '510524013010', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606387, '落卜镇河东社区', '落卜镇河东社区', 1606223, '510524013005', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606388, '落卜镇河西社区', '落卜镇河西社区', 1606223, '510524013006', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606389, '落卜镇硐坪村', '落卜镇硐坪村', 1606223, '510524013004', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606390, '落卜镇红星村', '落卜镇红星村', 1606223, '510524013007', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606391, '落卜镇草坝村', '落卜镇草坝村', 1606223, '510524013001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524013001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606393, '观兴镇坝上村', '观兴镇坝上村', 1606224, '510524113220', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606394, '观兴镇奇峰村', '观兴镇奇峰村', 1606224, '510524113222', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606395, '观兴镇山关村', '观兴镇山关村', 1606224, '510524113212', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606396, '观兴镇普兴村', '观兴镇普兴村', 1606224, '510524113232', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606397, '观兴镇沙田村', '观兴镇沙田村', 1606224, '510524113205', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606398, '观兴镇河坝村', '观兴镇河坝村', 1606224, '510524113201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606399, '观兴镇海水村', '观兴镇海水村', 1606224, '510524113217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606400, '观兴镇观兴社区', '观兴镇观兴社区', 1606224, '510524113001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606401, '观兴镇长坝村', '观兴镇长坝村', 1606224, '510524113231', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606402, '观兴镇骑龙村', '观兴镇骑龙村', 1606224, '510524113233', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524113233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606403, '赤水镇三分村', '赤水镇三分村', 1606225, '510524110229', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606404, '赤水镇中沙村', '赤水镇中沙村', 1606225, '510524110215', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606405, '赤水镇南山村', '赤水镇南山村', 1606225, '510524110223', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606406, '赤水镇双山村', '赤水镇双山村', 1606225, '510524110205', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606407, '赤水镇大文村', '赤水镇大文村', 1606225, '510524110211', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606408, '赤水镇孙家村', '赤水镇孙家村', 1606225, '510524110206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606409, '赤水镇斜口村', '赤水镇斜口村', 1606225, '510524110209', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606410, '赤水镇松林村', '赤水镇松林村', 1606225, '510524110213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606411, '赤水镇檬梓村', '赤水镇檬梓村', 1606225, '510524110222', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606412, '赤水镇海风社区', '赤水镇海风社区', 1606225, '510524110220', '0', NULL, NULL, '2018-08-08 03:47:44', '2021-03-18 03:48:36', 5, 6, '510524110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606413, '赤水镇石门村', '赤水镇石门村', 1606225, '510524110219', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606414, '赤水镇良坪村', '赤水镇良坪村', 1606225, '510524110212', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606415, '赤水镇赤水社区', '赤水镇赤水社区', 1606225, '510524110001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606416, '赤水镇黄坪村', '赤水镇黄坪村', 1606225, '510524110227', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524110227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606417, '马岭镇三块石村', '马岭镇三块石村', 1606226, '510524102202', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606418, '马岭镇凤凰村', '马岭镇凤凰村', 1606226, '510524102227', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606419, '马岭镇平青村', '马岭镇平青村', 1606226, '510524102215', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606420, '马岭镇清凉洞村', '马岭镇清凉洞村', 1606226, '510524102224', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606421, '马岭镇盘田村', '马岭镇盘田村', 1606226, '510524102223', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606422, '马岭镇石龙村', '马岭镇石龙村', 1606226, '510524102207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606423, '马岭镇马岭社区', '马岭镇马岭社区', 1606226, '510524102001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-10-30 14:05:40', 5, 6, '510524102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606424, '马岭镇紫阳村', '马岭镇紫阳村', 1606226, '510524102216', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606425, '马岭镇高店村', '马岭镇高店村', 1606226, '510524102205', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606427, '马岭镇麦地坝村', '马岭镇麦地坝村', 1606226, '510524102226', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606428, '马岭镇龙盘村', '马岭镇龙盘村', 1606226, '510524102208', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606429, '麻城镇双桥村', '麻城镇双桥村', 1606227, '510524117216', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606430, '麻城镇寨和村', '麻城镇寨和村', 1606227, '510524117210', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606431, '麻城镇柏香村', '麻城镇柏香村', 1606227, '510524117204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606432, '麻城镇现榜村', '麻城镇现榜村', 1606227, '510524117206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606433, '麻城镇田林村', '麻城镇田林村', 1606227, '510524117219', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606435, '麻城镇麻城村', '麻城镇麻城村', 1606227, '510524117201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606436, '麻城镇麻线堡社区', '麻城镇麻线堡社区', 1606227, '510524117001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606437, '麻城镇龙凤村', '麻城镇龙凤村', 1606227, '510524117214', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606439, '黄坭镇兴安村', '黄坭镇兴安村', 1606228, '510524119218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606440, '黄坭镇安定村', '黄坭镇安定村', 1606228, '510524119211', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606441, '黄坭镇文昌社区', '黄坭镇文昌社区', 1606228, '510524119001', '0', NULL, NULL, '2018-08-08 16:47:44', '2021-01-14 15:56:57', 5, NULL, '510524119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606442, '黄坭镇春光村', '黄坭镇春光村', 1606228, '510524199207', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524199207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606443, '黄坭镇福林村', '黄坭镇福林村', 1606228, '510524119227', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606444, '黄坭镇芦稿村', '黄坭镇芦稿村', 1606228, '510524119210', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606446, '黄坭镇金星村', '黄坭镇金星村', 1606228, '510524119204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606447, '黄坭镇银方村', '黄坭镇银方村', 1606228, '510524119217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606448, '黄坭镇高坎村', '黄坭镇高坎村', 1606228, '510524119213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606449, '黄坭镇黄坭村', '黄坭镇黄坭村', 1606228, '510524119201', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606450, '龙凤镇五桂元村', '龙凤镇五桂元村', 1606229, '510524111217', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606451, '龙凤镇凤林村', '龙凤镇凤林村', 1606229, '510524111213', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606452, '龙凤镇凤池村', '龙凤镇凤池村', 1606229, '510524111212', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606453, '龙凤镇双桥村', '龙凤镇双桥村', 1606229, '510524111226', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606454, '龙凤镇后安村', '龙凤镇后安村', 1606229, '510524111218', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606455, '龙凤镇四坪村', '龙凤镇四坪村', 1606229, '510524111204', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606457, '龙凤镇宝合村', '龙凤镇宝合村', 1606229, '510524111222', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606458, '龙凤镇文村村', '龙凤镇文村村', 1606229, '510524111214', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606459, '龙凤镇新松村', '龙凤镇新松村', 1606229, '510524111209', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606460, '龙凤镇谊合村', '龙凤镇谊合村', 1606229, '510524111206', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606461, '龙凤镇龙凤社区', '龙凤镇龙凤社区', 1606229, '510524111001', '0', NULL, NULL, '2018-08-08 16:47:44', '2018-09-07 19:23:30', 5, 6, '510524111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606463, '兴文村', '兴文村', 1606517, '510525117202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606464, '呐喊村', '呐喊村', 1606517, '510525117209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606465, '姚家村', '姚家村', 1606517, '510525117204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606466, '建东村', '建东村', 1606517, '510525117203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606467, '德华村', '德华村', 1606517, '510525117206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606468, '李家寨村', '李家寨村', 1606517, '510525117201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606469, '民主村', '民主村', 1606517, '510525117208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606470, '渔洞村', '渔洞村', 1606517, '510525117207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606471, '丹桂社区', '丹桂社区', 1606518, '510525107001', '0', NULL, NULL, '2018-08-08 16:45:55', '2021-03-10 11:02:32', 5, 7, '510525107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606472, '仙寺村', '仙寺村', 1606518, '510525107212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606473, '岩湾村', '岩湾村', 1606518, '510525107210', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606474, '彭营村', '彭营村', 1606518, '510525107211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606476, '普安村', '普安村', 1606518, '510525107201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606477, '桂阳村', '桂阳村', 1606518, '510525107209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606478, '正丰村', '正丰村', 1606518, '510525107208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606479, '洗马村', '洗马村', 1606518, '510525107204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606480, '现龙村', '现龙村', 1606518, '510525107206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606481, '白良村', '白良村', 1606518, '510525107213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606482, '金华村', '金华村', 1606518, '510525107214', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606483, '金龙村', '金龙村', 1606518, '510525107202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606484, '香元村', '香元村', 1606518, '510525107205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606486, '二郎滩社区', '二郎滩社区', 1606519, '510525104001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606487, '华年村', '华年村', 1606519, '510525104204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606488, '卢山村', '卢山村', 1606519, '510525104203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606490, '复陶街社区', '复陶街社区', 1606519, '510525104002', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606491, '文明村', '文明村', 1606519, '510525104208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606493, '水泉村', '水泉村', 1606519, '510525104212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606494, '清水村', '清水村', 1606519, '510525104206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606495, '鱼塘村', '鱼塘村', 1606519, '510525104213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-10 16:07:32', 5, 7, '510525104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606496, '玉林村', '玉林村', 1606519, '510525104202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606497, '石榴村', '石榴村', 1606519, '510525104207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606498, '石笋村', '石笋村', 1606519, '510525104210', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606499, '铁桥村', '铁桥村', 1606519, '510525104211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606500, '雷家沟村', '雷家沟村', 1606519, '510525104205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606501, '黄金社区', '黄金社区', 1606519, '510525104215', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:58:55', 5, 7, '510525104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606502, '隆滩村', '隆滩村', 1606519, '510525104209', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 23:00:10', 5, 7, '510525104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606503, '万寿村', '万寿村', 1606520, '510525110214', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606504, '东山村', '东山村', 1606520, '510525110213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606505, '何屯村', '何屯村', 1606520, '510525110206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606508, '庆丰村', '庆丰村', 1606520, '510525110215', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606509, '德安村', '德安村', 1606520, '510525110203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606510, '星光村', '星光村', 1606520, '510525110212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606511, '普庆村', '普庆村', 1606520, '510525110201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606512, '白沙村', '白沙村', 1606520, '510525110211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606513, '白沙街社区', '白沙街社区', 1606520, '510525110001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606514, '红沙村', '红沙村', 1606520, '510525110205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606515, '陈坪村', '陈坪村', 1606520, '510525110202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606516, '龙升村', '龙升村', 1606520, '510525110209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606517, '东新镇', '东新镇', 1541, '510525469000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606518, '丹桂镇', '丹桂镇', 1541, '510525931000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606519, '二郎镇', '二郎镇', 1541, '510525324000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606520, '双沙镇', '双沙镇', 1541, '510525344000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606523, '大寨苗族乡', '大寨苗族乡', 1541, '510525305000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606524, '大村镇', '大村镇', 1541, '510525396000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606525, '太平镇', '太平镇', 1541, '510525656000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606526, '德耀镇', '德耀镇', 1541, '510525336000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606529, '椒园镇', '椒园镇', 1541, '510525848000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606530, '永乐街道', '永乐街道办事处', 1541, '510525394000', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 01:54:49', 4, 7, '510525102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606531, '白泥镇', '白泥镇', 1541, '510525651000', '0', NULL, NULL, '2018-08-08 16:45:55', '2020-12-24 17:39:23', 4, 7, '510525207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606532, '皇华镇', '皇华镇', 1541, '510525829000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606533, '石宝镇', '石宝镇', 1541, '510525738000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606534, '石屏镇', '石屏镇', 1541, '510525277000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606535, '箭竹苗族乡', '箭竹苗族乡', 1541, '510525173000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606536, '茅溪镇', '茅溪镇', 1541, '510525347000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606537, '观文镇', '观文镇', 1541, '510525652000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606538, '马嘶苗族乡', '马嘶苗族乡', 1541, '510525158000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606539, '马蹄镇', '马蹄镇', 1541, '510525834000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606541, '黄荆镇', '黄荆镇', 1541, '510525979000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606542, '龙山镇', '龙山镇', 1541, '510525810000', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 4, 7, '510525101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606543, '三道水村', '三道水村', 1606521, '510525100213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606544, '东新街社区', '东新街社区', 1606521, '510525100003', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606545, '光辉村', '光辉村', 1606521, '510525100218', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606546, '兰馨社区', '兰馨社区', 1606521, '510525100007', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606547, '北朝村', '北朝村', 1606521, '510525100224', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606548, '城北街社区', '城北街社区', 1606521, '510525100004', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606549, '太平街村', '太平街村', 1606521, '510525100203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606550, '头道河', '头道河', 1606521, '510525100205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606551, '奢香社区', '奢香社区', 1606521, '510525100005', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606552, '宝灵村', '宝灵村', 1606521, '510525100215', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606553, '小水村', '小水村', 1606521, '510525100219', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606554, '崇文社区', '崇文社区', 1606521, '510525100006', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606555, '广惠村', '广惠村', 1606521, '510525100221', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606556, '建国村', '建国村', 1606521, '510525100210', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606557, '成龙村', '成龙村', 1606521, '510525100212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606558, '映月村', '映月村', 1606521, '510525100208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606559, '朝阳村', '朝阳村', 1606521, '510525100226', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606560, '枣林村', '枣林村', 1606521, '510525100207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606561, '漆山村', '漆山村', 1606521, '510525100214', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606562, '火星村', '火星村', 1606521, '510525100202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606563, '玉田村', '玉田村', 1606521, '510525100220', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606564, '王堂村', '王堂村', 1606521, '510525100222', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606565, '联合村', '联合村', 1606521, '510525100209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606566, '胜蔺街社区', '胜蔺街社区', 1606521, '510525100002', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606567, '芭蕉村', '芭蕉村', 1606521, '510525100216', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606568, '西城街社区', '西城街社区', 1606521, '510525100001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606569, '金山村', '金山村', 1606521, '510525100225', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606570, '长岭村', '长岭村', 1606521, '510525100217', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606571, '长沙村', '长沙村', 1606521, '510525100204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606572, '青阳村', '青阳村', 1606521, '510525100223', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606573, '飞龙村', '飞龙村', 1606521, '510525100201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606574, '香山村', '香山村', 1606521, '510525100211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606575, '龙坪村', '龙坪村', 1606521, '510525100206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606576, '土城村', '土城村', 1606522, '510525114201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606577, '土城街社区', '土城街社区', 1606522, '510525114200', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606578, '堰塘村', '堰塘村', 1606522, '510525114205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606579, '大山村', '大山村', 1606522, '510525114203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606580, '天井村', '天井村', 1606522, '510525114207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606581, '裕华村', '裕华村', 1606522, '510525114206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606582, '赞台村', '赞台村', 1606522, '510525114204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606583, '风光村', '风光村', 1606522, '510525114202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606584, '向阳村', '向阳村', 1606523, '510525214210', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606585, '大寨村', '大寨村', 1606523, '510525214209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606586, '富民村', '富民村', 1606523, '510525214208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606587, '中乐村', '中乐村', 1606524, '510525105210', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606588, '丰水村', '丰水村', 1606524, '510525105202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606589, '坳上村', '坳上村', 1606524, '510525105205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606590, '大村街社区', '大村街社区', 1606524, '510525105001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606591, '新场村', '新场村', 1606524, '510525105209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606592, '桑木村', '桑木村', 1606524, '510525105207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606593, '玉峰村', '玉峰村', 1606524, '510525105204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606594, '苏坝村', '苏坝村', 1606524, '510525105203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606595, '菜田村', '菜田村', 1606524, '510525105208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606597, '高山村', '高山村', 1606524, '510525105206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606598, '九龙村', '九龙村', 1606525, '510525103208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606599, '团结村', '团结村', 1606525, '510525103207', '0', NULL, NULL, '2018-08-08 16:45:55', '2021-03-03 23:05:33', 5, 7, '510525103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606600, '城伍村', '城伍村', 1606525, '510525103203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606601, '太平村', '太平村', 1606525, '510525103204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606603, '平丰村', '平丰村', 1606525, '510525103201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606604, '煌家村', '煌家村', 1606525, '510525103206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606605, '红军街社区', '红军街社区', 1606525, '510525103002', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606606, '走马村', '走马村', 1606525, '510525103202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606607, '长征街社区', '长征街社区', 1606525, '510525103001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606608, '高笠村', '高笠村', 1606525, '510525103205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606609, '凤凰村', '凤凰村', 1606526, '510525111206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606610, '双凤村', '双凤村', 1606526, '510525111207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606611, '德耀街社区', '德耀街社区', 1606526, '510525111001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606612, '柏坪村', '柏坪村', 1606526, '510525111208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606614, '燕岩村', '燕岩村', 1606526, '510525111203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606615, '福来村', '福来村', 1606526, '510525111201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606616, '集美村', '集美村', 1606526, '510525111205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606617, '中坝村', '中坝村', 1606527, '510525112201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606618, '兴阳村', '兴阳村', 1606527, '510525112202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606619, '农场村', '农场村', 1606527, '510525112207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606620, '凤田村', '凤田村', 1606527, '510525112206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606621, '护家街社区', '护家街社区', 1606527, '510525112001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606622, '新店子村', '新店子村', 1606527, '510525112203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606623, '桂香村', '桂香村', 1606527, '510525112208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606624, '红响村', '红响村', 1606527, '510525112209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606625, '锅厂村', '锅厂村', 1606527, '510525112205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606626, '新市村', '新市村', 1606528, '510525215204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606627, '汉溪村', '汉溪村', 1606528, '510525215206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606628, '田坝头村', '田坝头村', 1606528, '510525215205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606629, '罗江村', '罗江村', 1606528, '510525215202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606630, '香楠村', '香楠村', 1606528, '510525215201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606631, '高峰村', '高峰村', 1606528, '510525215203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606632, '新园社区', '新园社区', 1606529, '510525118001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606633, '椒园村', '椒园村', 1606529, '510525118201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606634, '水田村', '水田村', 1606529, '510525118202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606635, '犀牛村', '犀牛村', 1606529, '510525118208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606636, '玉河村', '玉河村', 1606529, '510525118204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606637, '育林村', '育林村', 1606529, '510525118206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606640, '龙凤村', '龙凤村', 1606529, '510525118207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606641, '两河口村', '两河口村', 1606530, '510525102206', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:44:51', 5, 7, '510525003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606642, '乐用社区', '乐用社区', 1606530, '510525102001', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:45:18', 5, 7, '510525003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606643, '和平村', '和平村', 1606530, '510525102207', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:45:48', 5, 7, '510525003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606644, '山落村', '山落村', 1606530, '510525102213', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:46:30', 5, 7, '510525003211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606645, '德付村', '德付村', 1606530, '510525102209', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:47:15', 5, 7, '510525003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606646, '杨柳村', '杨柳村', 1606530, '510525102208', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:48:04', 5, 7, '510525003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606647, '水落村', '水落村', 1606530, '510525102211', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:48:33', 5, 7, '510525003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606648, '永乐村', '永乐村', 1606530, '510525102204', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:49:05', 5, 7, '510525003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606649, '永兴村', '永兴村', 1606530, '510525102212', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:49:37', 5, 7, '510525003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606650, '永吉村', '永吉村', 1606530, '510525102205', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:51:44', 5, 7, '510525003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606651, '简阳村', '简阳村', 1606530, '510525102203', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:52:19', 5, 7, '510525003212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606653, '西华村', '西华村', 1606530, '510525102210', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:52:49', 5, 7, '510525003209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606654, '麻柳滩村', '麻柳滩村', 1606530, '510525102201', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-25 22:53:17', 5, 7, '510525003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606655, '沙坝村', '沙坝村', 1606531, '510525207202', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:34:58', 5, 7, '510525122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606656, '白泥村', '白泥村', 1606531, '510525651936', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:34:42', 5, 7, '510525122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606657, '菜板村', '菜板村', 1606531, '510525207204', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:35:24', 5, 7, '510525122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606658, '顺河村', '顺河村', 1606531, '510525207203', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:35:11', 5, 7, '510525122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606659, '骑龙社区', '骑龙社区', 1606531, '510525651606', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:34:22', 5, 7, '510525122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606660, '共裕村', '共裕村', 1606532, '510525115211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606661, '利河村', '利河村', 1606532, '510525115202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606662, '大坝村', '大坝村', 1606532, '510525115214', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606664, '文风村', '文风村', 1606532, '510525115215', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606666, '樱桃村', '樱桃村', 1606532, '510525115208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606667, '皇华村', '皇华村', 1606532, '510525115201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606668, '皇华社区', '皇华社区', 1606532, '510525115001', '0', NULL, NULL, '2018-08-08 16:45:55', '2021-03-06 14:28:05', 5, 7, '510525115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606669, '石祥村', '石祥村', 1606532, '510525115213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606670, '石鹅村', '石鹅村', 1606532, '510525115212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606671, '红林村', '红林村', 1606532, '510525115205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606672, '金星村', '金星村', 1606532, '510525115204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606673, '铁厂村', '铁厂村', 1606532, '510525115207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606674, '黑竹村', '黑竹村', 1606532, '510525115206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606675, '龙田村', '龙田村', 1606532, '510525115203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606676, '五星村', '五星村', 1606533, '510525106213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606677, '兴龙村', '兴龙村', 1606533, '510525106211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606678, '双丰村', '双丰村', 1606533, '510525106209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606680, '可贝村', '可贝村', 1606533, '510525106207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606681, '合马村', '合马村', 1606533, '510525106208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606682, '小龙村', '小龙村', 1606533, '510525106202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606683, '普乐村', '普乐村', 1606533, '510525106203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606684, '玉龙村', '玉龙村', 1606533, '510525106205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606685, '白玉村', '白玉村', 1606533, '510525106206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606686, '石口村', '石口村', 1606533, '510525106215', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606687, '石宝村', '石宝村', 1606533, '510525106201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606688, '石宝街社区', '石宝街社区', 1606533, '510525106217', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-29 20:52:23', 5, 7, '510525106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606689, '红坝村', '红坝村', 1606533, '510525106204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606690, '长坪村', '长坪村', 1606533, '510525106212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606691, '高家村', '高家村', 1606533, '510525106214', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606692, '三桂村', '三桂村', 1606534, '510525113203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606693, '五龙村', '五龙村', 1606534, '510525113210', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606694, '刘家村', '刘家村', 1606534, '510525113201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606695, '印合村', '印合村', 1606534, '510525113209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606696, '向顶村', '向顶村', 1606534, '510525113205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606697, '扎山村', '扎山村', 1606534, '510525113206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606699, '磺厂街社区', '磺厂街社区', 1606534, '510525113001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606700, '茅坝村', '茅坝村', 1606534, '510525113208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606701, '长龙村', '长龙村', 1606534, '510525113207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606702, '青凤村', '青凤村', 1606534, '510525113202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606703, '乐园村', '乐园村', 1606535, '510525212207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606704, '前丰村', '前丰村', 1606535, '510525212208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606705, '团结村', '团结村', 1606535, '510525212201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606706, '大雄村', '大雄村', 1606535, '510525212205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606707, '富华村', '富华村', 1606535, '510525212203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606708, '富强村', '富强村', 1606535, '510525212202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606709, '聚贤村', '聚贤村', 1606535, '510525212204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606710, '蔓岭村', '蔓岭村', 1606535, '510525212206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606711, '中坪村', '中坪村', 1606536, '510525108215', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606712, '九坝村', '九坝村', 1606536, '510525108211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606713, '台沙村', '台沙村', 1606536, '510525108214', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606714, '天富村', '天富村', 1606536, '510525347174', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606716, '庙林村', '庙林村', 1606536, '510525108212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606717, '怀场村', '怀场村', 1606536, '510525108205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606718, '来龙村', '来龙村', 1606536, '510525108209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606719, '柏腊村', '柏腊村', 1606536, '510525108203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606720, '民心村', '民心村', 1606536, '510525108213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606722, '水口街社区', '水口街社区', 1606536, '510525108001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606723, '浮云村', '浮云村', 1606536, '510525108206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606724, '碧云村', '碧云村', 1606536, '510525108202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606725, '青龙村', '青龙村', 1606536, '510525108208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606726, '马跃村', '马跃村', 1606536, '510525108204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606727, '三凤村', '三凤村', 1606537, '510525109206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606728, '五桂村', '五桂村', 1606537, '510525109205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606729, '共和村', '共和村', 1606537, '510525109204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606730, '凤鸣村', '凤鸣村', 1606537, '510525109208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606731, '双桂村', '双桂村', 1606537, '510525109211', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606733, '复兴村', '复兴村', 1606537, '510525109201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606734, '建设村', '建设村', 1606537, '510525109209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606735, '文化村', '文化村', 1606537, '510525109203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606736, '星凤村', '星凤村', 1606537, '510525109202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606737, '民乐村', '民乐村', 1606537, '510525109210', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606738, '永安村', '永安村', 1606537, '510525109213', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606739, '荒田村', '荒田村', 1606537, '510525109212', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606740, '观文街社区', '观文街社区', 1606537, '510525109001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606741, '同心村', '同心村', 1606538, '510525209202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606742, '柳沟村', '柳沟村', 1606538, '510525209204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606743, '红星村', '红星村', 1606538, '510525209201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606744, '茶园村', '茶园村', 1606538, '510525209205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606745, '鑫和村', '鑫和村', 1606538, '510525209203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606746, '兰花村', '兰花村', 1606539, '510525834209', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119209', NULL, '0', '510525119209');
INSERT INTO `mortals_xhx_data_area` VALUES (1606747, '土关村', '土关村', 1606539, '510525834203', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606748, '墙院村', '墙院村', 1606539, '510525834207', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606749, '康田村', '康田村', 1606539, '510525834204', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606750, '果园村', '果园村', 1606539, '510525834202', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606751, '环路村', '环路村', 1606539, '510525834208', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606752, '石田村', '石田村', 1606539, '510525834205', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606753, '纳盘村', '纳盘村', 1606539, '510525834206', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606755, '马蹄社区', '马蹄社区', 1606539, '510525834021', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-24 20:37:59', 5, 7, '510525119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606756, '三合村', '三合村', 1606540, '510525202202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606757, '仁和村', '仁和村', 1606540, '510525202209', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606758, '凤驰村', '凤驰村', 1606540, '510525202203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606759, '望龙村', '望龙村', 1606540, '510525202207', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606760, '正元村', '正元村', 1606540, '510525202206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606761, '老马村', '老马村', 1606540, '510525202208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606762, '苗沟村', '苗沟村', 1606540, '510525202204', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606763, '鱼丰村', '鱼丰村', 1606540, '510525202201', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606764, '鱼化街社区', '鱼化街社区', 1606540, '510525696001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525696001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606765, '八节洞', '八节洞', 1606541, '510525216202', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:31:23', 5, 7, '510525121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606766, '原林村', '原林村', 1606541, '510525216204', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:31:53', 5, 7, '510525121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606767, '黄荆村', '黄荆村', 1606541, '510525216203', '0', NULL, NULL, '2018-08-08 03:45:55', '2021-03-30 01:31:35', 5, 7, '510525121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606769, '吉龙村', '吉龙村', 1606542, '510525101203', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606770, '向田村', '向田村', 1606542, '510525101206', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606771, '杨坪村', '杨坪村', 1606542, '510525101209', '0', NULL, NULL, '2018-08-08 16:45:55', '2021-03-07 09:33:20', 5, 7, '510525101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606772, '狮龙村', '狮龙村', 1606542, '510525101205', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606773, '稻香村', '稻香村', 1606542, '510525101202', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606774, '顺和村', '顺和村', 1606542, '510525101208', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606775, '白沙村', '白沙村', 1606542, '510525101201', '0', NULL, NULL, '2018-08-08 16:45:55', '2021-03-07 09:34:59', 5, 7, '510525101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606776, '龙山街社区', '龙山街社区', 1606542, '510525101001', '0', NULL, NULL, '2018-08-08 16:45:55', '2018-09-07 19:23:30', 5, 7, '510525101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606778, '华剪坝社区', '华剪坝社区', 1606876, '510522106002', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606780, '夹子口村', '夹子口村', 1606876, '510522106204', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606781, '安居坝社区', '安居坝社区', 1606876, '510522106001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606782, '安居村', '安居村', 1606876, '510522106201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606783, '徐家祠村', '徐家祠村', 1606876, '510522106203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606784, '文化村', '文化村', 1606876, '510522106202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606787, '柏香湾村', '柏香湾村', 1606876, '510522106207', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606788, '盘龙山村', '盘龙山村', 1606876, '510522106209', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606789, '羊蹄村', '羊蹄村', 1606876, '510522106219', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606790, '赵岩村', '赵岩村', 1606876, '510522106216', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606792, '两河村', '两河村', 1606877, '510522107214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606793, '五通村', '五通村', 1606877, '510522107201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606794, '五通社区', '五通社区', 1606877, '510522107001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606795, '块岩村', '块岩村', 1606877, '510522107211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606796, '大沙村', '大沙村', 1606877, '510522107217', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606797, '李嘴村', '李嘴村', 1606877, '510522107212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606798, '枣子村', '枣子村', 1606877, '510522107207', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606799, '永合村', '永合村', 1606877, '510522107203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606800, '百岁祠村', '百岁祠村', 1606877, '510522107202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606801, '石顶山村', '石顶山村', 1606877, '510522107215', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606802, '上房村', '上房村', 1606878, '510522103212', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:47:31', 5, 5, '510522115230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606804, '乘山村', '乘山村', 1606878, '510522103209', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:49:15', 5, 5, '510522115228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606805, '佛荫社区', '佛荫社区', 1606878, '510522103001', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:41:21', 5, 5, '510522115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606807, '将军湖村', '将军湖村', 1606878, '510522103203', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:48:38', 5, 5, '510522115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606809, '流石村', '流石村', 1606878, '510522103217', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:47:03', 5, 5, '510522115233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606811, '留学堂村', '留学堂村', 1606878, '510522103206', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:50:12', 5, 5, '510522115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606813, '算刀村', '算刀村', 1606878, '510522103210', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:48:05', 5, 5, '510522115229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606814, '里村村', '里村村', 1606878, '510522103205', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 00:50:51', 5, 5, '510522115225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606815, '下坝村', '下坝村', 1606879, '510522104201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606816, '之溪路社区', '之溪路社区', 1606879, '510522104002', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606818, '大土湾村', '大土湾村', 1606879, '510522104216', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606819, '安宁村', '安宁村', 1606879, '510522104205', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606820, '幸福路社区', '幸福路社区', 1606879, '510522104001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606821, '庙高村', '庙高村', 1606879, '510522104206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606823, '汪垇村', '汪垇村', 1606879, '510522104214', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-11-17 09:35:13', 5, 5, '510522104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606824, '洋石桥村', '洋石桥村', 1606879, '510522104204', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606826, '贾山村', '贾山村', 1606879, '510522104202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606827, '金钩村', '金钩村', 1606879, '510522104210', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606828, '雄坝村', '雄坝村', 1606879, '510522104217', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:07:09', 5, 5, '510522104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606829, '先滩社区', '先滩社区', 1606880, '510522113001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606830, '朝阳村', '朝阳村', 1606880, '510522113204', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-18 14:01:30', 5, 5, '510522113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606831, '定钟寺村', '定钟寺村', 1606880, '510522113205', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606832, '显龙村', '显龙村', 1606880, '510522113211', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-18 14:05:19', 5, 5, '510522113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606833, '家乐村', '家乐村', 1606880, '510522113214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606834, '文明村', '文明村', 1606880, '510522113208', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-18 14:06:47', 5, 5, '510522113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606835, '显云寺村', '显云寺村', 1606880, '510522113201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606836, '梨树湾村', '梨树湾村', 1606880, '510522113217', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-11-14 09:02:45', 5, 5, '510522113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606837, '民和村', '民和村', 1606880, '510522113203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606838, '老龙口村', '老龙口村', 1606880, '510522113206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606839, '金棠村', '金棠村', 1606880, '510522113212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606840, '天池村', '天池村', 1606880, '510522113215', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-18 14:08:15', 5, 5, '510522113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606843, '凤凰村', '凤凰村', 1606881, '510522108214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606844, '凤鸣社区', '凤鸣社区', 1606881, '510522108001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606846, '文理村', '文理村', 1606881, '510522108209', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606847, '新洋村', '新洋村', 1606881, '510522108221', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606848, '新胜村', '新胜村', 1606881, '510522108205', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606852, '牌坊村', '牌坊村', 1606881, '510522108204', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606854, '茅山村', '茅山村', 1606881, '510522108217', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606855, '金龙湖村', '金龙湖村', 1606881, '510522108216', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606856, '黄金湾村', '黄金湾村', 1606881, '510522108212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606857, '两河社区', '两河社区', 1606882, '510522122001', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-23 15:42:08', 5, 5, '510522124002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606858, '大久村', '大久村', 1606882, '510522122207', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-23 15:43:10', 5, 5, '510522124213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606859, '太公寺村', '太公寺村', 1606882, '510522122211', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:06:05', 5, 5, '510522124215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606860, '攀湾村', '攀湾村', 1606882, '510522122201', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-23 15:42:41', 5, 5, '510522124210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606861, '砖房村', '砖房村', 1606882, '510522122206', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 03:49:26', 5, 5, '510522124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606863, '水河沟村', '水河沟村', 1606882, '510522122208', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-23 15:44:15', 5, 5, '510522124214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606864, '会基村', '会基村', 1606883, '510522120210', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606865, '会龙村', '会龙村', 1606883, '510522120202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606866, '先坝村', '先坝村', 1606883, '510522120206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606867, '大石村', '大石村', 1606883, '510522120208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606868, '森华村', '森华村', 1606883, '510522120212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606869, '白岩村', '白岩村', 1606883, '510522120218', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606870, '胜坛村', '胜坛村', 1606883, '510522120211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606871, '良石坪社区', '良石坪社区', 1606883, '510522120001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606872, '赵村村', '赵村村', 1606883, '510522120204', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606873, '风岩村', '风岩村', 1606883, '510522120203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606874, '飞鸾村', '飞鸾村', 1606883, '510522120214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606875, '龙顶山村', '龙顶山村', 1606883, '510522120215', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606876, '九支镇', '九支镇', 530, '510522106000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606878, '大桥镇', '大桥镇', 530, '510522103000', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-04-02 16:16:07', 4, 5, '510522103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606879, '先市镇', '先市镇', 530, '510522104000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606880, '先滩镇', '先滩镇', 530, '510522113000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606881, '凤鸣镇', '凤鸣镇', 530, '510522108000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606882, '石龙镇', '石龙镇', 530, '510522122000', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-04-02 16:17:27', 4, 5, '510522122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606884, '符阳街道', '符阳街道', 530, '510522100000', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-04-07 11:35:16', 4, 5, '510522100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606886, '荔江镇', '荔江镇', 530, '510522123000', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-04-02 16:13:12', 4, 5, '510522123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606887, '尧坝镇', '尧坝镇', 530, '510522105000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606888, '望龙镇', '望龙镇', 530, '510522101000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606889, '榕山镇', '榕山镇', 530, '510522210000', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-04-02 16:12:25', 4, 5, '510522210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606890, '临港街道', '临港街道', 530, '510522109000', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-04-07 11:35:36', 4, 5, '510522109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606891, '法王寺镇', '法王寺镇', 530, '510522119000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606892, '甘雨镇', '甘雨镇', 530, '510522111000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606893, '白沙镇', '白沙镇', 530, '510522102000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-10-30 14:39:00', 4, 5, '510522102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606894, '白米镇', '白米镇', 530, '510522117000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606895, '白鹿镇', '白鹿镇', 530, '510522110000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606896, '真龙镇', '真龙镇', 530, '510522125000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606898, '神臂城镇', '神臂城镇', 530, '510522121000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606899, '福宝镇', '福宝镇', 530, '510522112000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606902, '车辋镇', '车辋镇', 530, '510522116000', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 4, 5, '510522116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606903, '三块石村', '三块石村', 1606884, '510522100203', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:16:08', 5, 5, '510522001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606904, '义园街社区', '义园街社区', 1606884, '510522100014', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:23:36', 5, 5, '510522001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606905, '会青山村', '会青山村', 1606884, '510522100221', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:25:45', 5, 5, '510522001221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606906, '大同村', '大同村', 1606884, '510522100216', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:26:07', 5, 5, '510522001216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606909, '山顶上村', '山顶上村', 1606884, '510522100222', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:26:40', 5, 5, '510522001222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606910, '建设路社区', '建设路社区', 1606884, '510522100009', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:27:58', 5, 5, '510522001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606913, '枣林桥社区', '枣林桥社区', 1606884, '510522100007', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:28:37', 5, 5, '510522001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606916, '桂园林社区', '桂园林社区', 1606884, '510522100013', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:28:54', 5, 5, '510522001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606918, '桥凼社区', '桥凼社区', 1606884, '510522100015', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:29:15', 5, 5, '510522001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606920, '百花亭社区', '百花亭社区', 1606884, '510522100003', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:29:34', 5, 5, '510522001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606922, '菜坝社区', '菜坝社区', 1606884, '510522100012', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:29:55', 5, 5, '510522001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606925, '马街社区', '马街社区', 1606884, '510522100008', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:30:20', 5, 5, '510522001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606926, '魏家祠村', '魏家祠村', 1606884, '510522100207', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:30:45', 5, 5, '510522001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606927, '黄溪村', '黄溪村', 1606884, '510522100219', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-25 14:31:10', 5, 5, '510522001219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606930, '双漩子村', '双漩子村', 1606885, '510522115219', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606933, '大桥村', '大桥村', 1606885, '510522115201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606935, '旭照村', '旭照村', 1606885, '510522115211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606937, '望龙山村', '望龙山村', 1606885, '510522115218', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606938, '水井湾村', '水井湾村', 1606885, '510522115216', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606939, '长安村', '长安村', 1606885, '510522115212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606942, '高鼓山村', '高鼓山村', 1606885, '510522115221', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606944, '龙泉坝村', '龙泉坝村', 1606885, '510522115213', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606945, '三江村', '三江村', 1606886, '510522123208', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:17:51', 5, 5, '510522126219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606946, '两马村', '两马村', 1606886, '510522123212', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:18:53', 5, 5, '510522126221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606947, '团湾村', '团湾村', 1606886, '510522123202', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:16:52', 5, 5, '510522126216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606948, '实录社区', '实录社区', 1606886, '510522123001', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:15:11', 5, 5, '510522126003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606949, '柿子田村', '柿子田村', 1606886, '510522123207', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-04 14:43:21', 5, 5, '510522126224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606950, '慈竹林村', '慈竹林村', 1606886, '510522123201', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:16:20', 5, 5, '510522126215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606951, '蒋湾村', '蒋湾村', 1606886, '510522123204', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:17:22', 5, 5, '510522126217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606952, '觉悟村', '觉悟村', 1606886, '510522123210', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-24 01:18:24', 5, 5, '510522126220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606953, '堰坝社区', '堰坝社区', 1606886, '510522123214', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-02-04 14:44:13', 5, 5, '510522126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606954, '上湾村', '上湾村', 1606887, '510522105211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606955, '井桥村', '井桥村', 1606887, '510522105203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606956, '仙顶村', '仙顶村', 1606887, '510522105216', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606957, '向石塔村', '向石塔村', 1606887, '510522105202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606958, '团结村', '团结村', 1606887, '510522105206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606959, '天堂坝村', '天堂坝村', 1606887, '510522105218', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606960, '尧坝社区', '尧坝社区', 1606887, '510522105001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606961, '白村村', '白村村', 1606887, '510522105201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606962, '识字村', '识字村', 1606887, '510522105213', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606963, '鼓楼山村', '鼓楼山村', 1606887, '510522105214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606964, '四合山村', '四合山村', 1606888, '510522101206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606965, '大院子村', '大院子村', 1606888, '510522101208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606967, '张白垇村', '张白垇村', 1606888, '510522101218', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-11-13 16:54:50', 5, 5, '510522101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606968, '新场子村', '新场子村', 1606888, '510522101203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606969, '新屋基村', '新屋基村', 1606888, '510522101212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606970, '望龙社区', '望龙社区', 1606888, '510522101001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606971, '永定村', '永定村', 1606888, '510522101215', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606972, '清源寺村', '清源寺村', 1606888, '510522101219', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606973, '瓦屋头村', '瓦屋头村', 1606888, '510522101211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606974, '圣登寺村', '圣登寺村', 1606888, '510522101201', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-11-11 16:40:42', 5, 5, '510522101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606975, '万宝山村', '万宝山村', 1606889, '510522210206', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:25:06', 5, 5, '510522109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606976, '八仙村', '八仙村', 1606889, '510522210208', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:25:40', 5, 5, '510522109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606977, '坪岩村', '坪岩村', 1606889, '510522210211', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:26:56', 5, 5, '510522109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606978, '木广村', '木广村', 1606889, '510522210201', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:21:44', 5, 5, '510522109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606979, '木广社区', '木广社区', 1606889, '510522210001', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:22:16', 5, 5, '510522109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606980, '永安村', '永安村', 1606889, '510522210209', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:26:09', 5, 5, '510522109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606981, '皇城坝村', '皇城坝村', 1606889, '510522210203', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:24:37', 5, 5, '510522109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606982, '五里坡社区', '五里坡社区', 1606890, '510522109001', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:06:59', 5, 5, '510522002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606983, '兴隆社区', '兴隆社区', 1606890, '510522109002', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:07:22', 5, 5, '510522002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606984, '凉坪村', '凉坪村', 1606890, '510522109202', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:08:57', 5, 5, '510522002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606986, '塘沟村', '塘沟村', 1606890, '510522109204', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:09:24', 5, 5, '510522002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606987, '小洋洞村', '小洋洞村', 1606890, '510522109206', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:09:56', 5, 5, '510522002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606991, '符阳村', '符阳村', 1606890, '510522109212', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:10:51', 5, 5, '510522002211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606992, '联榕坝社区', '联榕坝社区', 1606890, '510522109003', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:08:03', 5, 5, '510522002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606993, '石堰村', '石堰村', 1606890, '510522109208', '0', NULL, NULL, '2018-08-08 16:46:51', '2020-11-11 16:32:23', 5, 5, '510522002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606995, '雨台山村', '雨台山村', 1606890, '510522109210', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:10:22', 5, 5, '510522002209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606996, '高庙子村', '高庙子村', 1606890, '510522109214', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-08 22:11:21', 5, 5, '510522002212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606997, '二里社区', '二里社区', 1606891, '510522119001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606998, '农会村', '农会村', 1606891, '510522119217', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1606999, '双龙桥村', '双龙桥村', 1606891, '510522119213', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607000, '四通村', '四通村', 1606891, '510522119201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607001, '大木树村', '大木树村', 1606891, '510522119209', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607002, '天池村', '天池村', 1606891, '510522119216', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607004, '山后头村', '山后头村', 1606891, '510522119207', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607006, '法王寺村', '法王寺村', 1606891, '510522119219', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607007, '石佛村', '石佛村', 1606891, '510522119210', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607008, '通树坝村', '通树坝村', 1606891, '510522119202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607009, '金鸭子村', '金鸭子村', 1606891, '510522119205', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607012, '华石村', '华石村', 1606892, '510522111206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607013, '学堂村', '学堂村', 1606892, '510522111202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607014, '庄子村', '庄子村', 1606892, '510522111205', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607015, '槐花村', '槐花村', 1606892, '510522111218', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607016, '油榨村', '油榨村', 1606892, '510522111217', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607018, '瑞丰村', '瑞丰村', 1606892, '510522111210', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607019, '甘雨社区', '甘雨社区', 1606892, '510522111001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607021, '黄桷村', '黄桷村', 1606892, '510522111207', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607022, '忠孝村', '忠孝村', 1606893, '510522102204', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-01 09:19:23', 5, 5, '510522102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607023, '北寨村', '北寨村', 1606893, '510522102201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-10-30 14:39:09', 5, 5, '510522102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607024, '白沙社区', '白沙社区', 1606893, '510522102002', '0', NULL, NULL, '2018-08-08 16:46:51', '2021-03-04 15:18:42', 5, 5, '510522102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607027, '灵丹村', '灵丹村', 1606893, '510522102210', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-10-30 14:39:09', 5, 5, '510522102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607029, '芦稿村', '芦稿村', 1606893, '510522102202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-10-30 14:39:09', 5, 5, '510522102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607030, '马鹿村', '马鹿村', 1606893, '510522102212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-10-30 14:39:09', 5, 5, '510522102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607031, '史坝村', '史坝村', 1606894, '510522117205', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607032, '向阳村', '向阳村', 1606894, '510522117208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607033, '斗笠村', '斗笠村', 1606894, '510522117211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607034, '桂花树村', '桂花树村', 1606894, '510522117222', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607036, '梨湾村', '梨湾村', 1606894, '510522117223', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607037, '白米社区', '白米社区', 1606894, '510522117001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607038, '碾子塝村', '碾子塝村', 1606894, '510522117212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607039, '转龙湾村', '转龙湾村', 1606894, '510522117201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607040, '金宝山村', '金宝山村', 1606894, '510522117220', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607042, '黄金山村', '黄金山村', 1606894, '510522117202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607044, '两重村', '两重村', 1606895, '510522110205', '0', NULL, NULL, '2018-08-08 03:46:51', '2021-03-23 22:32:00', 5, 5, '510522110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607046, '尹坪村', '尹坪村', 1606895, '510522110214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607048, '柏松村', '柏松村', 1606895, '510522110201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607049, '楠木村', '楠木村', 1606895, '510522110204', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607050, '水竹村', '水竹村', 1606895, '510522110209', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607051, '江合村', '江合村', 1606895, '510522110213', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607052, '白鹿社区', '白鹿社区', 1606895, '510522110001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607053, '袁湾村', '袁湾村', 1606895, '510522110221', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607055, '马庙村', '马庙村', 1606895, '510522110215', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607056, '安乐村', '安乐村', 1606896, '510522125206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607057, '密溪社区', '密溪社区', 1606896, '510522125001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607058, '武民村', '武民村', 1606896, '510522125208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607061, '瓦房村', '瓦房村', 1606896, '510522125201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607062, '白沟村', '白沟村', 1606896, '510522125214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522125214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607065, '集中村', '集中村', 1606896, '510522125202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607068, '新朝门村', '新朝门村', 1606897, '510522124209', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607070, '王家祠村', '王家祠村', 1606897, '510522124203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607074, '上大村', '上大村', 1606898, '510522121201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607075, '和平社区', '和平社区', 1606898, '510522121001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607078, '经盘村', '经盘村', 1606898, '510522121213', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522121213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607079, '老泸村', '老泸村', 1606898, '510522121206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607080, '高陵村', '高陵村', 1606898, '510522121211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607081, '鲢鱼村', '鲢鱼村', 1606898, '510522121208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607083, '回龙桥社区', '回龙桥社区', 1606899, '510522112001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607084, '大亨村', '大亨村', 1606899, '510522112204', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607085, '天堂坝社区', '天堂坝社区', 1606899, '510522112002', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607087, '打撮坝村', '打撮坝村', 1606899, '510522112229', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607089, '渡口村', '渡口村', 1606899, '510522112227', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607090, '燕口村', '燕口村', 1606899, '510522112230', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607093, '穆村村', '穆村村', 1606899, '510522112215', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607097, '骑龙村', '骑龙村', 1606899, '510522112223', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607099, '鲤鱼村', '鲤鱼村', 1606899, '510522112207', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607100, '鹤招岭村', '鹤招岭村', 1606899, '510522112220', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607101, '鹿鸣村', '鹿鸣村', 1606899, '510522112233', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522112233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607102, '天池村', '天池村', 1606900, '510522114206', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607103, '文明村', '文明村', 1606900, '510522114208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607104, '方圆村', '方圆村', 1606900, '510522114204', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607105, '显龙村', '显龙村', 1606900, '510522114209', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607106, '朝阳村', '朝阳村', 1606900, '510522114211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607107, '桂林村', '桂林村', 1606900, '510522114203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607108, '自怀社区', '自怀社区', 1606900, '510522114001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607109, '龙田村', '龙田村', 1606900, '510522114201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607110, '五亩村', '五亩村', 1606901, '510522118202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607111, '双河村', '双河村', 1606901, '510522118210', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607112, '坪上村', '坪上村', 1606901, '510522118214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607113, '堰坝社区', '堰坝社区', 1606901, '510522118002', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607114, '小寨村', '小寨村', 1606901, '510522118203', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607115, '河嘴村', '河嘴村', 1606901, '510522118208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607116, '河坝村', '河坝村', 1606901, '510522118201', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607119, '五明村', '五明村', 1606902, '510522116214', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607120, '人和村', '人和村', 1606902, '510522116211', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607122, '先锋村', '先锋村', 1606902, '510522116202', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607124, '旧桥村', '旧桥村', 1606902, '510522116208', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607125, '永利村', '永利村', 1606902, '510522116212', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607127, '车辋社区', '车辋社区', 1606902, '510522116001', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607128, '金龙村', '金龙村', 1606902, '510522116216', '0', NULL, NULL, '2018-08-08 16:46:51', '2018-09-07 19:23:30', 5, 5, '510522116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607129, '上马社区', '上马社区', 1607310, '510503103001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607130, '云台寺村', '云台寺村', 1607310, '510503103213', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607131, '八角仓村', '八角仓村', 1607310, '510503103217', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607132, '团山村', '团山村', 1607310, '510503103205', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607133, '大池村', '大池村', 1607310, '510503103211', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607134, '太平村', '太平村', 1607310, '510503103202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607136, '桐梓村', '桐梓村', 1607310, '510503103204', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607137, '江田村', '江田村', 1607310, '510503103209', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607139, '黄桷坝村', '黄桷坝村', 1607310, '510503103201', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607140, '九川村', '九川村', 1607311, '510503003201', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607142, '大林村', '大林村', 1607311, '510503003202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607143, '大溪村', '大溪村', 1607311, '510503003203', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607144, '柿子村', '柿子村', 1607311, '510503003200', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607145, '中华村', '中华村', 1607312, '510503106220', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607146, '五里村', '五里村', 1607312, '510503106218', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607147, '保安村', '保安村', 1607312, '510503106215', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607148, '大田村', '大田村', 1607312, '510503106212', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607149, '天台村', '天台村', 1607312, '510503106211', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607150, '沙坪村', '沙坪村', 1607312, '510503106208', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607151, '牛背石社区', '牛背石社区', 1607312, '510503106001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607152, '白合村', '白合村', 1607312, '510503106222', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607153, '皂角村', '皂角村', 1607312, '510503106221', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607154, '石通村', '石通村', 1607312, '510503106205', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607155, '罗东村', '罗东村', 1607312, '510503106202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607156, '马村', '马村', 1607312, '510503106214', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607157, '凤坪村', '凤坪村', 1607313, '510503104208', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607158, '双凤村', '双凤村', 1607313, '510503104209', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607159, '周咀村', '周咀村', 1607313, '510503104210', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607160, '四平村', '四平村', 1607313, '510503104205', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607161, '大石村', '大石村', 1607313, '510503104212', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607162, '太山村', '太山村', 1607313, '510503104207', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607164, '新设村', '新设村', 1607313, '510503104203', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607165, '杏花村', '杏花村', 1607313, '510503104215', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607166, '沙合社区', '沙合社区', 1607313, '510503104001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607170, '营地村', '营地村', 1607313, '510503104218', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607171, '郑河村', '郑河村', 1607313, '510503104204', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607172, '马桥村', '马桥村', 1607313, '510503104201', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607173, '光明村', '光明村', 1607314, '510503100204', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607176, '双龙村', '双龙村', 1607314, '510503100205', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607177, '民强村', '民强村', 1607314, '510503100211', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-02-24 14:47:27', 5, 3, '510503100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607178, '凤凰湖村', '凤凰湖村', 1607314, '510503100207', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-02-26 14:22:13', 5, 3, '510503100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607179, '铜鼓村', '铜鼓村', 1607314, '510503100214', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-02-24 14:48:09', 5, 3, '510503100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607180, '太和村', '太和村', 1607314, '510503100220', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607183, '民生村', '民生村', 1607314, '510503100206', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607186, '象鼻村', '象鼻村', 1607314, '510503100222', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607188, '银地村', '银地村', 1607314, '510503100213', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607189, '锦衣社区', '锦衣社区', 1607314, '510503100001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607191, '鹿羊村', '鹿羊村', 1607314, '510503100215', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607193, '将军村', '将军村', 1607315, '510503108203', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607194, '文登村', '文登村', 1607315, '510503108204', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607195, '牟观村', '牟观村', 1607315, '510503108201', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607196, '花背溪社区', '花背溪社区', 1607315, '510503108001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607197, '观音村', '观音村', 1607315, '510503108202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607198, '银罗村', '银罗村', 1607315, '510503108209', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607199, '黄家村', '黄家村', 1607315, '510503108207', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607200, '丹桂村', '丹桂村', 1607317, '510503102201', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607201, '云回村', '云回村', 1607317, '510503102210', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607203, '兴莲村', '兴莲村', 1607317, '510503102218', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607204, '双桂村', '双桂村', 1607317, '510503102206', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607205, '古纯村', '古纯村', 1607317, '510503102207', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607207, '打古社区', '打古社区', 1607317, '510503102001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607208, '新阳村', '新阳村', 1607317, '510503102216', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607209, '普照村', '普照村', 1607317, '510503102209', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607211, '松林村', '松林村', 1607317, '510503102217', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607212, '独树村', '独树村', 1607317, '510503102202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607213, '白云村', '白云村', 1607317, '510503102215', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607214, '紫微村', '紫微村', 1607317, '510503102203', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607216, '黄桷村', '黄桷村', 1607317, '510503102204', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607217, '龙古村', '龙古村', 1607317, '510503102214', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607218, '东巷口村', '东巷口村', 1607318, '510503101205', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607221, '凤仪村', '凤仪村', 1607318, '510503101206', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607222, '凤凰村', '凤凰村', 1607318, '510503101223', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607224, '叙蓬溪社区', '叙蓬溪社区', 1607318, '510503101001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607225, '大洲驿社区', '大洲驿社区', 1607318, '510503101002', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607227, '大雄村', '大雄村', 1607318, '510503101210', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607229, '德红村', '德红村', 1607318, '510503101212', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607230, '护国岩社区', '护国岩社区', 1607318, '510503101004', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-03-10 10:56:40', 5, 3, '510503101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607231, '插旗村', '插旗村', 1607318, '510503101216', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607232, '新屋基村', '新屋基村', 1607318, '510503101224', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607233, '朝阳村', '朝阳村', 1607318, '510503101226', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607234, '梅岭村', '梅岭村', 1607318, '510503101230', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607235, '永江村', '永江村', 1607318, '510503101211', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607236, '沈咀村', '沈咀村', 1607318, '510503101208', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607237, '沙田村', '沙田村', 1607318, '510503101202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607239, '洞子村', '洞子村', 1607318, '510503101217', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607241, '瓦窑村', '瓦窑村', 1607318, '510503101215', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607243, '藕花村', '藕花村', 1607318, '510503101209', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607248, '黄花村', '黄花村', 1607318, '510503101222', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607249, '龙沟村', '龙沟村', 1607318, '510503101221', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607251, '大河村', '大河村', 1607319, '510503109202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607268, '五顶村', '五顶村', 1607321, '510503002009', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-08-05 17:51:58', 5, 3, '510503002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607269, '人民路社区', '人民路社区', 1607321, '510503002002', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607272, '建陶社区', '建陶社区', 1607321, '510503002004', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607273, '打渔山社区', '打渔山社区', 1607321, '510503002008', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-02-24 17:31:02', 5, 3, '510503002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607274, '朱坪村', '朱坪村', 1607321, '510503002203', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607275, '永宁路社区', '永宁路社区', 1607321, '510503002003', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607279, '胜利街社区', '胜利街社区', 1607321, '510503002001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607280, '较场坝社区', '较场坝社区', 1607321, '510503002005', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607293, '兴桥村', '兴桥村', 1607323, '510503107220', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607294, '加鱼村', '加鱼村', 1607323, '510503107203', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607296, '团结村', '团结村', 1607323, '510503107229', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607297, '来龙村', '来龙村', 1607323, '510503107223', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607298, '柳林村', '柳林村', 1607323, '510503107209', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607299, '玉水村', '玉水村', 1607323, '510503107207', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607300, '白节滩社区', '白节滩社区', 1607323, '510503107001', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607301, '皇观村', '皇观村', 1607323, '510503107225', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607302, '福华村', '福华村', 1607323, '510503107219', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607303, '赵坪村', '赵坪村', 1607323, '510503107221', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607304, '金田村', '金田村', 1607323, '510503107211', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607305, '青风村', '青风村', 1607323, '510503107227', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607306, '竹海村', '竹海村', 1607323, '510503107216', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-02-25 09:15:23', 5, 3, '510503107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607307, '高隆村', '高隆村', 1607323, '510503107201', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607308, '鱼湾村', '鱼湾村', 1607323, '510503107206', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607309, '龙塘村', '龙塘村', 1607323, '510503107214', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607310, '上马镇', '上马镇', 905, '510503103000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:50:06', 4, 7, '510503103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607311, '东升街道', '东升街道', 905, '510503003000', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 4, 3, '510503003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607312, '丰乐镇', '丰乐镇', 905, '510503106000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:51:15', 4, 9, '510503106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607313, '合面镇', '合面镇', 905, '510503104000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:50:25', 4, 8, '510503104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607314, '大渡口镇', '大渡口镇', 905, '510503100000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:48:59', 4, 4, '510503100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607315, '天仙镇', '天仙镇', 905, '510503108000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:51:55', 4, 11, '510503108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607316, '安富街道', '安富街道', 905, '510503001000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:48:17', 4, 1, '510503001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607317, '打古镇', '打古镇', 905, '510503102000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:49:48', 4, 6, '510503102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607318, '护国镇', '护国镇', 905, '510503101000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:49:31', 4, 5, '510503101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607319, '新乐镇', '新乐镇', 905, '510503109000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:52:08', 4, 12, '510503109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607321, '永宁街道', '永宁街道', 905, '510503002000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:48:32', 4, 2, '510503002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607323, '白节镇', '白节镇', 905, '510503107000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:51:37', 4, 10, '510503107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607324, '龙车镇', '龙车镇', 905, '510503111000', '0', NULL, NULL, '2018-08-08 16:47:04', '2021-01-25 16:52:22', 4, 13, '510503111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607325, '中坝村', '中坝村', 1607324, '510503111209', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607327, '利合村', '利合村', 1607324, '510503111219', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607329, '古楼村', '古楼村', 1607324, '510503111218', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607330, '塘口村', '塘口村', 1607324, '510503111202', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607332, '建坝村', '建坝村', 1607324, '510503111215', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607333, '曹湾村', '曹湾村', 1607324, '510503111207', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607334, '玛瑙村', '玛瑙村', 1607324, '510503111205', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607336, '金龙村', '金龙村', 1607324, '510503111212', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607337, '长寿村', '长寿村', 1607324, '510503111203', '0', NULL, NULL, '2018-08-08 16:47:04', '2018-09-07 19:23:30', 5, 3, '510503111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607339, '东谷镇', '东谷镇', 583, '513323206000', '0', NULL, NULL, '2018-08-08 16:37:54', '2020-11-04 16:00:10', 4, 3, '513323206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607340, '墨尔多山镇', '墨尔多山镇', 583, '513323210000', '0', NULL, NULL, '2018-08-08 16:37:54', '2020-11-04 16:02:05', 4, 3, '513323210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607342, '半扇门镇', '半扇门镇', 583, '513323212000', '0', NULL, NULL, '2018-08-08 16:37:54', '2020-09-17 16:08:14', 4, 3, '513323212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607343, '太平桥乡', '太平桥乡', 583, '513323213000', '0', NULL, NULL, '2018-08-08 16:37:54', '2018-09-07 19:23:30', 4, 3, '513323213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607345, '巴底镇', '巴底镇', 583, '513323101000', '0', NULL, NULL, '2018-08-08 16:37:54', '2018-09-07 19:23:30', 4, 3, '513323101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607346, '巴旺乡', '巴旺乡', 583, '513323201000', '0', NULL, NULL, '2018-08-08 16:37:54', '2018-09-07 19:23:30', 4, 3, '513323201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607347, '格宗镇', '格宗镇', 583, '513323208000', '0', NULL, NULL, '2018-08-08 16:37:54', '2020-11-04 19:52:51', 4, 3, '513323208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607348, '梭坡乡', '梭坡乡', 583, '513323209000', '0', NULL, NULL, '2018-08-08 16:37:54', '2018-09-07 19:23:30', 4, 3, '513323209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607350, '章谷镇', '章谷镇', 583, '513323100000', '0', NULL, NULL, '2018-08-08 16:37:54', '2018-09-07 19:23:30', 4, 3, '513323100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607351, '甲居镇', '甲居镇', 583, '513323202000', '0', NULL, NULL, '2018-08-08 16:37:54', '2020-11-04 20:14:28', 4, 3, '513323202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607352, '丹东镇', '丹东镇', 583, '513323204000', '0', NULL, NULL, '2018-08-08 16:37:54', '2020-09-21 11:01:23', 4, 3, '513323204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607353, '革什扎镇', '革什扎镇', 583, '513323102000', '0', NULL, NULL, '2018-08-08 16:37:54', '2018-09-07 19:23:30', 4, 3, '513323102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607355, '三岩龙乡', '三岩龙乡', 556, '513324100000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607356, '上团乡', '上团乡', 556, '513324155000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607357, '乃渠镇', '乃渠镇', 556, '513324137000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607358, '乌拉溪镇', '乌拉溪镇', 556, '513324145000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607360, '八窝龙乡', '八窝龙乡', 556, '513324123000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607361, '呷尔镇', '呷尔镇', 556, '513324169000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324100060', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607362, '子耳彝族乡', '子耳乡', 556, '513324158000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607363, '小金彝族乡', '小金乡', 556, '513324138000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607365, '朵洛彝族乡', '朵洛乡', 556, '513324157000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:30', 4, 4, '513324213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607366, '汤古镇', '汤古镇', 556, '513324122000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:31', 4, 4, '513324105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607367, '洪坝乡', '洪坝乡', 556, '513324113000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:31', 4, 4, '513324216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607368, '湾坝镇', '湾坝镇', 556, '513324112000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:31', 4, 4, '513324104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607369, '烟袋镇', '烟袋镇', 556, '513324151000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:31', 4, 4, '513324101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607371, '魁多镇', '魁多镇', 556, '513324152000', '0', NULL, NULL, '2018-08-08 16:38:24', '2021-08-06 10:53:31', 4, 4, '513324107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607372, '定波乡', '定波乡', 106, '513336208000', '0', NULL, NULL, '2018-08-08 16:38:57', '2021-07-16 09:20:21', 4, 16, '513336208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607374, '正斗乡', '正斗乡', 106, '513336209000', '0', NULL, NULL, '2018-08-08 16:38:57', '2018-09-07 19:23:30', 4, 16, '513336209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607375, '水洼乡', '水洼乡', 106, '513336202000', '0', NULL, NULL, '2018-08-08 16:38:57', '2021-07-16 09:27:53', 4, 16, '513336202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607376, '沙贡乡', '沙贡乡', 106, '513336201000', '0', NULL, NULL, '2018-08-08 16:38:57', '2021-07-16 09:24:52', 4, 16, '513336201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607377, '洞松乡', '洞松乡', 106, '513336206000', '0', NULL, NULL, '2018-08-08 16:38:57', '2021-07-16 08:43:16', 4, 16, '513336206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607378, '热打乡', '热打乡', 106, '513336207000', '0', NULL, NULL, '2018-08-08 16:38:57', '2021-07-21 09:30:44', 4, 16, '513336103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607379, '然乌乡', '然乌乡', 106, '513336205000', '0', NULL, NULL, '2018-08-08 16:38:57', '2018-09-07 19:23:30', 4, 16, '513336205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607380, '白依乡', '白依乡', 106, '513336210000', '0', NULL, NULL, '2018-08-08 16:38:57', '2018-09-07 19:23:30', 4, 16, '513336210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607381, '青德镇', '青德镇', 106, '513336101000', '0', NULL, NULL, '2018-08-08 16:38:57', '2021-07-15 18:33:07', 4, 16, '513336101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607383, '香巴拉镇', '香巴拉镇', 106, '513336100000', '0', NULL, NULL, '2018-08-08 16:38:57', '2018-09-07 19:23:30', 4, 16, '513336100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607384, '中咱镇', '中咱镇', 1388, '513335101000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:40:39', 4, 101, '513335101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607386, '亚日贡乡', '亚日贡乡', 1388, '513335208000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:46:26', 4, 208, '513335208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607388, '列衣乡', '列衣乡', 1388, '513335216000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:49:10', 4, 216, '513335216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607389, '地巫镇', '地巫镇', 1388, '513335206000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:43:57', 4, 206, '513335206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607390, '夏邛镇', '夏邛镇', 1388, '513335100000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-07-16 15:53:00', 4, 0, '513335100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607391, '德达乡', '德达乡', 1388, '513335217000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:49:39', 4, 217, '513335217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607392, '拉哇乡', '拉哇乡', 1388, '513335200000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:45:07', 4, 200, '513335200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607393, '措拉镇', '措拉镇', 1388, '513335102000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-07-16 16:25:01', 4, 102, '513335102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607394, '昌波乡', '昌波乡', 1388, '513335205000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:46:01', 4, 205, '513335205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607395, '松多乡', '松多乡', 1388, '513335211000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:48:00', 4, 211, '513335211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607396, '波密乡', '波密乡', 1388, '513335209000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:46:50', 4, 209, '513335209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607397, '波戈溪乡', '波戈溪乡', 1388, '513335212000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:38:17', 4, 212, '513335212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607398, '甲英镇', '甲英镇', 1388, '513335213000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 17:01:53', 4, 213, '513335213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607399, '竹巴龙乡', '竹巴龙乡', 1388, '513335202000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:44:34', 4, 202, '513335202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607400, '苏哇龙乡', '苏哇龙乡', 1388, '513335204000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:45:39', 4, 204, '513335204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607401, '茶洛乡', '茶洛乡', 1388, '513335215000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:48:39', 4, 215, '513335215000', NULL, '0', '茶洛乡位于巴塘县北部,与理塘、白玉县交界，距巴塘县城60公里，乡政府驻地尼戈村，海拔3520米，属半农半牧地区，全乡辖4个行政村,全乡幅员面积336平方公里，耕地面积1161亩，主产青稞、洋芋，畜牧业以牦奶牛和犏奶牛养殖为主。\r\n?');
INSERT INTO `mortals_xhx_data_area` VALUES (1607402, '莫多乡', '莫多乡', 1388, '513335210000', '0', NULL, NULL, '2018-08-08 16:37:35', '2021-03-05 15:47:31', 4, 210, '513335210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607404, '吉居乡', '吉居乡', 439, '513301212000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607405, '呷巴乡', '呷巴乡', 439, '513301214000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607406, '塔公镇', '塔公镇', 439, '513301103000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607407, '姑咱镇', '姑咱镇', 439, '513301101000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607408, '孔玉乡', '孔玉乡', 439, '513301218000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607409, '捧塔乡', '捧塔乡', 439, '513301208000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607410, '新都桥镇', '新都桥镇', 439, '513301102000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607412, '普沙绒乡', '普沙绒乡', 439, '513301211000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607414, '榆林街道', '榆林街道', 439, '513301002000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607415, '沙德镇', '沙德镇', 439, '513301104000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607416, '炉城街道', '炉城街道', 439, '513301001000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607418, '甲根坝镇', '甲根坝镇', 439, '513301215000', '0', NULL, NULL, '2018-08-08 16:38:33', '2020-07-14 10:40:17', 4, 1, '513301215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607419, '贡嘎山镇', '贡嘎山镇', 439, '513301210000', '0', NULL, NULL, '2018-08-08 16:38:33', '2020-07-29 10:38:07', 4, 1, '513301210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607420, '金汤镇', '金汤镇', 439, '513301105000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607421, '雅拉乡', '雅拉乡', 439, '513301201000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607422, '鱼通镇', '鱼通镇', 439, '513301219000', '0', NULL, NULL, '2018-08-08 16:38:33', '2020-11-16 11:36:00', 4, 1, '513301219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607423, '麦崩乡', '麦崩乡', 439, '513301205000', '0', NULL, NULL, '2018-08-08 16:38:33', '2018-11-05 15:38:04', 4, 1, '513301205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607424, '八日乡', '八日乡', 849, '513338205000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607425, '古学乡', '古学乡', 849, '513338206000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607426, '奔都乡', '奔都乡', 849, '513338204000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607427, '徐龙乡', '徐龙乡', 849, '513338201000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607430, '日雨镇', '日雨镇', 849, '513338203000', '0', NULL, NULL, '2018-08-08 03:38:08', '2021-03-18 02:30:32', 4, 18, '513338202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607431, '太阳谷镇', '太阳谷镇', 849, '513338100000', '0', NULL, NULL, '2018-08-08 03:38:08', '2021-03-18 05:02:41', 4, 18, '513338104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607432, '瓦卡镇', '瓦卡镇', 849, '513338101000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607433, '白松镇', '白松镇', 849, '513338102000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607434, '茨巫乡', '茨巫乡', 849, '513338210000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607435, '贡波乡', '贡波乡', 849, '513338208000', '0', NULL, NULL, '2018-08-08 16:38:08', '2018-09-07 19:23:30', 4, 18, '513338208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607437, '博美乡', '博美乡', 1607, '513329207000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607438, '友谊乡', '友谊乡', 1607, '513329215000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607439, '和平乡', '和平乡', 1607, '513329210000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607440, '大盖镇', '大盖镇', 1607, '513329102000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607441, '茹龙镇', '茹龙镇', 1607, '513329100000', '0', NULL, NULL, '2018-08-08 03:39:05', '2021-03-22 22:37:07', 4, 13, '513329100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607442, '子拖西乡', '子拖西乡', 1607, '513329209000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607443, '尤拉西镇', '尤拉西镇', 1607, '513329208000', '0', NULL, NULL, '2018-08-08 16:39:05', '2021-03-12 02:23:08', 4, 13, '513329105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607444, '拉日马镇', '拉日马镇', 1607, '513329101000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607445, '沙堆乡', '沙堆乡', 1607, '513329200000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607446, '洛古乡', '洛古乡', 1607, '513329211000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607449, '绕鲁乡', '绕鲁乡', 1607, '513329203000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607450, '色威镇', '色威镇', 1607, '513329204000', '0', NULL, NULL, '2018-08-08 16:39:05', '2021-03-12 00:01:03', 4, 13, '513329104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607451, '通宵镇', '通宵镇', 1607, '513329214000', '0', NULL, NULL, '2018-08-08 16:39:05', '2021-03-11 23:43:12', 4, 13, '513329103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607452, '银多乡', '银多乡', 1607, '513329217000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607453, '雄龙西乡', '雄龙西乡', 1607, '513329212000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607454, '麻日乡', '麻日乡', 1607, '513329213000', '0', NULL, NULL, '2018-08-08 16:39:05', '2018-09-07 19:23:30', 4, 13, '513329213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607455, '兴隆镇', '兴隆镇', 121, '513322102000', '0', NULL, NULL, '2018-08-08 16:39:19', '2018-09-07 19:23:30', 4, 2, '513322102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607456, '冷碛镇', '冷碛镇', 121, '513322101000', '0', NULL, NULL, '2018-08-08 16:39:19', '2018-09-07 19:23:30', 4, 2, '513322101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607458, '岚安乡', '岚安乡', 121, '513322200000', '0', NULL, NULL, '2018-08-08 16:39:19', '2018-09-07 19:23:30', 4, 2, '513322200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607459, '得妥镇', '得妥镇', 121, '513322105000', '0', NULL, NULL, '2018-08-08 16:39:19', '2018-09-07 19:23:30', 4, 2, '513322105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607460, '德威镇', '德威镇', 121, '513322205000', '0', NULL, NULL, '2018-08-08 16:39:19', '2020-10-23 22:27:16', 4, 2, '513322107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607462, '泸桥镇', '泸桥镇', 121, '513322100000', '0', NULL, NULL, '2018-08-08 16:39:19', '2020-07-29 11:12:47', 4, 2, '513322100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607463, '烹坝镇', '烹坝镇', 121, '513322106000', '0', NULL, NULL, '2018-08-08 16:39:19', '2018-09-07 19:23:30', 4, 2, '513322106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607464, '燕子沟镇', '燕子沟镇', 121, '513322104000', '0', NULL, NULL, '2018-08-08 16:39:19', '2018-09-07 19:23:30', 4, 2, '513322104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607466, '磨西镇', '磨西镇', 121, '513322103000', '0', NULL, NULL, '2018-08-08 16:39:19', '2018-09-07 19:23:30', 4, 2, '513322103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607467, '上木拉乡', '上木拉乡', 1738, '513334213000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607469, '木拉镇', '木拉镇', 1738, '513334215000', '0', NULL, NULL, '2018-08-08 16:38:42', '2021-03-11 16:30:08', 4, NULL, '513334103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607470, '亚火乡', '亚火乡', 1738, '513334204000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607471, '君坝镇', '君坝镇', 1738, '513334200000', '0', NULL, NULL, '2018-08-08 16:38:42', '2021-03-11 16:30:35', 4, NULL, '513334104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607472, '呷柯乡', '呷柯乡', 1738, '513334206000', '0', NULL, NULL, '2018-08-08 16:38:42', '2021-03-08 11:58:51', 4, 14, '513334206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607473, '哈依乡', '哈依乡', 1738, '513334201000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607475, '奔戈乡', '奔戈乡', 1738, '513334207000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607476, '德巫乡', '德巫乡', 1738, '513334222000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607477, '拉波镇', '拉波镇', 1738, '513334220000', '0', NULL, NULL, '2018-08-08 16:38:42', '2021-03-11 16:32:25', 4, NULL, '513334105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607478, '曲登乡', '曲登乡', 1738, '513334210000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607479, '村戈乡', '村戈乡', 1738, '513334208000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607480, '格木乡', '格木乡', 1738, '513334219000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607481, '濯桑乡', '濯桑乡', 1738, '513334216000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607482, '甲洼镇', '甲洼镇', 1738, '513334101000', '0', NULL, NULL, '2018-08-08 16:38:42', '2021-03-11 16:51:35', 4, NULL, '513334101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607483, '禾尼乡', '禾尼乡', 1738, '513334209000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607484, '格聂镇', '格聂镇', 1738, '513334212000', '0', NULL, NULL, '2018-08-08 16:38:42', '2021-03-11 16:29:35', 4, NULL, '513334102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607485, '绒坝乡', '绒坝乡', 1738, '513334205000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607486, '莫坝乡', '莫坝乡', 1738, '513334203000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607487, '藏坝乡', '藏坝乡', 1738, '513334218000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607488, '觉吾镇', '觉吾镇', 1738, '513334202000', '0', NULL, NULL, '2018-08-08 16:38:42', '2021-03-11 16:30:58', 4, NULL, '513334106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607489, '高城镇', '高城镇', 1738, '513334100000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607490, '麦洼乡', '麦洼乡', 1738, '513334221000', '0', NULL, NULL, '2018-08-08 16:38:42', '2018-09-07 19:23:30', 4, 14, '513334221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607491, '下雄乡', '下雄乡', 2387, '513328213000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:45:43', 4, 8, '513328213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607492, '仁果乡', '仁果乡', 2387, '513328209000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:47:49', 4, 8, '513328209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607493, '南多乡', '南多乡', 2387, '513328202000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:47:35', 4, 8, '513328202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607494, '卡攻乡', '卡攻乡', 2387, '513328208000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:47:22', 4, 8, '513328208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607495, '卡龙乡', '卡龙乡', 2387, '513328219000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:47:07', 4, 8, '513328219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607496, '呷拉乡', '呷拉乡', 2387, '513328200000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:46:55', 4, 8, '513328200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607497, '四通达乡', '四通达乡', 2387, '513328214000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:46:42', 4, 8, '513328214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607498, '大德乡', '大德乡', 2387, '513328218000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:46:29', 4, 8, '513328218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607499, '夺多乡', '夺多乡', 2387, '513328215000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:46:11', 4, 8, '513328215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607500, '庭卡乡', '庭卡乡', 2387, '513328212000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:45:57', 4, 8, '513328212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607501, '扎科乡', '扎科乡', 2387, '513328205000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:43:23', 4, 8, '513328205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607502, '拖坝乡', '拖坝乡', 2387, '513328210000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:45:30', 4, 8, '513328210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607504, '昔色乡', '昔色乡', 2387, '513328207000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:45:16', 4, 8, '513328207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607505, '来马镇', '来马镇', 2387, '513328102000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:45:02', 4, 8, '513328102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607506, '查龙镇', '查龙镇', 2387, '513328101000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:44:48', 4, 8, '513328101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607507, '泥柯乡', '泥柯乡', 2387, '513328216000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:44:35', 4, 8, '513328216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607508, '甘孜镇', '甘孜镇', 2387, '513328100000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:44:21', 4, 8, '513328100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607509, '生康乡', '生康乡', 2387, '513328203000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:44:07', 4, 8, '513328203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607510, '色西底乡', '色西底乡', 2387, '513328201000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:43:56', 4, 8, '513328201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607511, '茶扎乡', '茶扎乡', 2387, '513328217000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:43:44', 4, 8, '513328217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607512, '贡隆乡', '贡隆乡', 2387, '513328204000', '0', NULL, NULL, '2018-08-08 16:38:14', '2021-07-30 11:43:34', 4, 8, '513328204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607513, '安孜乡', '安孜乡', 178, '513331212000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607515, '建设镇', '建设镇', 178, '513331100000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607516, '沙马乡', '沙马乡', 178, '513331214000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607517, '河坡镇', '河坡镇', 178, '513331204000', '0', NULL, NULL, '2018-08-08 16:37:45', '2021-03-05 12:17:11', 4, 11, '513331102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607518, '热加乡', '热加乡', 178, '513331205000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607519, '登龙乡', '登龙乡', 178, '513331206000', '0', NULL, NULL, '2018-08-08 16:37:45', '2021-03-05 12:15:52', 4, 11, '513331206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607521, '章都乡', '章都乡', 178, '513331202000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607522, '纳塔乡', '纳塔乡', 178, '513331211000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607523, '绒盖乡', '绒盖乡', 178, '513331201000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607524, '赠科乡', '赠科乡', 178, '513331207000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607525, '辽西乡', '辽西乡', 178, '513331210000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607526, '金沙乡', '金沙乡', 178, '513331200000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607527, '阿察镇', '阿察镇', 178, '513331101000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607528, '麻绒乡', '麻绒乡', 178, '513331203000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607529, '麻邛乡', '麻邛乡', 178, '513331209000', '0', NULL, NULL, '2018-08-08 16:37:45', '2018-09-07 19:23:30', 4, 11, '513331209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607530, '俄牙同乡', '俄牙同乡', 1333, '513337212000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607532, '各卡乡', '各卡乡', 1333, '513337210000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607533, '吉呷镇', '吉呷镇', 1333, '513337211000', '0', NULL, NULL, '2018-08-08 16:38:02', '2021-03-04 09:01:17', 4, 17, '513337103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607534, '巨龙乡', '巨龙乡', 1333, '513337204000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607535, '木拉乡', '木拉乡', 1333, '513337206000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607536, '桑堆镇', '桑堆镇', 1333, '513337102000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607537, '省母乡', '省母乡', 1333, '513337201000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607539, '蒙自乡', '蒙自乡', 1333, '513337209000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607540, '赤土乡', '赤土乡', 1333, '513337207000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607541, '邓坡乡', '邓坡乡', 1333, '513337205000', '0', NULL, NULL, '2018-08-08 16:38:02', '2021-05-09 13:39:58', 4, 17, '513337205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607542, '金珠镇', '金珠镇', 1333, '513337100000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607543, '香格里拉镇', '香格里拉镇', 1333, '513337101000', '0', NULL, NULL, '2018-08-08 16:38:02', '2018-09-07 19:23:30', 4, 17, '513337101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607544, '亚龙乡', '亚龙乡', 1836, '513333206000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607545, '克果乡', '克果乡', 1836, '513333201000', '0', NULL, NULL, '2018-08-08 16:38:49', '2020-07-14 10:00:06', 4, 9, '513333201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607546, '塔子乡', '塔子乡', 1836, '513333207000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607547, '大则乡', '大则乡', 1836, '513333205000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607548, '大章乡', '大章乡', 1836, '513333204000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607549, '年龙乡', '年龙乡', 1836, '513333208000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607550, '康勒乡', '康勒乡', 1836, '513333203000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607551, '旭日乡', '旭日乡', 1836, '513333211000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607552, '杨各乡', '杨各乡', 1836, '513333212000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607554, '泥朵镇', '泥朵镇', 1836, '513333103000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607555, '洛若镇', '洛若镇', 1836, '513333102000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607556, '然充乡', '然充乡', 1836, '513333202000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607557, '甲学镇', '甲学镇', 1836, '513333213000', '0', NULL, NULL, '2018-08-08 16:38:49', '2020-11-18 12:16:28', 4, 9, '513333213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607558, '翁达镇', '翁达镇', 1836, '513333101000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607559, '色柯镇', '色柯镇', 1836, '513333100000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607560, '霍西乡', '霍西乡', 1836, '513333210000', '0', NULL, NULL, '2018-08-08 16:38:49', '2018-09-07 19:23:30', 4, 9, '513333210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607561, '八衣绒乡', '八衣绒乡', 915, '513325205000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607562, '八角楼乡', '八角楼乡', 915, '513325201000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607563, '呷拉镇', '呷拉镇', 915, '513325101000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607564, '德差乡', '德差乡', 915, '513325211000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607566, '普巴绒乡', '普巴绒乡', 915, '513325202000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607567, '木绒乡', '木绒乡', 915, '513325215000', '0', NULL, NULL, '2018-08-08 03:39:13', '2021-03-22 22:09:25', 4, 5, '513325215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607568, '柯拉乡', '柯拉乡', 915, '513325213000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607569, '河口镇', '河口镇', 915, '513325100000', '0', NULL, NULL, '2018-08-08 03:39:13', '2021-03-27 23:23:45', 4, 5, '513325100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607570, '波斯河镇', '波斯河镇', 915, '513325206000', '0', NULL, NULL, '2018-08-08 03:39:13', '2021-03-30 20:11:06', 4, 5, '513325206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607571, '牙衣河乡', '牙衣河乡', 915, '513325208000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607572, '瓦多乡', '瓦多乡', 915, '513325214000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607573, '祝桑乡', '祝桑乡', 915, '513325203000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607574, '米龙乡', '米龙乡', 915, '513325204000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607575, '红龙镇', '红龙镇', 915, '513325103000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607576, '西俄洛镇', '西俄洛镇', 915, '513325102000', '0', NULL, NULL, '2018-08-08 16:39:13', '2018-09-07 19:23:30', 4, 5, '513325102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607577, '麻郎措镇', '麻郎措镇', 915, '513325210000', '0', NULL, NULL, '2018-08-08 03:39:13', '2021-03-30 20:13:41', 4, 5, '513325210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607599, '沙滩镇', '沙滩镇', 1739, '511781111000', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-07-13 15:18:36', 4, 6, '511781111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607604, '白沙镇', '白沙镇', 1739, '511781110000', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-09-21 12:16:00', 4, 4, '511781110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607630, '五红社区', '五红社区', 28306, '511781232001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781232001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607631, '木马寺村', '木马寺村', 28306, '511781232202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607632, '白果树村', '白果树村', 28306, '511781232200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781232200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607633, '邓徐坝村', '邓徐坝村', 28306, '511781232203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607634, '郑家坪村', '郑家坪村', 28306, '511781232204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607635, '陈家河村', '陈家河村', 28306, '511781232201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607636, '任家坡村', '任家坡村', 28476, '511781236207', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781236207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607637, '冯家河村', '冯家河村', 28476, '511781236201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781236201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607638, '吕家坡村', '吕家坡村', 28476, '511781236206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781236206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607639, '大中坪村', '大中坪村', 28476, '511781236205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781236205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607640, '徐家坪村', '徐家坪村', 28476, '511781236204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781236204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607641, '花园坪村', '花园坪村', 28476, '511781236203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-12-21 13:55:34', 5, 1, '511781236203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607642, '观音村', '观音村', 28476, '511781236202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781236202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607643, '青坪村', '青坪村', 28476, '511781236200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781236200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607645, '响水洞村', '响水洞村', 28818, '511781205207', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:26:18', 5, 1, '511781119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607646, '坑塘村', '坑塘村', 28818, '511781205211', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:26:40', 5, 1, '511781119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607648, '新场村', '新场村', 28818, '511781205202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:27:01', 5, 1, '511781119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607649, '猫坪村', '猫坪村', 28818, '511781205204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:28:26', 5, 1, '511781119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607651, '盐井坝村', '盐井坝村', 28818, '511781205200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:28:52', 5, 1, '511781119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607652, '盐源社区', '盐源社区', 28818, '511781205001', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:29:11', 5, 1, '511781119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607654, '落漩塘村', '落漩塘村', 28818, '511781205201', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:29:28', 5, 1, '511781119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607655, '黄沙槽村', '黄沙槽村', 28818, '511781205208', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:29:47', 5, 1, '511781119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607656, '龙王坝村', '龙王坝村', 28818, '511781205210', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:30:04', 5, 1, '511781119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607657, '天池坝村', '天池坝村', 28830, '511781113204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607658, '桅杆坪村', '桅杆坪村', 28830, '511781113202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607659, '梨树垭村', '梨树垭村', 28830, '511781113205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607660, '漆树坪村', '漆树坪村', 28830, '511781113201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607661, '田坝村', '田坝村', 28830, '511781113200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607663, '中河村', '中河村', 28299, '511781204200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:20:43', 5, 1, '511781124200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607664, '大岭包村', '大岭包村', 28299, '511781204201', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:21:00', 5, 1, '511781124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607665, '大桥村', '大桥村', 28299, '511781204203', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:19:51', 5, 1, '511781124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607666, '火石梁村', '火石梁村', 28299, '511781204204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:19:29', 5, 1, '511781124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607667, '红枣社区', '红枣社区', 28299, '511781204001', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:19:06', 5, 1, '511781124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607668, '红洞泉村', '红洞泉村', 28299, '511781204202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:18:46', 5, 1, '511781124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607669, '一湾水村', '一湾水村', 1607583, '511781206204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607670, '向家坝村', '向家坝村', 1607583, '511781206201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607671, '布带溪村', '布带溪村', 1607583, '511781206200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607672, '虾叭口村', '虾叭口村', 1607583, '511781206203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607673, '铜铃冠村', '铜铃冠村', 1607583, '511781206202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607676, '大田坝村', '大田坝村', 26982, '511781211202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:23:54', 5, 1, '511781116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607677, '月台村', '月台村', 26982, '511781211204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:24:11', 5, 1, '511781116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607678, '桂花村', '桂花村', 26982, '511781211205', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:24:29', 5, 1, '511781116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607679, '桥湾村', '桥湾村', 26982, '511781211207', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:24:49', 5, 1, '511781116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607680, '油坪村', '油坪村', 26982, '511781211203', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:25:09', 5, 1, '511781116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607682, '青山村', '青山村', 26982, '511781211209', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:25:28', 5, 1, '511781116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607687, '仙鹤坝村', '仙鹤坝村', 28095, '511781107204', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-08-10 15:19:57', 5, 1, '511781107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607688, '土垭子村', '土垭子村', 28095, '511781107209', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607689, '太堡寺村', '太堡寺村', 28095, '511781107213', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607691, '月台坝村', '月台坝村', 28095, '511781107210', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607694, '油房社区', '油房社区', 28095, '511781107001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607696, '白杨溪村', '白杨溪村', 28095, '511781107216', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607699, '荆竹园村', '荆竹园村', 28095, '511781107206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607700, '莲花社区', '莲花社区', 28095, '511781107002', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607701, '钟楼坪村', '钟楼坪村', 28095, '511781107203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607704, '万兴社区', '万兴社区', 27633, '511781100010', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:41:25', 5, 1, '511781001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607705, '东城社区', '东城社区', 27633, '511781100001', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:41:50', 5, 1, '511781001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607706, '古马儿社区', '古马儿社区', 27633, '511781100003', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:42:07', 5, 1, '511781001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607709, '天马山社区', '天马山社区', 27633, '511781100011', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:42:23', 5, 1, '511781001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607711, '庙沟河社区', '庙沟河社区', 27633, '511781100200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:42:45', 5, 1, '511781001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607714, '新华社区', '新华社区', 27633, '511781100002', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:43:03', 5, 1, '511781001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607719, '燎原社区', '燎原社区', 27633, '511781100004', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:43:24', 5, 1, '511781001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607721, '状元社区', '状元社区', 27633, '511781100008', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:43:44', 5, 1, '511781001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607723, '秦川社区', '秦川社区', 27633, '511781100006', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:44:46', 5, 1, '511781001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607724, '裕丰社区', '裕丰社区', 27633, '511781100005', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:45:05', 5, 1, '511781001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607725, '银铁社区', '银铁社区', 27633, '511781100007', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:45:23', 5, 1, '511781001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607726, '鞠家坝社区', '鞠家坝社区', 27633, '511781100207', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-21 13:45:41', 5, 1, '511781001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607727, '二沟河村', '二沟河村', 28486, '511781109202', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-08-07 10:03:33', 5, 1, '511781109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607728, '官渡社区', '官渡社区', 28486, '511781109001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607730, '清明社区', '清明社区', 28486, '511781109002', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607731, '玛瑙溪村', '玛瑙溪村', 28486, '511781109203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607733, '诸葛坝村', '诸葛坝村', 28486, '511781109205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607735, '项家坪村', '项家坪村', 28486, '511781109206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607736, '兰家坪村', '兰家坪村', 26999, '511781229202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607737, '大坪溪村', '大坪溪村', 26999, '511781229203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607738, '海家坪村', '海家坪村', 26999, '511781229204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607739, '营盘村', '营盘村', 26999, '511781229201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607740, '龙放坪村', '龙放坪村', 26999, '511781229200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607741, '云程村', '云程村', 26998, '511781213200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607742, '名扬村', '名扬村', 26998, '511781213202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607743, '尖山村', '尖山村', 26998, '511781213203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607744, '火峰村', '火峰村', 26998, '511781213201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607745, '皇城寨社区', '皇城寨社区', 26998, '511781213001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607747, '东岳庙村', '东岳庙村', 27412, '511781226203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607749, '刘家坝村', '刘家坝村', 27412, '511781226207', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781226207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607750, '小河村', '小河村', 27412, '511781226210', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781226210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607751, '小溪河村', '小溪河村', 27412, '511781226201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607752, '庙子坝村', '庙子坝村', 27412, '511781226209', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781226209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607757, '隔滩溪村', '隔滩溪村', 27412, '511781226200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781226200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607759, '龙奔河村', '龙奔河村', 27412, '511781226205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607760, '三溪口村', '三溪口村', 27224, '511781223201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607761, '庙坝口村', '庙坝口村', 27224, '511781223204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607762, '杜家坪村', '杜家坪村', 27224, '511781223200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781223200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607763, '赵家营村', '赵家营村', 27224, '511781223202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607764, '道子坪村', '道子坪村', 27224, '511781223203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607765, '十里坪村', '十里坪村', 27027, '511781217201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607766, '小水溪村', '小水溪村', 27027, '511781217202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607767, '沈家坪村', '沈家坪村', 27027, '511781217200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607768, '涌泉村', '涌泉村', 27027, '511781217204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607769, '青山子村', '青山子村', 27027, '511781217203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607770, '凤凰山村', '凤凰山村', 27636, '511781102203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607771, '四季坪村', '四季坪村', 27636, '511781102200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607772, '大伦坎村', '大伦坎村', 27636, '511781102201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607774, '张草坝村', '张草坝村', 27636, '511781102202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607775, '旧院社区', '旧院社区', 27636, '511781102001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607777, '石桥村', '石桥村', 27636, '511781102205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607785, '新桥河村', '新桥河村', 28303, '511781210203', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:06:35', 5, 1, '511781212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607786, '曾家村', '曾家村', 28303, '511781210200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:06:52', 5, 1, '511781212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607787, '花红湾村', '花红湾村', 28303, '511781210204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:07:07', 5, 1, '511781212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607788, '覃家坝村', '覃家坝村', 28303, '511781210201', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:07:21', 5, 1, '511781212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607789, '龙泉村', '龙泉村', 28303, '511781210202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:07:35', 5, 1, '511781212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607790, '会石沟村', '会石沟村', 27831, '511781219203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607791, '古佛庵村', '古佛庵村', 27831, '511781219204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607792, '寨坝村', '寨坝村', 27831, '511781219201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607793, '张家山村', '张家山村', 27831, '511781219202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607794, '柳黄村', '柳黄村', 27831, '511781219200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607795, '三合面村', '三合面村', 1607597, '511781230206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607796, '杜家沟村', '杜家沟村', 1607597, '511781230201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607797, '横山子村', '横山子村', 1607597, '511781230205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607798, '池家坝村', '池家坝村', 1607597, '511781230200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607799, '荆竹坝村', '荆竹坝村', 1607597, '511781230203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607800, '鱼家山村', '鱼家山村', 1607597, '511781230204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607801, '黑水池村', '黑水池村', 1607597, '511781230202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607802, '三庙坝村', '三庙坝村', 27239, '511781221200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781221200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607803, '喻家坝村', '喻家坝村', 27239, '511781221201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607804, '张家坝村', '张家坝村', 27239, '511781221205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607806, '柏树坝村', '柏树坝村', 27239, '511781221202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607807, '永乐社区', '永乐社区', 27239, '511781221001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607809, '万田社区', '万田社区', 1607599, '511781111002', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607810, '万福社区', '万福社区', 1607599, '511781111001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607812, '小河口村', '小河口村', 1607599, '511781111201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607813, '小茶园村', '小茶园村', 1607599, '511781111207', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607814, '朱家沟村', '朱家沟村', 1607599, '511781111206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607815, '栀子园村', '栀子园村', 1607599, '511781111200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607817, '谢家坝社区', '谢家坝社区', 1607599, '511781111204', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-08-06 14:56:08', 5, 1, '511781111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607818, '鸳鸯池村', '鸳鸯池村', 1607599, '511781111203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607819, '龚家坝村', '龚家坝村', 1607599, '511781111202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607821, '向阳社区', '向阳社区', 27865, '511781104001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607822, '土龙场村', '土龙场村', 27865, '511781104204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607826, '行县坪村', '行县坪村', 27865, '511781104200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607829, '三溪社区', '三溪社区', 27414, '511781220001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781220001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607830, '双龙庙村', '双龙庙村', 27414, '511781220204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607831, '后坝沟村', '后坝沟村', 27414, '511781220200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607832, '向家岩村', '向家岩村', 27414, '511781220202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607833, '喻家梁村', '喻家梁村', 27414, '511781220203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607834, '楼坝河村', '楼坝河村', 27414, '511781220201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607835, '下启山村', '下启山村', 27213, '511781216202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607837, '太平坎村', '太平坎村', 27213, '511781216204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607840, '茶园河村', '茶园河村', 27213, '511781216206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607841, '蒙家寨村', '蒙家寨村', 27213, '511781216201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607845, '文家坪村', '文家坪村', 27415, '511781224204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:12:46', 5, 1, '511781118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607846, '白果坝村', '白果坝村', 27415, '511781224200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:13:10', 5, 1, '511781118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607847, '龙奔垭村', '龙奔垭村', 27415, '511781224201', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:13:29', 5, 1, '511781118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607849, '工农街社区', '工农街社区', 1607604, '511781110002', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-12-21 10:08:12', 5, 1, '511781110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607850, '廖家沟村', '廖家沟村', 1607604, '511781110201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607852, '水井坝村', '水井坝村', 1607604, '511781110207', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607853, '河街社区', '河街社区', 1607604, '511781110001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607855, '猫儿坝村', '猫儿坝村', 1607604, '511781110206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607856, '荆桥铺村', '荆桥铺村', 1607604, '511781110204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607857, '郑家坝村', '郑家坝村', 1607604, '511781110200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607858, '金鸡坪村', '金鸡坪村', 1607604, '511781110202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607859, '三清庙村', '三清庙村', 27646, '511781202208', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607860, '名茶社区', '名茶社区', 27646, '511781202001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607861, '大地坪村', '大地坪村', 27646, '511781202204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607862, '新开寺村', '新开寺村', 27646, '511781202209', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607863, '柿树坪村', '柿树坪村', 27646, '511781202203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607864, '梨树坪村', '梨树坪村', 27646, '511781202200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607865, '泉鸡坝村', '泉鸡坝村', 27646, '511781202207', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607866, '涂家垭村', '涂家垭村', 27646, '511781202202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607867, '胡家营村', '胡家营村', 27646, '511781202206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607868, '茶园坪村', '茶园坪村', 27646, '511781202205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607869, '邬家沟村', '邬家沟村', 27646, '511781202201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607870, '七里扁村', '七里扁村', 28296, '511781231203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781231203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607871, '中坝河村', '中坝河村', 28296, '511781231202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781231202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607872, '观音阡村', '观音阡村', 28296, '511781231200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781231200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607873, '赵家河村', '赵家河村', 28296, '511781231201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781231201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607878, '前进社区', '前进社区', 28815, '511781114001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607880, '杉林湾村', '杉林湾村', 28815, '511781114201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607881, '柳树村', '柳树村', 28815, '511781114200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781114200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607882, '贺家湾村', '贺家湾村', 28815, '511781114202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607884, '五显庙村', '五显庙村', 28819, '511781112205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607885, '兰草溪村', '兰草溪村', 28819, '511781112208', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607886, '古社坪村', '古社坪村', 28819, '511781112203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607889, '番坝村', '番坝村', 28819, '511781112206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607891, '走马坪村', '走马坪村', 28819, '511781112201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607892, '金山寺村', '金山寺村', 28819, '511781112200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-07-01 09:32:36', 5, 1, '511781112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607893, '金峰社区', '金峰社区', 28819, '511781112001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607894, '三官场村', '三官场村', 27190, '511781212204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:05:37', 5, 1, '511781212999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607895, '半边街村', '半边街村', 27190, '511781212200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:05:44', 5, 1, '511781212998', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607896, '向岗岭村', '向岗岭村', 27190, '511781212203', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:05:51', 5, 1, '511781212997', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607897, '老鹰寨村', '老鹰寨村', 27190, '511781212202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:05:59', 5, 1, '511781212996', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607898, '金钢坝村', '金钢坝村', 27190, '511781212201', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 14:06:07', 5, 1, '511781212995', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607899, '东梨村', '东梨村', 27873, '511781106203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607900, '刘家坪村', '刘家坪村', 27873, '511781106209', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607902, '包台村', '包台村', 27873, '511781106201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607903, '团包寨村', '团包寨村', 27873, '511781106205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607904, '大柏树村', '大柏树村', 27873, '511781106202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607905, '檀木寨村', '檀木寨村', 27873, '511781106206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607906, '竹峪社区', '竹峪社区', 27873, '511781106001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607908, '蕨村坝村', '蕨村坝村', 27873, '511781106208', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607911, '柿子坝村', '柿子坝村', 27005, '511781228200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-23 09:56:15', 5, 1, '511781227200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607913, '楼房坪村', '楼房坪村', 27005, '511781228202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-23 09:56:30', 5, 1, '511781227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607915, '二郎坪村', '二郎坪村', 28521, '511781233203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781233203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607916, '姚家山村', '姚家山村', 28521, '511781233201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781233201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607917, '小石冠村', '小石冠村', 28521, '511781233202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781233202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607918, '烂祠堂村', '烂祠堂村', 28521, '511781233204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781233204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607920, '锅厂村', '锅厂村', 28521, '511781233205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781233205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607921, '严家坝村', '严家坝村', 28081, '511781103200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607922, '团堡梁村', '团堡梁村', 28081, '511781103209', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607926, '梨子园村', '梨子园村', 28081, '511781103208', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607927, '火石岭村', '火石岭村', 28081, '511781103210', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607930, '白岩沟村', '白岩沟村', 28081, '511781103212', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607931, '红胜社区', '红胜社区', 28081, '511781103001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607932, '苟家寨村', '苟家寨村', 28081, '511781103203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607933, '钟老坟村', '钟老坟村', 28081, '511781103206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607934, '马蹄坝村', '马蹄坝村', 28081, '511781103205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607935, '三堡溪村', '三堡溪村', 27642, '511781208200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607936, '桅杆坝村', '桅杆坝村', 27642, '511781208204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607937, '红星社区', '红星社区', 27642, '511781208001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607938, '花楼坝村', '花楼坝村', 27642, '511781208203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607939, '苟家坡村', '苟家坡村', 27642, '511781208205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607940, '董家梁村', '董家梁村', 27642, '511781208202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607941, '马鞍山村', '马鞍山村', 27642, '511781208201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607942, '枞树梁村', '枞树梁村', 28085, '511781238201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781238201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607943, '苟坝子村', '苟坝子村', 28085, '511781238203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781238203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607944, '钟架嘴村', '钟架嘴村', 28085, '511781238200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781238200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607945, '李家坝村', '李家坝村', 28790, '511781200202', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-12-23 11:03:24', 5, 1, '511781100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607946, '李家沟村村民委员会', '李家沟村', 28790, '511781200200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-07-07 16:26:43', 5, 1, '511781100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607949, '老洼坪村', '老洼坪村', 28790, '511781200204', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-12-23 11:03:37', 5, 1, '511781100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607950, '老龙寨村', '老龙寨村', 28790, '511781200201', '0', NULL, NULL, '2018-08-08 16:36:27', '2020-12-23 11:03:07', 5, 1, '511781100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607952, '光华村', '光华村', 28301, '511781105200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607953, '兰岭坪村', '兰岭坪村', 28301, '511781105204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607955, '沁源社区', '沁源社区', 28301, '511781105001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607956, '莲花院村', '莲花院村', 28301, '511781105203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607958, '金银坎社区', '金银坎社区', 28301, '511781105002', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607959, '黑池坪村', '黑池坪村', 28301, '511781105202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607960, '龙舟寺村', '龙舟寺村', 28301, '511781105205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607961, '三岔河村', '三岔河村', 27632, '511781222202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607962, '亭子庙村', '亭子庙村', 27632, '511781222200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781222200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607963, '土龙庙村', '土龙庙村', 27632, '511781222201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607965, '孙家沟村', '孙家沟村', 27632, '511781222203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607967, '新房子村', '新房子村', 28482, '511781207200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607968, '桥坝嘴村', '桥坝嘴村', 28482, '511781207202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607969, '让水坝村', '让水坝村', 28482, '511781207203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607971, '木鱼村', '木鱼村', 27858, '511781235201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781235201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607972, '白果村', '白果村', 27858, '511781235200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781235200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607973, '茶园村', '茶园村', 27858, '511781235202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781235202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607974, '三角丘村', '三角丘村', 27434, '511781225200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607975, '堰塘坪村', '堰塘坪村', 27434, '511781225201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607976, '庞家梁村', '庞家梁村', 27434, '511781225204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607977, '松树门村', '松树门村', 27434, '511781225202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607978, '红沙梁村', '红沙梁村', 27434, '511781225203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607979, '南门社区', '南门社区', 27839, '511781203001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-18 15:56:19', 5, 1, '511781115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607980, '双坝村', '双坝村', 27839, '511781203201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-18 15:56:41', 5, 1, '511781115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607981, '泥溪沟村', '泥溪沟村', 27839, '511781203203', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 15:06:23', 5, 1, '511781115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607982, '白果坪村', '白果坪村', 27839, '511781203202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-22 15:06:03', 5, 1, '511781115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607984, '幺滩村', '幺滩村', 28278, '511781209204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-17 13:11:20', 5, 1, '511781121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607985, '清水溪村', '清水溪村', 28278, '511781209203', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-17 13:11:31', 5, 1, '511781121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607986, '白燕溪村', '白燕溪村', 28278, '511781209205', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-17 13:11:43', 5, 1, '511781121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607987, '胡家坪村', '胡家坪村', 28278, '511781209201', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-17 13:11:55', 5, 1, '511781121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607988, '铜草湾村', '铜草湾村', 28278, '511781209202', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-17 13:12:05', 5, 1, '511781121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607989, '长坝社区', '长坝社区', 28278, '511781209001', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-17 13:12:15', 5, 1, '511781121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607990, '渔窝池村', '渔窝池村', 28278, '511781209200', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-17 13:12:25', 5, 1, '511781121200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607992, '卢家沟村', '卢家沟村', 28087, '511781201203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607993, '梁家坪村', '梁家坪村', 28087, '511781201202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607994, '梅垭村', '梅垭村', 28087, '511781201205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607995, '槐树坪村', '槐树坪村', 28087, '511781201204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607996, '锅团圆村', '锅团圆村', 28087, '511781201206', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607997, '长石社区', '长石社区', 28087, '511781201001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607998, '鸡河坝村', '鸡河坝村', 28087, '511781201200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1607999, '黄家沟村', '黄家沟村', 28087, '511781201208', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608000, '龙王沟村', '龙王沟村', 28087, '511781201207', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608001, '二龙沟村', '二龙沟村', 27404, '511781101204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608002, '八字头村', '八字头村', 27404, '511781101210', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608004, '方家梁村', '方家梁村', 27404, '511781101205', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608005, '枣树坪村', '枣树坪村', 27404, '511781101209', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608006, '柳花坪村', '柳花坪村', 27404, '511781101202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608007, '油房村', '油房村', 27404, '511781101201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608009, '窝窝店村', '窝窝店村', 27404, '511781101207', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608010, '立信社区', '立信社区', 27404, '511781101001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608012, '大塝上村', '大塝上村', 27029, '511781218201', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:30:46', 5, 1, '511781117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608014, '挡山村', '挡山村', 27029, '511781218206', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:31:02', 5, 1, '511781117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608015, '楠木坪村', '楠木坪村', 27029, '511781218203', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:31:20', 5, 1, '511781117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608017, '石坝村', '石坝村', 27029, '511781218204', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:31:40', 5, 1, '511781117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608018, '魏家坪社区', '魏家坪社区', 27029, '511781218001', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:31:58', 5, 1, '511781117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608019, '龙王塘村', '龙王塘村', 27029, '511781218205', '0', NULL, NULL, '2018-08-08 16:36:27', '2021-06-24 15:32:18', 5, 1, '511781117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608020, '兴隆社区', '兴隆社区', 27189, '511781214001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608021, '大垭口村', '大垭口村', 27189, '511781214203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608023, '新恩岭村', '新恩岭村', 27189, '511781214201', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608024, '蒙学堂村', '蒙学堂村', 27189, '511781214202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608025, '鹰背村', '鹰背村', 27189, '511781214200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608026, '冉家坝村', '冉家坝村', 28515, '511781108203', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608027, '向家河村', '向家河村', 28515, '511781108204', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608030, '长虹村', '长虹村', 28515, '511781108200', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608031, '马家沟村', '马家沟村', 28515, '511781108202', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608032, '黄钟社区', '黄钟社区', 28515, '511781108001', '0', NULL, NULL, '2018-08-08 16:36:27', '2018-09-07 19:23:30', 5, 1, '511781108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608081, '兰家榜村', '兰家榜村', 1608095, '511723108206', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608082, '兰草沟村', '兰草沟村', 1608095, '511723108203', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608084, '卢家沟村', '卢家沟村', 1608095, '511723108201', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608086, '夏家庙村', '夏家庙村', 1608095, '511723108202', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608087, '广福社区', '广福社区', 1608095, '511723108001', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608089, '石板滩村', '石板滩村', 1608095, '511723108207', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608095, '广福镇', '广福镇', 478, '511723108000', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 4, 7, '511723108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608103, '灵岩镇', '灵岩镇', 478, '511723203000', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 4, 7, '511723111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608205, '分水岭村', '分水岭村', 1608103, '511723203202', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608206, '土地坪村', '土地坪村', 1608103, '511723203204', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608207, '天宝寨村', '天宝寨村', 1608103, '511723203203', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608208, '李家嘴村', '李家嘴村', 1608103, '511723203200', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608209, '桂花院村', '桂花院村', 1608103, '511723203208', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608210, '灵岩寺村', '灵岩寺村', 1608103, '511723203206', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608211, '灵岩社区', '灵岩社区', 1608103, '511723203001', '0', NULL, NULL, '2018-08-08 16:34:50', '2018-09-07 19:23:30', 5, 7, '511723203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608321, '回龙社区', '回龙社区', 21445, '511703100954', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:22:27', 5, 15, '511703100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608322, '天进村', '天进村', 21445, '511703100733', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:18:33', 5, 9, '511703100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608323, '官田村', '官田村', 21445, '511703100320', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:15:56', 5, 3, '511703100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608324, '庙梁村', '庙梁村', 21445, '511703100738', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:17:16', 5, 6, '511703100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608329, '文昌宫社区', '文昌宫社区', 21445, '511703100483', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:23:23', 5, 16, '511703100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608332, '赵岩村', '赵岩村', 21445, '511703100448', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:21:38', 5, 13, '511703100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608338, '九元村', '九元村', 21651, '511703105205', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:17:59', 5, 2, '511703104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608339, '南岳社区', '南岳社区', 21651, '511703105001', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:22:29', 5, 9, '511703104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608340, '印子村', '印子村', 21651, '511703105208', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:21:44', 5, 8, '511703104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608345, '文峰村', '文峰村', 21651, '511703105215', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:20:44', 5, 6, '511703104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608346, '旋顶村', '旋顶村', 21651, '511703105210', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:21:10', 5, 7, '511703104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608347, '板桥村', '板桥村', 21651, '511703105201', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:16:44', 5, 1, '511703104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608349, '水河村', '水河村', 21651, '511703105204', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:19:27', 5, 4, '511703104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608352, '神龙村', '神龙村', 21651, '511703105200', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:18:49', 5, 3, '511703104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608354, '铁嘴村', '铁嘴村', 21651, '511703105207', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:19:58', 5, 5, '511703104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608355, '三合寨村', '三合寨村', 21676, '511703120200', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:06:05', 5, 9, '511703119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608358, '二东村', '二东村', 21676, '511703120201', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:03:22', 5, 4, '511703119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608360, '南岳寺村', '南岳寺村', 21676, '511703120209', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:05:35', 5, 8, '511703119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608361, '双庙社区', '双庙社区', 21676, '511703120001', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:16:37', 5, 18, '511703119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608363, '塔子梁村', '塔子梁村', 21676, '511703120218', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:11:48', 5, 11, '511703119220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608364, '宝珠村', '宝珠村', 21676, '511703120206', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:18:47', 5, 1, '511703119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608365, '张家湾村', '张家湾村', 21676, '511703120214', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:15:09', 5, 15, '511703119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608366, '新利村', '新利村', 21676, '511703120204', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:13:50', 5, 13, '511703119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608367, '映山社区', '映山社区', 21676, '511703120002', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:17:11', 5, 19, '511703119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608372, '芝麻沟村', '芝麻沟村', 21676, '511703120215', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:15:45', 5, 16, '511703119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608373, '茶园村', '茶园村', 21676, '511703120211', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:00:41', 5, 2, '511703119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608374, '陈坪村', '陈坪村', 21676, '511703120219', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 02:01:57', 5, 3, '511703119221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608377, '听包场村', '听包场村', 21416, '511703117207', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:57:28', 5, 7, '511703113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608378, '堡子社区', '堡子社区', 21416, '511703117001', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:59:22', 5, 11, '511703113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608379, '尖山村', '尖山村', 21416, '511703117217', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:55:39', 5, 3, '511703113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608381, '杨家岩村', '杨家岩村', 21416, '511703117210', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:58:19', 5, 9, '511703113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608382, '杨家扁村', '杨家扁村', 21416, '511703117206', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:57:54', 5, 8, '511703113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608386, '盛家坪村', '盛家坪村', 21416, '511703117201', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:56:37', 5, 5, '511703113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608387, '石垭口村', '石垭口村', 21416, '511703117211', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:57:04', 5, 6, '511703113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608388, '耿石村', '耿石村', 21416, '511703117214', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:55:02', 5, 2, '511703113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608390, '长垭村', '长垭村', 21416, '511703117215', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:58:50', 5, 10, '511703113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608392, '鞍山村', '鞍山村', 21416, '511703117202', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:54:34', 5, 1, '511703113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608393, '高坪社区', '高坪社区', 21416, '511703117002', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:59:49', 5, 12, '511703113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608395, '龙咀村', '龙咀村', 21416, '511703117203', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:56:06', 5, 4, '511703113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608396, '卢岗村', '卢岗村', 21867, '511703223831', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:50:35', 5, 2, '511703125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608399, '堰坝村', '堰坝村', 21867, '511703223603', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:51:22', 5, 4, '511703125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608400, '大堰社区', '大堰社区', 21867, '511703223588', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:51:50', 5, 5, '511703125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608402, '金黄村', '金黄村', 21867, '511703223584', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:48:51', 5, 1, '511703125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608403, '铁山村', '铁山村', 21867, '511703223594', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:50:18', 5, 3, '511703125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608442, '严马庙村', '严马庙村', 21827, '511703203203', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:27:03', 5, 7, '511703203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608443, '乐山寺村', '乐山寺村', 21827, '511703203205', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:25:46', 5, 4, '511703203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608446, '安仁社区', '安仁社区', 21827, '511703203001', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:27:29', 5, 8, '511703203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608448, '斑竹沟村', '斑竹沟村', 21827, '511703203211', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:22:42', 5, 1, '511703203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608450, '箭楼湾村', '箭楼湾村', 21827, '511703203212', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:22:09', 5, 2, '511703203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608451, '米坊村', '米坊村', 21827, '511703203206', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:25:19', 5, 6, '511703203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608452, '金鸡牌村', '金鸡牌村', 21827, '511703203201', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:23:12', 5, 3, '511703203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608454, '龙头桥村', '龙头桥村', 21827, '511703203200', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:26:07', 5, 5, '511703203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608494, '桥湾社区', '桥湾社区', 21809, '511703123266', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:49:27', 5, 10, '511703120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608498, '石土村', '石土村', 21809, '511703123648', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:47:51', 5, 4, '511703120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608503, '陈余村', '陈余村', 21809, '511703123689', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 04:46:07', 5, 1, '511703120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608580, '三牌村', '三牌村', 21457, '511703108204', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:02:29', 5, 8, '511703116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608582, '双石坝村', '双石坝村', 21457, '511703108205', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:03:02', 5, 9, '511703116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608583, '马家社区', '马家社区', 21457, '511703108206', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:10:34', 5, 20, '511703116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608584, '梯岩村', '梯岩村', 21457, '511703108202', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:06:01', 5, 12, '511703116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608585, '玉龙村', '玉龙村', 21457, '511703108208', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:07:44', 5, 15, '511703116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608586, '百节社区', '百节社区', 21457, '511703108001', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:10:07', 5, 19, '511703116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608591, '魁字岩村', '魁字岩村', 21457, '511703108200', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 08:00:28', 5, 5, '511703116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608592, '鼓楼村', '鼓楼村', 21457, '511703108207', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:59:29', 5, 3, '511703116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608602, '八一村', '八一村', 21418, '511703116217', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 06:59:53', 5, 1, '511703112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608603, '农丰村', '农丰村', 21418, '511703116208', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:34:09', 5, 18, '511703112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608604, '冯家庙村', '冯家庙村', 21418, '511703116216', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:18:07', 5, 9, '511703112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608605, '列宁社区', '列宁社区', 21418, '511703116004', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:50:09', 5, 35, '511703112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608609, '天棚寨村', '天棚寨村', 21418, '511703116218', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:35:17', 5, 20, '511703112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608611, '威武寨村', '威武寨村', 21418, '511703116212', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:36:16', 5, 22, '511703112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608612, '新场村', '新场村', 21418, '511703116204', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:40:08', 5, 26, '511703112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608613, '板凳垭村', '板凳垭村', 21418, '511703116201', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:08:41', 5, 5, '511703112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608616, '红军路社区', '红军路社区', 21418, '511703116003', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:43:45', 5, 32, '511703112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608617, '百胜村', '百胜村', 21418, '511703116214', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:01:32', 5, 4, '511703112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608618, '红卫社区', '红卫社区', 21418, '511703116002', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:44:38', 5, 33, '511703112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608621, '赖巴石村', '赖巴石村', 21418, '511703116209', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:27:32', 5, 14, '511703112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608622, '鲁家坪村', '鲁家坪村', 21418, '511703116210', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-29 07:31:04', 5, 17, '511703112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608655, '八庙村', '八庙村', 21404, '511703101204', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:30:03', 5, 1, '511703114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608656, '关家村', '关家村', 21404, '511703101208', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:30:30', 5, 2, '511703114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608658, '四合村', '四合村', 21404, '511703101202', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:35:29', 5, 7, '511703114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608659, '圣学村', '圣学村', 21404, '511703102011', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:34:57', 5, 6, '511703114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608660, '桥亭村', '桥亭村', 21404, '511703101209', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:32:31', 5, 4, '511703114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608661, '清河村', '清河村', 21404, '511703101207', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:34:30', 5, 5, '511703114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608663, '王家村', '王家村', 21404, '511703101206', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:36:06', 5, 8, '511703114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608665, '福善社区', '福善社区', 21404, '511703101001', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:36:55', 5, 9, '511703114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608666, '莲花村', '莲花村', 21404, '511703101210', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 05:31:15', 5, 3, '511703114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608698, '万安寨村', '万安寨村', 21833, '511703206206', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608699, '双河庙村', '双河庙村', 21833, '511703206203', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608700, '梓桐观村', '梓桐观村', 21833, '511703206201', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608701, '白岩村', '白岩村', 21833, '511703206202', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608702, '石地坝村', '石地坝村', 21833, '511703206205', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608703, '高峰庙村', '高峰庙村', 21833, '511703206200', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608704, '高笋塘村', '高笋塘村', 21833, '511703206204', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608711, '二龙庙村', '二龙庙村', 21934, '511703204205', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608712, '川祖庙村', '川祖庙村', 21934, '511703204206', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608713, '年猪峡村', '年猪峡村', 21934, '511703204201', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608714, '福星桥村', '福星桥村', 21934, '511703204200', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608715, '葫芦乡街道社区', '葫芦乡街道社区', 21934, '511703204001', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608716, '西灵寺村', '西灵寺村', 21934, '511703204207', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608717, '铁山沟村', '铁山沟村', 21934, '511703204202', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608718, '黄井庵村', '黄井庵村', 21934, '511703204203', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-10-26 16:41:01', 5, 5, '511703204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608719, '龙须寨村', '龙须寨村', 21934, '511703204204', '0', NULL, NULL, '2018-08-08 16:33:54', '2018-09-07 19:23:30', 5, 5, '511703204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608728, '虎让社区', '虎让社区', 22045, '511703234757', '0', NULL, NULL, '2018-08-08 03:33:54', '2021-03-30 07:35:01', 5, 8, '511703234001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608857, '中河村', '中河村', 1608901, '511771201204', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608858, '北坪村', '北坪村', 1608901, '511771201205', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608863, '平洞村', '平洞村', 1608901, '511771201206', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608864, '幺店子社区', '幺店子社区', 1608901, '511771201001', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608866, '新民村', '新民村', 1608901, '511771201214', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608867, '河西村', '河西村', 1608901, '511771201210', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608868, '辉山村', '辉山村', 1608901, '511771201202', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608869, '锁口村', '锁口村', 1608901, '511771201212', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608870, '长西村', '长西村', 1608901, '511771201211', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608871, '万阁社区', '万阁社区', 1608901, '511771201208', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:41:15', 5, 99, '511771201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608872, '阁溪社区', '阁溪社区', 1608901, '511771201002', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 19:54:08', 5, 99, '511771201002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608876, '何家村', '何家村', 1608902, '511771200209', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608877, '堰坝社区', '堰坝社区', 1608902, '511771200213', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:34:22', 5, 99, '511771200213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608879, '木瓜社区', '木瓜社区', 1608902, '511771200204', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:46:29', 5, 99, '511771200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608880, '桥坝社区', '桥坝社区', 1608902, '511771200206', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:48:58', 5, 99, '511771200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608881, '河东社区', '河东社区', 1608902, '511771200224', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:38:07', 5, 99, '511771200224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608882, '火烽山村', '火烽山村', 1608902, '511771200214', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608884, '三品山社区', '三品山社区', 1608902, '511771200220', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:51:14', 5, 99, '511771200220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608886, '石沟村', '石沟村', 1608902, '511771200203', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608888, '石观村', '石观村', 1608902, '511771200207', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608889, '红花村', '红花村', 1608902, '511771200225', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608890, '蔡坪村', '蔡坪村', 1608902, '511771200217', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608891, '斌郎社区', '斌郎社区', 1608902, '511771200001', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:44:56', 5, 99, '511771200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608894, '郑家村', '郑家村', 1608902, '511771200201', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608895, '龙坪村', '龙坪村', 1608902, '511771200212', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:35:51', 5, 99, '511771200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608896, '金银村', '金银村', 1608902, '511771200226', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608898, '长江村', '长江村', 1608902, '511771200223', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-09-18 17:09:41', 5, 99, '511771200223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608899, '长田社区', '长田社区', 1608902, '511771200216', '0', NULL, NULL, '2018-08-08 16:34:35', '2020-07-31 14:32:37', 5, 99, '511771200216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608901, '幺塘乡', '幺塘乡', 1056, '511771201000', '0', NULL, NULL, '2018-08-08 16:34:35', '2018-11-16 14:48:34', 4, 99, '511771201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1608902, '斌郎街道', '斌郎街道', 1056, '511771200000', '0', NULL, NULL, '2018-08-08 16:34:35', '2021-02-18 09:51:45', 4, 99, '511771200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609196, '仁里镇', '仁里镇', 888, '510903101000', '0', NULL, NULL, '2018-08-08 16:44:49', '2021-01-28 18:20:56', 4, 1, '510903101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609198, '唐家乡', '唐家乡', 888, '510903203000', '0', NULL, NULL, '2018-08-08 16:44:49', '2018-09-07 19:23:30', 4, 1, '510903203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609200, '永兴镇', '永兴镇', 888, '510903103000', '0', NULL, NULL, '2018-08-08 16:44:49', '2021-02-01 10:28:58', 4, 1, '510903111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609201, '河沙镇', '河沙镇', 888, '510903104000', '0', NULL, NULL, '2018-08-08 16:44:49', '2021-02-01 10:29:29', 4, 1, '510903103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609202, '老池镇', '老池镇', 888, '510903201000', '0', NULL, NULL, '2018-08-08 16:44:49', '2021-02-01 10:15:25', 4, 1, '510903112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609204, '龙凤镇', '龙凤镇', 888, '510903100000', '0', NULL, NULL, '2018-08-08 16:44:49', '2018-09-07 19:23:30', 4, 1, '510903100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609205, '三凤镇', '三凤镇', 1748, '510921112000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609207, '任隆镇', '任隆镇', 1748, '510921111000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609210, '吉祥镇', '吉祥镇', 1748, '510921109000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609212, '大石镇', '大石镇', 1748, '510921108000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609213, '天福镇', '天福镇', 1748, '510921105000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609214, '宝梵镇', '宝梵镇', 1748, '510921107000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609215, '常乐镇', '常乐镇', 1748, '510921104000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609216, '文井镇', '文井镇', 1748, '510921102000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609217, '新会镇', '新会镇', 1748, '510921101000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609220, '明月镇', '明月镇', 1748, '510921103000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609222, '槐花镇', '槐花镇', 1748, '510921204000', '0', NULL, NULL, '2018-08-08 16:45:00', '2021-02-03 13:02:00', 4, 4, '510921118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609223, '红江镇', '红江镇', 1748, '510921106000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609225, '群利镇', '群利镇', 1748, '510921115000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609227, '荷叶乡', '荷叶乡', 1748, '510921207000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609228, '蓬南镇', '蓬南镇', 1748, '510921114000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609229, '赤城镇', '赤城镇', 1748, '510921100000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609230, '金桥镇', '金桥镇', 1748, '510921117000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609232, '高升乡', '高升乡', 1748, '510921213000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609234, '鸣凤镇', '鸣凤镇', 1748, '510921110000', '0', NULL, NULL, '2018-08-08 16:45:00', '2018-09-07 19:23:30', 4, 4, '510921110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609301, '双拱桥村', '双拱桥村', 1609316, '510906406221', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609302, '斑竹园村', '斑竹园村', 1609316, '510906406212', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609303, '火把堰村', '火把堰村', 1609316, '510906406208', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609304, '石骨埝村', '石骨埝村', 1609316, '510906406211', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609305, '窝窝店村', '窝窝店村', 1609316, '510906406286', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609306, '联升村', '联升村', 1609316, '510906406209', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609307, '铜鼓山村', '铜鼓山村', 1609316, '510906406202', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609308, '飞凤村', '飞凤村', 1609316, '510906406201', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903406201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609309, '九莲街道', '九莲街道', 277, '510906013000', '0', NULL, NULL, '2018-08-08 16:45:13', '2021-02-04 11:27:29', 4, 7, '510906013000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609310, '北固镇', '北固镇', 277, '510906204000', '0', NULL, NULL, '2018-08-08 16:45:13', '2021-02-04 11:27:29', 4, 7, '510906109000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609311, '南强街道', '南强街道', 277, '510906014000', '0', NULL, NULL, '2018-08-08 16:45:13', '2021-02-04 11:27:29', 4, 7, '510906014000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609312, '嘉禾街道', '嘉禾街道', 277, '510906007000', '0', NULL, NULL, '2018-08-08 16:45:13', '2021-02-04 11:27:29', 4, 7, '510906007000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609313, '富源路街道', '富源路街道', 277, '510906009000', '0', NULL, NULL, '2018-08-08 16:45:13', '2021-02-04 11:27:29', 4, 7, '510906009000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609314, '广德街道', '广德街道', 277, '510906008000', '0', NULL, NULL, '2018-08-08 16:45:13', '2021-02-04 11:27:29', 4, 7, '510906008000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609315, '新桥镇', '新桥镇', 277, '510906105000', '0', NULL, NULL, '2018-08-08 16:45:13', '2021-02-04 11:27:29', 4, 7, '510906105000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609318, '大转弯社区', '大转弯社区', 1609317, '510906010015', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609319, '天星坝社区', '天星坝社区', 1609317, '510906010013', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609320, '定觉院社区', '定觉院社区', 1609317, '510906010009', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609321, '张飞梁社区', '张飞梁社区', 1609317, '510906010008', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609322, '机场社区', '机场社区', 1609317, '510906010014', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609323, '涪江社区', '涪江社区', 1609317, '510906010012', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609324, '清净寺社区', '清净寺社区', 1609317, '510906010010', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609325, '谢家店社区', '谢家店社区', 1609317, '510906010011', '0', NULL, NULL, '2018-08-08 16:45:13', '2018-09-25 13:18:19', 5, 7, '510903010011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609326, '七家村', '七家村是', 1609529, '511802107203', '0', NULL, NULL, '2018-08-08 16:45:26', '2019-11-12 18:35:39', 5, 1, '511802107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609327, '五家村', '五家村', 1609529, '511802107200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609328, '六家村', '六家村', 1609529, '511802107202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609329, '共和村', '共和村', 1609529, '511802107205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609330, '四家村', '四家村', 1609529, '511802107201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609331, '庙圷村', '庙圷村', 1609529, '511802107204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609332, '治安村', '治安村', 1609529, '511802107206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609333, '白马村', '白马村', 1609529, '511802107208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609334, '箭杆林村', '箭杆林村', 1609529, '511802107207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609335, '上坝路社区', '上坝路社区', 1609530, '511802001006', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609336, '东大街社区', '东大街社区', 1609530, '511802001001', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609337, '华兴街社区', '华兴街社区', 1609530, '511802001003', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609338, '新康路社区', '新康路社区', 1609530, '511802001002', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609339, '羌江南路社区', '羌江南路社区', 1609530, '511802001004', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609340, '育才路社区', '育才路社区', 1609530, '511802001005', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609341, '严桥村', '严桥村', 1609531, '511802108200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609342, '凤凰村', '凤凰村', 1609531, '511802108207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609343, '后经村', '后经村', 1609531, '511802108208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609344, '团结村', '团结村', 1609531, '511802108201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609345, '大里村', '大里村', 1609531, '511802108202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609346, '新和村', '新和村', 1609531, '511802108203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609347, '新祥村', '新祥村', 1609531, '511802108205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609348, '王家村', '王家村', 1609531, '511802108206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609349, '许桥村', '许桥村', 1609531, '511802108204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609350, '中里村', '中里村', 1609532, '511802106206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609351, '复兴村', '复兴村', 1609532, '511802106201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609352, '建强村', '建强村', 1609532, '511802106202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609353, '建新村', '建新村', 1609532, '511802106204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609354, '张沟村', '张沟村', 1609532, '511802106205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609355, '郑湾村', '郑湾村', 1609532, '511802106203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609356, '龙泉村', '龙泉村', 1609532, '511802106200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609357, '八步村', '八步村', 1609533, '511802201205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609358, '李家村', '李家村', 1609533, '511802201203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609359, '枫木村', '枫木村', 1609533, '511802201200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609360, '白云村', '白云村', 1609533, '511802201202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609361, '石缸村', '石缸村', 1609533, '511802201206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609362, '石龙村', '石龙村', 1609533, '511802201201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609363, '紫石村', '紫石村', 1609533, '511802201207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609364, '金花村', '金花村', 1609533, '511802201204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609365, '大元村', '大元村', 1609534, '511802204201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609366, '庆丰村', '庆丰村', 1609534, '511802204205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609367, '柳良村', '柳良村', 1609534, '511802204202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609368, '桂花村', '桂花村', 1609534, '511802204206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609369, '硝坝村', '硝坝村', 1609534, '511802204203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609370, '顶峰村', '顶峰村', 1609534, '511802204204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609371, '龙船村', '龙船村', 1609534, '511802204200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609372, '丁家村', '丁家村', 1609535, '511802100212', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609373, '七盘村', '七盘村', 1609535, '511802100205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609374, '大石村', '大石村', 1609535, '511802100204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609375, '峡口村', '峡口村', 1609535, '511802100214', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609376, '席草村', '席草村', 1609535, '511802100217', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609377, '张碗村', '张碗村', 1609535, '511802100218', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609378, '斗胆村', '斗胆村', 1609535, '511802100210', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609379, '新一村', '新一村', 1609535, '511802100207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609380, '桥楼村', '桥楼村', 1609535, '511802100208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609381, '永兴村', '永兴村', 1609535, '511802100215', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609382, '沙溪村', '沙溪村', 1609535, '511802100211', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609383, '白塔村', '白塔村', 1609535, '511802100203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609384, '福国村', '福国村', 1609535, '511802100202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609385, '福坪村', '福坪村', 1609535, '511802100213', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609386, '红星村', '红星村', 1609535, '511802100209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609387, '联坪村', '联坪村', 1609535, '511802100206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609388, '蒙泉村', '蒙泉村', 1609535, '511802100216', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609389, '金凤村', '金凤村', 1609535, '511802100201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609390, '金鸡村', '金鸡村', 1609535, '511802100200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609391, '陇西村', '陇西村', 1609535, '511802100219', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609393, '南坝村', '南坝村', 1609536, '511802200209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609394, '坪石村', '坪石村', 1609536, '511802200200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609395, '太源村', '太源村', 1609536, '511802200205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609396, '昝村村', '昝村村', 1609536, '511802200202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609397, '柳阳村', '柳阳村', 1609536, '511802200201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609398, '水中社区', '水中社区', 1609536, '511802200210', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609399, '澄清村', '澄清村', 1609536, '511802200208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609400, '狮子村', '狮子村', 1609536, '511802200203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609401, '顺江村', '顺江村', 1609536, '511802200211', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609402, '高山村', '高山村', 1609536, '511802200204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609403, '龙洞村', '龙洞村', 1609536, '511802200207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609404, '双合村', '双合村', 1609537, '511802102207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609405, '塘坝村', '塘坝村', 1609537, '511802102203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609406, '太坪村', '太坪村', 1609537, '511802102201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609407, '张山村', '张山村', 1609537, '511802102209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609408, '徐坪村', '徐坪村', 1609537, '511802102205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609409, '柏蜡村', '柏蜡村', 1609537, '511802102200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609410, '横岩村', '横岩村', 1609537, '511802102208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609411, '穆坪村', '穆坪村', 1609537, '511802102206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609412, '蟠龙村', '蟠龙村', 1609537, '511802102202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609413, '魏家村', '魏家村', 1609537, '511802102204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609414, '上坝村', '上坝村', 1609538, '511802110200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609415, '下坝村', '下坝村', 1609538, '511802110201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609416, '五营村', '五营村', 1609538, '511802110203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609417, '大深村', '大深村', 1609538, '511802110204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609418, '陆王村', '陆王村', 1609538, '511802110202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609419, '龙池村', '龙池村', 1609538, '511802110205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609420, '万坪村', '万坪村', 1609539, '511802103211', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609421, '九龙村', '九龙村', 1609539, '511802103212', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609422, '前进村', '前进村', 1609539, '511802103204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609423, '周山村', '周山村', 1609539, '511802103213', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609424, '大堰村', '大堰村', 1609539, '511802103206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609425, '天宝村', '天宝村', 1609539, '511802103201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609426, '寨坪村', '寨坪村', 1609539, '511802103205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609427, '徐山村', '徐山村', 1609539, '511802103209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609428, '穆家村', '穆家村', 1609539, '511802103203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609429, '简坝村', '简坝村', 1609539, '511802103210', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609430, '范山村', '范山村', 1609539, '511802103208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609431, '顺路村', '顺路村', 1609539, '511802103202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609432, '高家村', '高家村', 1609539, '511802103200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609433, '龙溪村', '龙溪村', 1609539, '511802103207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609435, '孝廉社区', '孝廉社区', 1609540, '511802635299', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802635299', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609436, '桐梓林社区', '桐梓林社区', 1609540, '511802635818', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802635818', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609437, '石马社区', '石马社区', 1609540, '511802635192', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802635192', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609438, '余兴村', '余兴村', 1609541, '511802203202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609439, '八角村', '八角村', 1609541, '511802203208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609440, '关龙村', '关龙村', 1609541, '511802203203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609441, '大田村', '大田村', 1609541, '511802203211', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609442, '大竹村', '大竹村', 1609541, '511802203210', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609443, '新村村', '新村村', 1609541, '511802203201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609444, '新民村', '新民村', 1609541, '511802203209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609445, '新荣村', '新荣村', 1609541, '511802203205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609446, '李坝村', '李坝村', 1609541, '511802203206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609447, '柏香村', '柏香村', 1609541, '511802203200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609448, '河坎村', '河坎村', 1609541, '511802203204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609449, '漆树村', '漆树村', 1609541, '511802203207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609450, '坎坡村', '坎坡村', 1609542, '511802104201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609451, '对岩村', '对岩村', 1609542, '511802104200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609452, '彭家村', '彭家村', 1609542, '511802104202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609453, '殷家村', '殷家村', 1609542, '511802104203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609454, '葫芦村', '葫芦村', 1609542, '511802104204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609455, '陇阳村', '陇阳村', 1609542, '511802104205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609456, '青元村', '青元村', 1609542, '511802104209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609457, '青江村', '青江村', 1609542, '511802104208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609458, '顺渡村', '顺渡村', 1609542, '511802104207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609459, '龙岗村', '龙岗村', 1609542, '511802104206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609460, '三合村', '三合村', 1609543, '511802109208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609461, '三江村', '三江村', 1609543, '511802109204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609462, '中心村', '中心村', 1609543, '511802109201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609463, '五里村', '五里村', 1609543, '511802109202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609464, '代河村', '代河村', 1609543, '511802109207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609465, '宝田村', '宝田村', 1609543, '511802109206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609466, '晏场村', '晏场村', 1609543, '511802109205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609467, '赵沟村', '赵沟村', 1609543, '511802109200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609468, '银杏村', '银杏村', 1609543, '511802109203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609469, '三台村', '三台村', 1609544, '511802205207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609470, '兴隆村', '兴隆村', 1609544, '511802205204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609471, '回龙村', '回龙村', 1609544, '511802205202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609472, '塘口村', '塘口村', 1609544, '511802205209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609473, '曹万村', '曹万村', 1609544, '511802205203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609474, '望鱼村', '望鱼村', 1609544, '511802205200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609475, '溪口村', '溪口村', 1609544, '511802205210', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609476, '罗坝村', '罗坝村', 1609544, '511802205201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609477, '陡滩村', '陡滩村', 1609544, '511802205208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609478, '顺河村', '顺河村', 1609544, '511802205205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609479, '黄村村', '黄村村', 1609544, '511802205206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609480, '中坝村', '中坝村', 1609545, '511802105206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609481, '四岗村', '四岗村', 1609545, '511802105203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609482, '四方村', '四方村', 1609545, '511802105200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609483, '大溪村', '大溪村', 1609545, '511802105202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609484, '景春村', '景春村', 1609545, '511802105201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609485, '毛楠村', '毛楠村', 1609545, '511802105204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609486, '规划村', '规划村', 1609545, '511802105205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609487, '南二路社区', '南二路社区', 1609546, '511802003002', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609488, '康藏路社区', '康藏路社区', 1609546, '511802003003', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609489, '挺进路社区', '挺进路社区', 1609546, '511802003001', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609490, '斗胆社区', '斗胆社区', 1609546, '511802003004', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609491, '七老村', '七老村', 1609547, '511802111201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609492, '三益村', '三益村', 1609547, '511802111203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609493, '八家村', '八家村', 1609547, '511802111200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609494, '名扬村', '名扬村', 1609547, '511802111204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609495, '后盐村', '后盐村', 1609547, '511802111209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609496, '庙后村', '庙后村', 1609547, '511802111207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609497, '柏树村', '柏树村', 1609547, '511802111202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609498, '碧峰村', '碧峰村', 1609547, '511802111206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609499, '红牌村', '红牌村', 1609547, '511802111208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609500, '黄龙村', '黄龙村', 1609547, '511802111205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609501, '均田村', '均田村', 1609548, '511802101208', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609502, '幸福村', '幸福村', 1609548, '511802101203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609503, '广华村', '广华村', 1609548, '511802101212', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609504, '新时村', '新时村', 1609548, '511802101201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609505, '林口村', '林口村', 1609548, '511802101204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609506, '栗子村', '栗子村', 1609548, '511802101207', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609507, '水口村', '水口村', 1609548, '511802101206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609508, '水津村', '水津村', 1609548, '511802101209', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609509, '河岗村', '河岗村', 1609548, '511802101202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609510, '洪川村', '洪川村', 1609548, '511802101216', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609511, '清溪村', '清溪村', 1609548, '511802101214', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609512, '石坪村', '石坪村', 1609548, '511802101205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609513, '石桥村', '石桥村', 1609548, '511802101215', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609514, '草坝村', '草坝村', 1609548, '511802101200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609515, '草坝社区', '草坝社区', 1609548, '511802101001', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609516, '金沙村', '金沙村', 1609548, '511802101210', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609517, '飞梁村', '飞梁村', 1609548, '511802101213', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609518, '香花村', '香花村', 1609548, '511802101211', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609519, '中大街社区', '中大街社区', 1609549, '511802002002', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609520, '西大街社区', '西大街社区', 1609549, '511802002003', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609521, '飞机坝社区', '飞机坝社区', 1609549, '511802002001', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609522, '上横村', '上横村', 1609550, '511802202205', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609523, '刘家村', '刘家村', 1609550, '511802202204', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609524, '周沙村', '周沙村', 1609550, '511802202202', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609525, '杨家村', '杨家村', 1609550, '511802202203', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609526, '袁家村', '袁家村', 1609550, '511802202201', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609527, '观化村', '观化村', 1609550, '511802202200', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609528, '麻柳村', '麻柳村', 1609550, '511802202206', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609529, '上里镇', '上里镇', 1862, '511802107000', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 4, 1, '511802107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609530, '东城街道', '东城街道', 1862, '511802001000', '0', NULL, NULL, '2018-08-08 16:45:26', '2021-01-19 10:24:49', 4, 1, '511802001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609533, '八步镇', '八步乡', 1862, '511802201000', '0', NULL, NULL, '2018-08-08 16:45:26', '2020-07-11 09:35:37', 4, 1, '511802201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609536, '周公山镇', '周公山镇', 1862, '511802200000', '0', NULL, NULL, '2018-08-08 16:45:26', '2020-07-11 09:40:42', 4, 1, '511802200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609538, '多营镇', '多营镇', 1862, '511802110000', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 4, 1, '511802110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609539, '大兴街道', '大兴街道', 1862, '511802103000', '0', NULL, NULL, '2018-08-08 16:45:26', '2021-01-19 10:25:05', 4, 1, '511802005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609543, '晏场镇', '晏场镇', 1862, '511802109000', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 4, 1, '511802109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609544, '望鱼镇', '望鱼镇', 1862, '511802205000', '0', NULL, NULL, '2018-08-08 16:45:26', '2020-07-11 09:24:34', 4, 1, '511802205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609546, '河北街道', '河北街道', 1862, '511802003000', '0', NULL, NULL, '2018-08-08 16:45:26', '2021-01-19 10:25:23', 4, 1, '511802003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609547, '碧峰峡镇', '碧峰峡镇', 1862, '511802111000', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 4, 1, '511802111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609548, '草坝镇', '草坝镇', 1862, '511802101000', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 4, 1, '511802101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609549, '西城街道', '西城街道', 1862, '511802002000', '0', NULL, NULL, '2018-08-08 16:45:26', '2021-01-19 10:25:37', 4, 1, '511802002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609551, '青江街道', '青江街道', 1862, '511802004000', '0', NULL, NULL, '2018-08-08 16:45:26', '2021-01-19 10:25:51', 4, 1, '511802004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609552, '汉碑路社区', '汉碑路社区', 1609551, '511802004003', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609553, '沙湾路社区', '沙湾路社区', 1609551, '511802004002', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1609554, '青江路社区', '青江路社区', 1609551, '511802004001', '0', NULL, NULL, '2018-08-08 16:45:26', '2018-09-07 19:23:30', 5, 1, '511802004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700072, '华头镇', '华头镇', 1870, '511126901000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:12:44', 4, 8, '511126108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700074, '吴场镇', '吴场镇', 1870, '511126713000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:12:49', 4, 8, '511126106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700076, '新场镇', '新场镇', 1870, '511126242000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:12:57', 4, 8, '511126110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700077, '木城镇', '木城镇', 1870, '511126262000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:13:02', 4, 8, '511126107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700081, '漹城街道', '漹城街道', 1870, '511126806000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:13:16', 4, 8, '511126002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700082, '甘江镇', '甘江镇', 1870, '511126543000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:13:24', 4, 8, '511126102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700084, '青衣街道', '青衣街道', 1870, '511126425000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:13:31', 4, 8, '511126001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700088, '马村镇', '马村镇', 1870, '511126496000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:13:38', 4, 8, '511126111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700090, '黄土镇', '黄土镇', 1870, '511126989000', '0', NULL, NULL, '2018-08-16 10:13:28', '2020-11-26 10:13:43', 4, 8, '511126101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700270, '九井镇', '九井镇', 1252, '511123942000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:17:27', 4, 11, '511123115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700274, '双溪镇', '双溪镇', 1252, '511123116000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:17:32', 4, 11, '511123118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700277, '大兴镇', '大兴镇', 1252, '511123756000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:17:38', 4, 11, '511123114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700278, '孝姑镇', '孝姑镇', 1252, '511123504000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:17:44', 4, 11, '511123101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700279, '定文镇', '定文镇', 1252, '511123583000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:17:49', 4, 11, '511123108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700280, '寿保镇', '寿保镇', 1252, '511123957000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:17:55', 4, 11, '511123117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700287, '清溪镇', '清溪镇', 1252, '511123281000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:00', 4, 11, '511123103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700288, '玉屏镇', '玉屏镇', 1252, '511123383000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:07', 4, 11, '511123113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700289, '玉津镇', '玉津镇', 1252, '511123318000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:14', 4, 11, '511123100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700290, '石溪镇', '石溪镇', 1252, '511123727000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:20', 4, 11, '511123102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700292, '罗城镇', '罗城镇', 1252, '511123735000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:25', 4, 11, '511123105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700293, '舞雩镇', '舞雩镇', 1252, '511123926000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:31', 4, 11, '511123112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700294, '芭沟镇', '芭沟镇', 1252, '511123733000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:37', 4, 11, '511123106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700296, '铁炉镇', '铁炉镇', 1252, '511123768000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:42', 4, 11, '511123116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700298, '龙孔镇', '龙孔镇', 1252, '511123325000', '0', NULL, NULL, '2018-08-16 10:16:05', '2020-11-26 10:18:50', 4, 11, '511123107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700299, '万里村', '万里村', 1700312, '511011121205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700300, '三元桥村', '三元桥村', 1700312, '511011121207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700301, '对坡村', '对坡村', 1700312, '511011121206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700302, '洪兴村', '洪兴村', 1700312, '511011121203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700303, '牛皇村', '牛皇村', 1700312, '511011121212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700304, '瓦子坳村', '瓦子坳村', 1700312, '511011121210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700305, '白云社区', '白云社区', 1700312, '511011121001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700306, '石花村', '石花村', 1700312, '511011121208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700307, '石门村', '石门村', 1700312, '511011121204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700308, '罗皇村', '罗皇村', 1700312, '511011121201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700309, '芋河村', '芋河村', 1700312, '511011121211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700310, '长河村', '长河村', 1700312, '511011121209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700311, '黄家坡村', '黄家坡村', 1700312, '511011121202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700313, '东兴街道', '东兴街道', 2365, '511011001000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700315, '双才镇', '双才镇', 2365, '511011107000', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:43:54', 4, 2, '511011107999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700316, '双桥镇', '双桥镇', 2365, '511011969000', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-05 17:13:54', 4, 1, '511011117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700320, '富溪镇', '富溪镇', 2365, '511011118000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700322, '平坦镇', '平坦镇', 2365, '511011114000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700324, '新江街道', '新江街道', 2365, '511011003000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700325, '杨家镇', '杨家镇', 2365, '511011109000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700328, '椑木镇', '椑木镇', 2365, '511011110000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700329, '永兴镇', '永兴镇', 2365, '511011113000', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 10:14:30', 4, 2, '511011113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700330, '永福镇', '永福镇', 2365, '511011120000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700331, '田家镇', '田家镇', 2365, '511011736000', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:41:20', 4, 2, '511011100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700332, '白合镇', '白合镇', 2365, '511011103000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700333, '石子镇', '石子镇', 2365, '511011111000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700335, '西林街道', '西林街道', 2365, '511011594000', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-09 10:08:32', 4, 2, '511011002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700336, '郭北镇', '郭北镇', 2365, '511011639000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011639000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700337, '顺河镇', '顺河镇', 2365, '511011104000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700338, '高梁镇', '高梁镇', 2365, '511011102000', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 4, 2, '511011102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700339, '东兴社区', '东兴社区', 1700313, '511011001001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700340, '六零七社区', '六零七社区', 1700313, '511011001006', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700341, '农校社区', '农校社区', 1700313, '511011001003', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700342, '凤凰社区', '凤凰社区', 1700313, '511011001008', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700344, '圣林社区', '圣林社区', 1700313, '511011005004', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700345, '大千社区', '大千社区', 1700313, '511011001002', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700346, '大明村', '大明村', 1700313, '511011005206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011005206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700347, '平桥社区', '平桥社区', 1700313, '511011001012', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700348, '新华社区', '新华社区', 1700313, '511011001014', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700350, '新建社区', '新建社区', 1700313, '511011001009', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700351, '新民社区', '新民社区', 1700313, '511011001013', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700352, '枣子社区', '枣子社区', 1700313, '511011001004', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700353, '赛峨村', '赛峨村', 1700313, '511011005208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011005208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700354, '陡坎村', '陡坎村', 1700313, '511011005209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011005209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700355, '龙观社区', '龙观社区', 1700313, '511011001007', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700356, '东风村', '东风村', 1700314, '511011115206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700357, '中山村', '中山村', 1700314, '511011115208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700358, '中棚村', '中棚村', 1700314, '511011115207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700359, '兴中社区', '兴中社区', 1700314, '511011115001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700360, '南棚村', '南棚村', 1700314, '511011115203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700361, '叶家坳村', '叶家坳村', 1700314, '511011115201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700362, '杨桥村', '杨桥村', 1700314, '511011115209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700363, '水心坝村', '水心坝村', 1700314, '511011115204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700364, '海螺村', '海螺村', 1700314, '511011115211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700365, '金银村', '金银村', 1700314, '511011115202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700366, '长丰村', '长丰村', 1700314, '511011115212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700367, '陈湾村', '陈湾村', 1700314, '511011115205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700368, '黄棚村', '黄棚村', 1700314, '511011115210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700369, '三关村', '三关村', 1700315, '511011172153', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:29:04', 5, 2, '511011107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700370, '二八村', '二八村', 1700315, '511011107201', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:23:41', 5, 2, '511011107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700371, '罗皇村', '罗皇村', 1700315, '511011107210', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:32:55', 5, 2, '511011107235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700372, '十字村', '十字村', 1700315, '511011107200', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:36:24', 5, 2, '511011107238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700373, '双才社区', '双才社区', 1700315, '511011107202', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:21:09', 5, 2, '511011107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700374, '对坡村', '对坡村', 1700315, '511011172163', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:34:24', 5, 2, '511011107236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700375, '洪兴村', '洪兴村', 1700315, '511011107203', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:30:55', 5, 2, '511011107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700376, '水大田村', '水大田村', 1700315, '511011107208', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:10:41', 5, 2, '511011107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700377, '涂家村', '涂家村', 1700315, '511011172173', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:39:31', 5, 2, '511011107242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700379, '玉皇观村', '玉皇观村', 1700315, '511011107206', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:38:16', 5, 2, '511011107240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700380, '瓢儿井村', '瓢儿井村', 1700315, '511011107207', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:43:22', 5, 2, '511011107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700381, '三烈社区', '三烈社区', 1700315, '511011107212', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:22:51', 5, 2, '511011107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700382, '胡石村', '胡石村', 1700315, '511011107204', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:37:14', 5, 2, '511011107239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700383, '芦音村', '芦音村', 1700315, '511011107209', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:10:13', 5, 2, '511011107241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700384, '花庙村', '花庙村', 1700315, '511011172143', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:27:26', 5, 2, '511011107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700386, '贾家社区', '贾家社区', 1700315, '511011107001', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:17:45', 5, 2, '511011107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700387, '芋河村', '芋河村', 1700315, '511011107211', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:29:52', 5, 2, '511011107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700388, '万里村', '万里村', 1700315, '511011172193', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:35:25', 5, 2, '511011107237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700389, '高屋村', '高屋村', 1700315, '511011172183', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:40:25', 5, 2, '511011107243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700390, '黄莲铺社区', '黄莲铺社区', 1700315, '511011107002', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-17 14:19:04', 5, 2, '511011107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700391, '内江市东兴区双桥镇东山村村民委员会', '双桥镇东山村委会', 1700316, '511011969147', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:18:04', 5, 2, '511011117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700392, '内江市东兴区双桥镇付家村村民委员会', '双桥镇付家村委会', 1700316, '511011969778', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:27:58', 5, NULL, '511011117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700393, '内江市东兴区双桥镇佘嘴村村民委员会', '双桥镇佘嘴村委会', 1700316, '511011117205', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:27:30', 5, NULL, '511011117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700394, '内江市东兴区双桥镇元觉村村民委员会', '双桥镇元觉村委会', 1700316, '511011969102', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:27:01', 5, NULL, '511011117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700395, '内江市东兴区双桥镇凤天村村民委员会', '双桥镇凤天村委会', 1700316, '511011117211', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:26:30', 5, NULL, '511011117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700396, '内江市东兴区双桥镇凤龙村村民委员会', '双桥镇凤龙村委会', 1700316, '511011117209', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:26:04', 5, NULL, '511011117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700398, '内江市东兴区双桥镇回龙村村民委员会', '双桥镇回龙村委会', 1700316, '511011117215', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:25:32', 5, 2, '511011117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700400, '内江市东兴区双桥镇李家桥村村民委员会', '双桥镇李家桥村委会', 1700316, '511011117214', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:24:29', 5, NULL, '511011117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700402, '内江市东兴区双桥镇清源社区居民委员会', '双桥镇清源社区居委会', 1700316, '511011969427', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:17:23', 5, NULL, '511011117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700406, '内江市东兴区双桥镇豆芽村村民委员会', '双桥镇豆芽村委会', 1700316, '511011117206', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 10:23:00', 5, NULL, '511011117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700407, '云台村', '云台村', 1700317, '511011119202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700408, '佛祖岩村', '佛祖岩村', 1700317, '511011119201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700409, '双河村', '双河村', 1700317, '511011119207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700410, '响滩村', '响滩村', 1700317, '511011119211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700411, '月亮村', '月亮村', 1700317, '511011119205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700412, '松林社区', '松林社区', 1700317, '511011119001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700413, '桂花村', '桂花村', 1700317, '511011119209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700414, '段冲村', '段冲村', 1700317, '511011119208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700415, '玉皇村', '玉皇村', 1700317, '511011119204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700416, '石缸村', '石缸村', 1700317, '511011119206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700417, '老君村', '老君村', 1700317, '511011119203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700418, '肖湾村', '肖湾村', 1700317, '511011119210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700420, '土主村', '土主村', 1700318, '511011211205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700421, '大佛村', '大佛村', 1700318, '511011211200', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700422, '川主村', '川主村', 1700318, '511011211203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700424, '板桥村', '板桥村', 1700318, '511011211208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700427, '黄荆村', '黄荆村', 1700318, '511011211206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700428, '黑狮村', '黑狮村', 1700318, '511011211202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700429, '七家嘴村', '七家嘴村', 1700319, '511011200208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700430, '万年村', '万年村', 1700319, '511011200200', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700431, '九连村', '九连村', 1700319, '511011200210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700432, '天延村', '天延村', 1700319, '511011200207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700433, '太平村', '太平村', 1700319, '511011200205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700434, '太平社区', '太平社区', 1700319, '511011200001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700435, '孟家村', '孟家村', 1700319, '511011200209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700436, '干坝村', '干坝村', 1700319, '511011200202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700437, '旦家村', '旦家村', 1700319, '511011200201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700438, '桥坝村', '桥坝村', 1700319, '511011200206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700439, '白窑村', '白窑村', 1700319, '511011200203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700440, '经藏村', '经藏村', 1700319, '511011200204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700441, '凤凰村', '凤凰村', 1700320, '511011118214', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700444, '天赐村', '天赐村', 1700320, '511011118201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700446, '宁安桥村', '宁安桥村', 1700320, '511011118210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700448, '来凤村', '来凤村', 1700320, '511011118204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700450, '染房坝村', '染房坝村', 1700320, '511011118209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700451, '田溪口村', '田溪口村', 1700320, '511011118211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700452, '田溪口社区', '田溪口社区', 1700320, '511011118001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700453, '白马滩村', '白马滩村', 1700320, '511011118207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700454, '罗井村', '罗井村', 1700320, '511011118216', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700456, '顺江村', '顺江村', 1700320, '511011118212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700460, '三合村', '三合村', 1700321, '511011108211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700461, '光华村', '光华村', 1700321, '511011108216', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700462, '光明村', '光明村', 1700321, '511011108212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700463, '共和村', '共和村', 1700321, '511011108215', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700464, '居士村', '居士村', 1700321, '511011108207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700465, '干堰村', '干堰村', 1700321, '511011108205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700466, '庙儿坡村', '庙儿坡村', 1700321, '511011108204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700467, '建设村', '建设村', 1700321, '511011108214', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700468, '新田社区', '新田社区', 1700321, '511011108002', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700469, '星光村', '星光村', 1700321, '511011108210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700470, '永安村', '永安村', 1700321, '511011108213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700471, '洪桥村', '洪桥村', 1700321, '511011108209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700472, '红林村', '红林村', 1700321, '511011108208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700473, '红梅村', '红梅村', 1700321, '511011108206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700474, '跃进村', '跃进村', 1700321, '511011108217', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700475, '金子村', '金子村', 1700321, '511011108203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700476, '长滩社区', '长滩社区', 1700321, '511011108003', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700477, '高崇村', '高崇村', 1700321, '511011108200', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700478, '龙井社区', '龙井社区', 1700321, '511011108001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700480, '兰家村', '兰家村', 1700322, '511011114216', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700481, '利子村', '利子村', 1700322, '511011114207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700482, '十里村', '十里村', 1700322, '511011114203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700486, '宝塔村', '宝塔村', 1700322, '511011114211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700488, '平滩社区', '平滩社区', 1700322, '511011114001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700489, '成新村', '成新村', 1700322, '511011114202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700490, '晒鱼村', '晒鱼村', 1700322, '511011114212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700491, '水梨村', '水梨村', 1700322, '511011114213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700492, '清凉村', '清凉村', 1700322, '511011114205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700494, '白家村', '白家村', 1700322, '511011114208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700498, '上塘坊村', '上塘坊村', 1700323, '511011207202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700499, '书房村', '书房村', 1700323, '511011207210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700500, '五显村', '五显村', 1700323, '511011207209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700501, '双流村', '双流村', 1700323, '511011207203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700502, '古冲村', '古冲村', 1700323, '511011207206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700503, '司马村', '司马村', 1700323, '511011207213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700504, '果湾村', '果湾村', 1700323, '511011207212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700505, '梨园村', '梨园村', 1700323, '511011207205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700506, '清流社区', '清流社区', 1700323, '511011207001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-10-31 17:07:21', 5, 2, '511011207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700507, '红庙子村', '红庙子村', 1700323, '511011207208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700508, '豆芽村', '豆芽村', 1700323, '511011207200', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700509, '郭湾村', '郭湾村', 1700323, '511011207201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700510, '金鼓村', '金鼓村', 1700323, '511011207204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700511, '阳河村', '阳河村', 1700323, '511011207207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700512, '黄龙村', '黄龙村', 1700323, '511011207211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700513, '东风社区', '东风社区', 1700324, '511011003001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700514, '九龙社区', '九龙社区', 1700324, '511011003006', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700515, '国光社区', '国光社区', 1700324, '511011003008', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700516, '新江社区', '新江社区', 1700324, '511011003005', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700517, '清流社区', '清流社区', 1700324, '511011003009', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700518, '红光社区', '红光社区', 1700324, '511011003010', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700519, '红旗社区', '红旗社区', 1700324, '511011003004', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700520, '马家坪社区', '马家坪社区', 1700324, '511011003002', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700521, '高寺社区', '高寺社区', 1700324, '511011003007', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700522, '麻柳坝社区', '麻柳坝社区', 1700324, '511011003003', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700523, '二龙村', '二龙村', 1700325, '511011109209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700525, '团结社区', '团结社区', 1700325, '511011109001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700528, '柏犁村', '柏犁村', 1700325, '511011109210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700529, '清古村', '清古村', 1700325, '511011109212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700531, '王家庵村', '王家庵村', 1700325, '511011109203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700532, '石盘村', '石盘村', 1700325, '511011109205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700533, '观音井村', '观音井村', 1700325, '511011109207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700534, '金银嘴村', '金银嘴村', 1700325, '511011109208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700538, '龙滩村', '龙滩村', 1700325, '511011109206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700539, '五庙村', '五庙村', 1700326, '511011116205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700540, '余家湾村', '余家湾村', 1700326, '511011116208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700541, '双坝村', '双坝村', 1700326, '511011116207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700542, '回南村', '回南村', 1700326, '511011116212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700543, '大夫村', '大夫村', 1700326, '511011116210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700544, '太平寺村', '太平寺村', 1700326, '511011116215', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700545, '斑竹村', '斑竹村', 1700326, '511011116203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700546, '杨柳村', '杨柳村', 1700326, '511011116201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700547, '杨柳社区', '杨柳社区', 1700326, '511011116001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700548, '林坡村', '林坡村', 1700326, '511011116216', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700549, '楠木村', '楠木村', 1700326, '511011116214', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700550, '涂大山村', '涂大山村', 1700326, '511011116209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700551, '牛厂村', '牛厂村', 1700326, '511011116211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700552, '白果村', '白果村', 1700326, '511011116202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700553, '长桥村', '长桥村', 1700326, '511011116213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700554, '龙桥村', '龙桥村', 1700326, '511011116204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700555, '龟山村', '龟山村', 1700326, '511011116206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700556, '凉水井村', '凉水井村', 1700327, '511011112208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700557, '千河村', '千河村', 1700327, '511011112214', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700558, '双洞子社区', '双洞子社区', 1700327, '511011112002', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700559, '四发村', '四发村', 1700327, '511011112203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700560, '四方碑村', '四方碑村', 1700327, '511011112209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700561, '大冲村', '大冲村', 1700327, '511011112216', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700562, '岔冲村', '岔冲村', 1700327, '511011112206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700563, '沙石村', '沙石村', 1700327, '511011112202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700564, '河口村', '河口村', 1700327, '511011112210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700565, '游家坝村', '游家坝村', 1700327, '511011112211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700566, '烧房村', '烧房村', 1700327, '511011112212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700567, '牛棚子社区', '牛棚子社区', 1700327, '511011112003', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700568, '田圃社区', '田圃社区', 1700327, '511011112004', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700569, '界牌社区', '界牌社区', 1700327, '511011112001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700570, '红庙村', '红庙村', 1700327, '511011112207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700571, '花马村', '花马村', 1700327, '511011112205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700572, '蒋家寺村', '蒋家寺村', 1700327, '511011112217', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700573, '资圣村', '资圣村', 1700327, '511011112215', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700574, '麻湾村', '麻湾村', 1700327, '511011112213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700575, '龙湾村', '龙湾村', 1700327, '511011112218', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700577, '光荣社区', '光荣社区', 1700328, '511011110005', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 12:31:36', 5, 2, '511011110023', NULL, '0', '511011110023\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1700578, '内糖社区', '内糖社区', 1700328, '511011110003', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700579, '同乐社区', '同乐社区', 1700328, '511011110007', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 12:34:45', 5, 2, '511011110011', NULL, '0', '511011110011\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1700582, '峨柴社区', '峨柴社区', 1700328, '511011110004', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 12:34:08', 5, 2, '511011110002', NULL, '0', '511011110002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1700583, '新渡社区', '新渡社区', 1700328, '511011110006', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 12:33:35', 5, 2, '511011110010', NULL, '0', '511011110010\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1700585, '玉屏社区', '玉屏社区', 1700328, '511011110001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700586, '马南社区', '马南社区', 1700328, '511011110002', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 12:32:15', 5, 2, '511011110008', NULL, '0', '511011110008\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1700587, '东岳村', '东岳村', 1700329, '511011113204', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 11:19:05', 5, 2, '511011113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700589, '光音社区', '光音社区', 1700329, '511011113003', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700590, '半坡村', '半坡村', 1700329, '511011113202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700591, '半边山村', '半边山村', 1700329, '511011113219', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 11:20:01', 5, 2, '511011113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700592, '卢家村', '卢家村', 1700329, '511011113208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700593, '团山村', '团山村', 1700329, '511011113211', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-05 11:15:49', 5, 2, '511011113231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700597, '水口寺村', '水口寺村', 1700329, '511011113217', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 13:01:41', 5, 2, '511011113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700598, '永兴社区', '永兴社区', 1700329, '511011113001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700599, '流油村', '流油村', 1700329, '511011113201', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 13:02:06', 5, 2, '511011113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700602, '石滩村', '石滩村', 1700329, '511011113209', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 13:02:26', 5, 2, '511011113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700603, '石笋村', '石笋村', 1700329, '511011113207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700605, '莲花村', '莲花村', 1700329, '511011113215', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 13:04:12', 5, 2, '511011113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700607, '闻家冲村', '闻家冲村', 1700329, '511011113220', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-07-09 13:04:33', 5, 2, '511011113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700609, '青龙村', '青龙村', 1700329, '511011113203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700611, '东岳社区', '东岳社区', 1700330, '511011120001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700614, '夏家沟村', '夏家沟村', 1700330, '511011120214', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700617, '太安村', '太安村', 1700330, '511011120210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700618, '山青庙村', '山青庙村', 1700330, '511011120203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700619, '新庙子村', '新庙子村', 1700330, '511011120202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700621, '曹家沟村', '曹家沟村', 1700330, '511011120208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700624, '盘坨村', '盘坨村', 1700330, '511011120209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700625, '鲤鱼塘村', '鲤鱼塘村', 1700330, '511011120206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700626, '鸦鹊寺村', '鸦鹊寺村', 1700330, '511011120211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700627, '三元村', '三元村', 1700331, '511011100203', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:47:01', 5, 2, '511011100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700629, '四方村', '四方村', 1700331, '511011100204', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:48:10', 5, 2, '511011100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700630, '天堂村', '天堂村', 1700331, '511011100209', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:49:05', 5, 2, '511011100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700632, '正子村', '正子村', 1700331, '511011100213', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:50:05', 5, 2, '511011100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700633, '正觉村', '正觉村', 1700331, '511011100211', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:49:36', 5, 2, '511011100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700634, '火花村', '火花村', 1700331, '511011100214', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:44:22', 5, 2, '511011100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700637, '碧云寺村', '碧云寺村', 1700331, '511011100206', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 11:48:33', 5, 2, '511011100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700639, '红碑村', '红碑村', 1700331, '511011100200', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700642, '赵家坝社区', '赵家坝社区', 1700331, '511011100002', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-04 12:02:07', 5, 2, '511011100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700644, '长江社区', '长江社区', 1700331, '511011100001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700645, '交通村', '交通村', 1700332, '511011103207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700650, '报恩寺村', '报恩寺村', 1700332, '511011103212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700651, '曙光村', '曙光村', 1700332, '511011103202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700654, '永康村', '永康村', 1700332, '511011103216', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700656, '石板田村', '石板田村', 1700332, '511011103206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700657, '破马村', '破马村', 1700332, '511011103203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700658, '福台村', '福台村', 1700332, '511011103201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700659, '禹王社区', '禹王社区', 1700332, '511011103001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700660, '西燃村', '西燃村', 1700332, '511011103205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700662, '金观村', '金观村', 1700332, '511011103217', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700664, '七星村', '七星村', 1700333, '511011111209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700668, '天星村', '天星村', 1700333, '511011111213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700669, '太和村', '太和村', 1700333, '511011111205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700670, '新屋村', '新屋村', 1700333, '511011111208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700671, '旱地坝村', '旱地坝村', 1700333, '511011111200', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-11-06 09:51:08', 5, 2, '511011111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700672, '核桃村', '核桃村', 1700333, '511011111203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700673, '桂溪社区', '桂溪社区', 1700333, '511011111001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700678, '龙安村', '龙安村', 1700333, '511011111206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700679, '临江村', '临江村', 1700334, '511011201211', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700680, '九岭村', '九岭村', 1700334, '511011201201', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700681, '喻家沟村', '喻家沟村', 1700334, '511011201207', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700682, '团山坝村', '团山坝村', 1700334, '511011201212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700683, '幸福社区', '幸福社区', 1700334, '511011201001', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700684, '桐麻冲村', '桐麻冲村', 1700334, '511011201205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700685, '汉桥村', '汉桥村', 1700334, '511011201213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700686, '石冲村', '石冲村', 1700334, '511011201202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700687, '石包村', '石包村', 1700334, '511011201206', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700688, '苏家村', '苏家村', 1700334, '511011201200', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700689, '观音溪村', '观音溪村', 1700334, '511011201208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700690, '诸古寺村', '诸古寺村', 1700334, '511011201209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700691, '长河碥村', '长河碥村', 1700334, '511011201203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700692, '黄堰村', '黄堰村', 1700334, '511011201204', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700693, '龙井村', '龙井村', 1700334, '511011201210', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700694, '五星社区', '五星社区', 1700335, '511011594008', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700695, '兴盛社区', '兴盛社区', 1700335, '511011594002', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700696, '双星社区', '双星社区', 1700335, '511011594012', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700697, '太平社区', '太平社区', 1700335, '511011594011', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700698, '家和社区', '家和社区', 1700335, '511011594014', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700699, '师院社区', '师院社区', 1700335, '511011594005', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700700, '晨望社区', '晨望社区', 1700335, '511011594009', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700701, '月亮社区', '月亮社区', 1700335, '511011594001', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700702, '桐梓社区', '桐梓社区', 1700335, '511011594004', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700703, '汉安社区', '汉安社区', 1700335, '511011594006', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700704, '玉峰社区', '玉峰社区', 1700335, '511011594010', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700705, '碧云社区', '碧云社区', 1700335, '511011594015', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700706, '罗碗山社区', '罗碗山社区', 1700335, '511011594650', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700707, '翡翠社区', '翡翠社区', 1700335, '511011594007', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700708, '西林社区', '西林社区', 1700335, '511011594003', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700709, '金牛社区', '金牛社区', 1700335, '511011594013', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700710, '锦绣社区', '锦绣社区', 1700335, '511011594275', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-18 10:47:27', 5, 2, '511011002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700712, '亢家村', '亢家村', 1700336, '511011101222', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-10-26 16:44:50', 5, 2, '511011101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700715, '北岸社区', '北岸社区', 1700336, '511011639370', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700716, '南岸社区', '南岸社区', 1700336, '511011639308', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700718, '天宫堂村', '天宫堂村', 1700336, '511011101218', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700720, '放生桥村', '放生桥村', 1700336, '511011101215', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700721, '景坡村', '景坡村', 1700336, '511011639908', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700726, '清水村', '清水村', 1700336, '511011101209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700728, '石庙村', '石庙村', 1700336, '511011639611', '0', NULL, NULL, '2018-08-16 10:26:23', '2020-12-04 10:07:27', 5, 2, '511011101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700730, '红岩村', '红岩村', 1700336, '511011101205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700735, '郭家村', '郭家村', 1700336, '511011101208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700736, '长坝村', '长坝村', 1700336, '511011639706', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700737, '青台村', '青台村', 1700336, '511011101220', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700738, '黄泥村', '黄泥村', 1700336, '511011101225', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700740, '冷家村', '冷家村', 1700337, '511011104217', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700741, '凤兴村', '凤兴村', 1700337, '511011104226', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700742, '南洋村', '南洋村', 1700337, '511011104213', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700751, '熊庙村', '熊庙村', 1700337, '511011104224', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700753, '白云村', '白云村', 1700337, '511011104208', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700756, '花祠村', '花祠村', 1700337, '511011104209', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700759, '见龙村', '见龙村', 1700337, '511011104202', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700760, '观音洞村', '观音洞村', 1700337, '511011104212', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700762, '马鞍村', '马鞍村', 1700337, '511011104216', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700763, '骑龙村', '骑龙村', 1700337, '511011104221', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700764, '高升村', '高升村', 1700337, '511011104203', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700765, '黄莲坪村', '黄莲坪村', 1700337, '511011104205', '0', NULL, NULL, '2018-08-16 10:26:23', '2018-09-07 19:23:30', 5, 2, '511011104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700768, '三块碑村', '三块碑村', 1700338, '511011102208', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-07 16:07:29', 5, 2, '511011102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700770, '八仙桥村', '八仙桥村', 1700338, '511011102211', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-07 16:07:29', 5, 2, '511011102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700773, '平安社区', '平安社区', 1700338, '511011102021', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-08-06 10:52:51', 5, 2, '511011102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700774, '慈花村', '慈花村', 1700338, '511011102212', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-07 16:07:29', 5, 2, '511011102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700775, '新牌坊村', '新牌坊村', 1700338, '511011102205', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-07 16:07:29', 5, 2, '511011102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700776, '方家沟村', '方家沟村', 1700338, '511011102275', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-08-06 10:52:51', 5, 2, '511011102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700777, '杨岭村', '杨岭村', 1700338, '511011102217', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-08-06 10:52:51', 5, 2, '511011102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700778, '柏子山村', '柏子山村', 1700338, '511011102203', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-07 16:07:29', 5, 2, '511011102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700779, '清溪村', '清溪村', 1700338, '511011102209', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-07 16:07:29', 5, 2, '511011102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700783, '金龙村', '金龙村', 1700338, '511011102206', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-06-07 16:07:29', 5, 2, '511011102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700784, '鸳鸯桥村', '鸳鸯桥村', 1700338, '511011102224', '0', NULL, NULL, '2018-08-16 10:26:23', '2021-08-06 10:52:51', 5, 2, '511011102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700786, '东盛社区', '东盛社区', 1700875, '511024107001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700787, '佛尔岩村', '佛尔岩村', 1700875, '511024107003', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700790, '天宝沟村', '天宝沟村', 1700875, '511024107012', '0', NULL, NULL, '2018-08-16 10:31:50', '2020-10-22 15:07:14', 5, 4, '511024107012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700792, '幺磨坝村', '幺磨坝村', 1700875, '511024107006', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700793, '李家坪村', '李家坪村', 1700875, '511024107008', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024107008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700795, '牛皮场村', '牛皮场村', 1700875, '511024107014', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024107014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700796, '菜子湾村', '菜子湾村', 1700875, '511024107010', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024107010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700800, '凉山村', '凉山村', 1700876, '511024117208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700801, '勇敢村', '勇敢村', 1700876, '511024117203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700802, '双河口社区', '双河口社区', 1700876, '511024117001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700803, '广阳村', '广阳村', 1700876, '511024117201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700804, '断桥村', '断桥村', 1700876, '511024117209', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700805, '新国村', '新国村', 1700876, '511024117207', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700806, '永富村', '永富村', 1700876, '511024117204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700807, '相合村', '相合村', 1700876, '511024117202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700808, '镇江村', '镇江村', 1700876, '511024117206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700809, '黄林村', '黄林村', 1700876, '511024117205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700810, '三河社区', '三河社区', 1700877, '511024100203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700811, '三河路社区', '三河路社区', 1700877, '511024100011', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700812, '三胜村', '三胜村', 1700877, '511024100214', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700815, '东风路社区', '东风路社区', 1700877, '511024100017', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700816, '中心街社区', '中心街社区', 1700877, '511024100005', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700818, '先觉村', '先觉村', 1700877, '511024100222', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700819, '兴家村', '兴家村', 1700877, '511024100216', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700820, '凤凰路社区', '凤凰路社区', 1700877, '511024100020', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700823, '吴荣路社区', '吴荣路社区', 1700877, '511024100022', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700824, '塔山社区', '塔山社区', 1700877, '511024100209', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700826, '外西街社区', '外西街社区', 1700877, '511024100006', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700827, '大桥街社区', '大桥街社区', 1700877, '511024100008', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700829, '平山社区', '平山社区', 1700877, '511024100220', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700830, '广场街社区', '广场街社区', 1700877, '511024100012', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700831, '建业社区', '建业社区', 1700877, '511024100014', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700832, '建立村', '建立村', 1700877, '511024100217', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700834, '接官亭社区', '接官亭社区', 1700877, '511024100016', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700835, '新义村', '新义村', 1700877, '511024100206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700837, '杉树坳社区', '杉树坳社区', 1700877, '511024100010', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700838, '杨家坝社区', '杨家坝社区', 1700877, '511024100021', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700839, '桂花社区', '桂花社区', 1700877, '511024100204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700841, '河东街社区', '河东街社区', 1700877, '511024100009', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700842, '河北街社区', '河北街社区', 1700877, '511024100007', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700843, '滕家坝社区', '滕家坝社区', 1700877, '511024100015', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700845, '粮丰村', '粮丰村', 1700877, '511024100219', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700847, '花城路社区', '花城路社区', 1700877, '511024100013', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700849, '荷花街社区', '荷花街社区', 1700877, '511024100019', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700851, '锦城社区', '锦城社区', 1700877, '511024100018', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700852, '长益社区', '长益社区', 1700877, '511024100208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700853, '食丰村', '食丰村', 1700877, '511024100566', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700854, '鸭子村', '鸭子村', 1700877, '511024100211', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700857, '向万村', '向万村', 1700878, '511024103003', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700858, '向家岭社区', '向家岭社区', 1700878, '511024103001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700859, '四方村', '四方村', 1700878, '511024103018', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700862, '大冲村', '大冲村', 1700878, '511024103014', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700863, '大山村', '大山村', 1700878, '511024103007', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700865, '枇杷村', '枇杷村', 1700878, '511024103010', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700866, '柏林村', '柏林村', 1700878, '511024103004', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700867, '水口村', '水口村', 1700878, '511024103005', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700871, '解放村', '解放村', 1700878, '511024103011', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700872, '静宁村', '静宁村', 1700878, '511024103016', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700873, '高硐村', '高硐村', 1700878, '511024103013', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024103013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700875, '东联镇', '东联镇', 1627, '511024107000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700877, '严陵镇', '严陵镇', 1627, '511024100000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700878, '向义镇', '向义镇', 1627, '511024103000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700879, '小河镇', '小河镇', 1627, '511024119000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700880, '山王镇', '山王镇', 1627, '511024111000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700882, '新场镇', '新场镇', 1627, '511024114000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700883, '新店镇', '新店镇', 1627, '511024102000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700884, '界牌镇', '界牌镇', 1627, '511024104000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700886, '观英滩镇', '观英滩镇', 1627, '511024113000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700887, '越溪镇', '越溪镇', 1627, '511024116000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700888, '连界镇', '连界镇', 1627, '511024115000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700890, '镇西镇', '镇西镇', 1627, '511024109000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700892, '高石镇', '高石镇', 1627, '511024106000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700894, '龙会镇', '龙会镇', 1627, '511024105000', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 4, 4, '511024105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700897, '响水村', '响水村', 1700879, '511024119206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700898, '回龙社区', '回龙社区', 1700879, '511024119001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700900, '大岩村', '大岩村', 1700879, '511024119209', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700902, '平乐村', '平乐村', 1700879, '511024119207', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700903, '开元村', '开元村', 1700879, '511024119204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700904, '新古村', '新古村', 1700879, '511024119211', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700905, '新同村', '新同村', 1700879, '511024119208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700906, '民治村', '民治村', 1700879, '511024119203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700907, '牌坊村', '牌坊村', 1700879, '511024119205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700911, '铁厂村', '铁厂村', 1700879, '511024119214', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700915, '山王场社区', '山王场社区', 1700880, '511024111001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700917, '白龙村', '白龙村', 1700880, '511024111205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700918, '裕华村', '裕华村', 1700880, '511024111208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700919, '象鼻村', '象鼻村', 1700880, '511024111206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700920, '豹山村', '豹山村', 1700880, '511024111003', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700921, '跃进村', '跃进村', 1700880, '511024111204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700923, '风桠村', '风桠村', 1700880, '511024111202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700924, '世和村', '世和村', 1700881, '511024110209', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700925, '庆丰村', '庆丰村', 1700881, '511024110203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700926, '庆和村', '庆和村', 1700881, '511024110204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700927, '庆团村', '庆团村', 1700881, '511024110205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700928, '庆安村', '庆安村', 1700881, '511024110202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700929, '桃李村', '桃李村', 1700881, '511024110207', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700930, '跳石河村', '跳石河村', 1700881, '511024110208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700931, '金龙村', '金龙村', 1700881, '511024110206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700932, '黄石村', '黄石村', 1700881, '511024110201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700933, '黄石板社区', '黄石板社区', 1700881, '511024110001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700934, '万祥村', '万祥村', 1700882, '511024114010', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700937, '丰田村', '丰田村', 1700882, '511024114006', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700939, '卡房村', '卡房村', 1700882, '511024114009', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700941, '新场街道社区', '新场街道社区', 1700882, '511024114001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700942, '新权村', '新权村', 1700882, '511024114003', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700943, '曹胜村', '曹胜村', 1700882, '511024114013', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700944, '民胜村', '民胜村', 1700882, '511024114007', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700945, '白胜村', '白胜村', 1700882, '511024114015', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700946, '红村村', '红村村', 1700882, '511024114022', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700947, '红豆村', '红豆村', 1700882, '511024114023', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700948, '老场村', '老场村', 1700882, '511024114012', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700951, '蔡家村', '蔡家村', 1700882, '511024114014', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700954, '麻柳村', '麻柳村', 1700882, '511024114020', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700955, '龙奉村', '龙奉村', 1700882, '511024114005', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700956, '一品村', '一品村', 1700883, '511024102221', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700957, '凤翔村', '凤翔村', 1700883, '511024102214', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700958, '十字村', '十字村', 1700883, '511024102208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700960, '张建村', '张建村', 1700883, '511024102217', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700962, '新和村', '新和村', 1700883, '511024102212', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700965, '民富村', '民富村', 1700883, '511024102213', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700967, '永华村', '永华村', 1700883, '511024102202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700968, '永强村', '永强村', 1700883, '511024102203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700969, '永政村', '永政村', 1700883, '511024102206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700970, '永红村', '永红村', 1700883, '511024102204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700972, '石坪村', '石坪村', 1700883, '511024102215', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700974, '长塘村', '长塘村', 1700883, '511024102210', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700978, '中坝村', '中坝村', 1700884, '511024104203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700979, '丰胜村', '丰胜村', 1700884, '511024104211', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700980, '南强村', '南强村', 1700884, '511024104202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700981, '响锣村', '响锣村', 1700884, '511024104208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700982, '四合村', '四合村', 1700884, '511024104213', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700984, '市郊村', '市郊村', 1700884, '511024104206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700987, '桥凼村', '桥凼村', 1700884, '511024104214', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700990, '花园村', '花园村', 1700884, '511024104215', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700991, '花荷村', '花荷村', 1700884, '511024104201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700994, '义和村', '义和村', 1700885, '511024118007', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700995, '光荣村', '光荣村', 1700885, '511024118009', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700996, '勇溪村', '勇溪村', 1700885, '511024118002', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700997, '双石村', '双石村', 1700885, '511024118005', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700998, '古埝村', '古埝村', 1700885, '511024118003', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1700999, '天宫村', '天宫村', 1700885, '511024118010', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701000, '新街社区', '新街社区', 1700885, '511024118001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701001, '碧凤村', '碧凤村', 1700885, '511024118004', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701002, '青宁村', '青宁村', 1700885, '511024118008', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701003, '青龙村', '青龙村', 1700885, '511024118006', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024118006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701004, '一碗水村', '一碗水村', 1700886, '511024113215', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701005, '云台村', '云台村', 1700886, '511024113203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701009, '民政村', '民政村', 1700886, '511024113216', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701010, '永兴桥村', '永兴桥村', 1700886, '511024113202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-10-31 11:33:26', 5, 4, '511024113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701011, '牛王村', '牛王村', 1700886, '511024113204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701013, '竹塘村', '竹塘村', 1700886, '511024113212', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701016, '金顶村', '金顶村', 1700886, '511024113206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701017, '青山村', '青山村', 1700886, '511024113211', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701019, '骑龙坳村', '骑龙坳村', 1700886, '511024113208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701023, '俩母山村', '俩母山村', 1700887, '511024116208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701026, '发展村', '发展村', 1700887, '511024116204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701027, '吉祥村', '吉祥村', 1700887, '511024116212', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701028, '场镇社区', '场镇社区', 1700887, '511024116001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701029, '平安村', '平安村', 1700887, '511024116202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701032, '楠木村', '楠木村', 1700887, '511024116213', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701033, '水源村', '水源村', 1700887, '511024116211', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701034, '海潮村', '海潮村', 1700887, '511024116215', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701036, '金堂村', '金堂村', 1700887, '511024116206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701038, '龙洞村', '龙洞村', 1700887, '511024116201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701039, '中岭村', '中岭村', 1700888, '511024115213', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701041, '五堡墩村', '五堡墩村', 1700888, '511024115214', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701042, '先锋村', '先锋村', 1700888, '511024115208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701043, '劳动街社区', '劳动街社区', 1700888, '511024115002', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701046, '国防村', '国防村', 1700888, '511024115218', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701050, '建设街社区', '建设街社区', 1700888, '511024115001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701051, '新农村', '新农村', 1700888, '511024115203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701052, '杉树村', '杉树村', 1700888, '511024115210', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701054, '民新村', '民新村', 1700888, '511024115215', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701056, '盘古村', '盘古村', 1700888, '511024115205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701057, '石板河社区', '石板河社区', 1700888, '511024115006', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701060, '荣胜村', '荣胜村', 1700888, '511024115212', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701061, '解放街社区', '解放街社区', 1700888, '511024115005', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701062, '连界村', '连界村', 1700888, '511024115201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701064, '双岭村', '双岭村', 1700889, '511024101208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701065, '护林村', '护林村', 1700889, '511024101206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701066, '歧山村', '歧山村', 1700889, '511024101205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701067, '王家村', '王家村', 1700889, '511024101202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701068, '红星村', '红星村', 1700889, '511024101201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701069, '铺子湾社区', '铺子湾社区', 1700889, '511024101001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701070, '长石村', '长石村', 1700889, '511024101204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701071, '马道村', '马道村', 1700889, '511024101203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701072, '龙泉村', '龙泉村', 1700889, '511024101207', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701073, '中心村', '中心村', 1700890, '511024109225', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701074, '临江寺村', '临江寺村', 1700890, '511024109208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701076, '团标村', '团标村', 1700890, '511024109204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701077, '川主村', '川主村', 1700890, '511024109216', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701078, '护建村', '护建村', 1700890, '511024109217', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701080, '护民村', '护民村', 1700890, '511024109224', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701083, '杨家嘴村', '杨家嘴村', 1700890, '511024109202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701084, '核丰村', '核丰村', 1700890, '511024109221', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701085, '正兴村', '正兴村', 1700890, '511024109203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701086, '正荣村', '正荣村', 1700890, '511024109206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701087, '民主街社区', '民主街社区', 1700890, '511024109002', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701088, '民建村', '民建村', 1700890, '511024109223', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701091, '清水村', '清水村', 1700890, '511024109213', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701095, '红林村', '红林村', 1700890, '511024109218', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701096, '老君村', '老君村', 1700890, '511024109229', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701098, '胜利街社区', '胜利街社区', 1700890, '511024109001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701100, '莲花村', '莲花村', 1700890, '511024109215', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701103, '黄坭村', '黄坭村', 1700890, '511024109227', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701105, '万年村', '万年村', 1700891, '511024108206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701106, '三望村', '三望村', 1700891, '511024108204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701107, '华乐社区', '华乐社区', 1700891, '511024108001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701108, '华场村', '华场村', 1700891, '511024108201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701109, '华家村', '华家村', 1700891, '511024108207', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701110, '木瓜村', '木瓜村', 1700891, '511024108210', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701111, '河湾村', '河湾村', 1700891, '511024108205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701112, '盐井村', '盐井村', 1700891, '511024108211', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701113, '石岭村', '石岭村', 1700891, '511024108209', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701114, '花祠村', '花祠村', 1700891, '511024108203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701115, '马基村', '马基村', 1700891, '511024108212', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701116, '高坡村', '高坡村', 1700891, '511024108208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701117, '高楼村', '高楼村', 1700891, '511024108202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701119, '伞岭村', '伞岭村', 1700892, '511024106009', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701120, '兰田村', '兰田村', 1700892, '511024106015', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701122, '农建村', '农建村', 1700892, '511024106016', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701125, '和平村', '和平村', 1700892, '511024106020', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701126, '场镇社区', '场镇社区', 1700892, '511024106021', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701127, '大湾村', '大湾村', 1700892, '511024106008', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701129, '止马村', '止马村', 1700892, '511024106013', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701131, '石牌村', '石牌村', 1700892, '511024106011', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701132, '石牛村', '石牛村', 1700892, '511024106004', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701133, '禾丰村', '禾丰村', 1700892, '511024106005', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701134, '童家村', '童家村', 1700892, '511024106007', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701136, '胜丰村', '胜丰村', 1700892, '511024106017', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701137, '藕塘村', '藕塘村', 1700892, '511024106002', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701138, '达木河社区', '达木河社区', 1700892, '511024106022', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024106022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701140, '一井社区', '一井社区', 1700893, '511024112002', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701141, '凤凰村', '凤凰村', 1700893, '511024112209', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701142, '唐家山村', '唐家山村', 1700893, '511024112204', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701143, '土店村', '土店村', 1700893, '511024112206', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701144, '坭河村', '坭河村', 1700893, '511024112211', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701145, '太平村', '太平村', 1700893, '511024112208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701146, '太阳村', '太阳村', 1700893, '511024112207', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701147, '工农村', '工农村', 1700893, '511024112201', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701148, '桥湾社区', '桥湾社区', 1700893, '511024112004', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701149, '白香村', '白香村', 1700893, '511024112205', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701150, '砚台村', '砚台村', 1700893, '511024112213', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701151, '秀峰村', '秀峰村', 1700893, '511024112210', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701152, '红丰村', '红丰村', 1700893, '511024112212', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701153, '老明槽社区', '老明槽社区', 1700893, '511024112003', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701154, '联盟村', '联盟村', 1700893, '511024112202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701155, '胜利街社区', '胜利街社区', 1700893, '511024112007', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701156, '长沙村', '长沙村', 1700893, '511024112203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701157, '久安村', '久安村', 1700894, '511024105221', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701158, '互助村', '互助村', 1700894, '511024105208', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701159, '五皇村', '五皇村', 1700894, '511024105219', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701160, '共同村', '共同村', 1700894, '511024105215', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701161, '坝上村', '坝上村', 1700894, '511024105203', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701163, '尹家村', '尹家村', 1700894, '511024105220', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701165, '新花村', '新花村', 1700894, '511024105214', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701166, '晓阳村', '晓阳村', 1700894, '511024105207', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701167, '李家场社区', '李家场社区', 1700894, '511024105002', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701168, '杨岭村', '杨岭村', 1700894, '511024105202', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701176, '高湾村', '高湾村', 1700894, '511024105217', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701177, '麻柳村', '麻柳村', 1700894, '511024105216', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701178, '龙会场社区', '龙会场社区', 1700894, '511024105001', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701179, '龙会村', '龙会村', 1700894, '511024105209', '0', NULL, NULL, '2018-08-16 10:31:50', '2018-09-07 19:23:30', 5, 4, '511024105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701180, '丁和村', '丁和村', 1701297, '511002007205', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002007205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701181, '万里坡社区', '万里坡社区', 1701297, '511002007202', '0', NULL, NULL, '2018-08-15 21:30:57', '2021-03-25 20:22:11', 5, 1, '511002007202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701183, '乐贤社区', '乐贤社区', 1701297, '511002007003', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701187, '谢家坝社区', '谢家坝社区', 1701297, '511002007004', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701189, '高坝社区', '高坝社区', 1701297, '511002007201', '0', NULL, NULL, '2018-08-16 10:30:57', '2020-10-28 11:49:48', 5, 1, '511002007201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701191, '黄荆坝社区', '黄荆坝社区', 1701297, '511002007001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701214, '余家坝村', '余家坝村', 1701300, '511002105210', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701215, '吼冲村', '吼冲村', 1701300, '511002105204', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701216, '平湖村', '平湖村', 1701300, '511002105202', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701217, '洪坝村', '洪坝村', 1701300, '511002105206', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701218, '湾桥村', '湾桥村', 1701300, '511002105203', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701219, '狮湾村', '狮湾村', 1701300, '511002105201', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701221, '花洞村', '花洞村', 1701300, '511002105211', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701222, '全安社区', '全安社区', 1701300, '511002105001', '0', NULL, NULL, '2018-08-16 10:30:57', '2020-10-22 18:29:52', 5, 1, '511002105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701223, '乌鸡冲村', '乌鸡冲村', 1701301, '511002102212', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701224, '何家坡村', '何家坡村', 1701301, '511002102201', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701225, '八楞村', '八楞村', 1701301, '511002102219', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-12-05 11:15:25', 5, 1, '511002102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701226, '凌家社区', '凌家社区', 1701301, '511002102001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701232, '方碑村', '方碑村', 1701301, '511002102214', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701234, '潘家坝村', '潘家坝村', 1701301, '511002102208', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701235, '牌坊坝村', '牌坊坝村', 1701301, '511002102210', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701236, '牛口桥村', '牛口桥村', 1701301, '511002102203', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701239, '花红村', '花红村', 1701301, '511002102220', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701241, '酒房沟村', '酒房沟村', 1701301, '511002102213', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701242, '青杠坡村', '青杠坡村', 1701301, '511002102202', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701243, '高洞村', '高洞村', 1701301, '511002102211', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701253, '史家社区', '史家社区', 1701303, '511002101001', '0', NULL, NULL, '2018-08-16 10:30:57', '2020-10-22 17:58:44', 5, 1, '511002101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701255, '四美村', '四美村', 1701303, '511002101202', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701256, '干田村', '干田村', 1701303, '511002101205', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701258, '方田村', '方田村', 1701303, '511002101201', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701259, '牛桥村', '牛桥村', 1701303, '511002101204', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701272, '河坝街社区', '河坝街社区', 1701305, '511002001002', '0', NULL, NULL, '2018-08-15 21:30:57', '2021-03-25 21:00:45', 5, 1, '511002001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701273, '文英街社区', '文英街社区', 1701305, '511002001005', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701276, '箭道街社区', '箭道街社区', 1701305, '511002122992', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701277, '钟鼓楼社区', '钟鼓楼社区', 1701305, '511002001003', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701284, '公园社区', '公园社区', 1701307, '511002003006', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701285, '北街社区', '北街社区', 1701307, '511002003005', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-12-05 11:02:27', 5, 1, '511002003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701286, '吕祖庙社区', '吕祖庙社区', 1701307, '511002003004', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-12-05 11:03:35', 5, 1, '511002003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701287, '大洲社区', '大洲社区', 1701307, '511002003003', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-12-05 11:03:15', 5, 1, '511002003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701288, '大西街社区', '大西街社区', 1701307, '511002003001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-12-05 11:02:57', 5, 1, '511002003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701289, '桂湖街社区', '桂湖街社区', 1701307, '511002003002', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701290, '甘泉寺社区', '甘泉寺社区', 1701307, '511002003007', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701297, '乐贤街道', '乐贤街道', 1641, '511002007000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701300, '全安镇', '全安镇', 1641, '511002105000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701301, '凌家镇', '凌家镇', 1641, '511002102000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701303, '史家镇', '史家镇', 1641, '511002101000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701305, '城东街道', '城东街道', 1641, '511002122000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701307, '城西街道', '城西街道', 1641, '511002003000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701309, '朝阳镇', '朝阳镇', 1641, '511002872000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701310, '永安镇', '永安镇', 1641, '511002104000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701311, '牌楼街道', '牌楼街道', 1641, '511002313000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701312, '玉溪街道', '玉溪街道', 1641, '511002004000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701313, '白马镇', '白马镇', 1641, '511002100000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701315, '龙门镇', '龙门镇', 1641, '511002111000', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 4, 1, '511002111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701317, '下坝桥村', '下坝桥村', 1701309, '511002103206', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701319, '六公丘村', '六公丘村', 1701309, '511002103205', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701320, '周坡村', '周坡村', 1701309, '511002103216', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701321, '回龙桥村', '回龙桥村', 1701309, '511002103212', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701322, '园山村', '园山村', 1701309, '511002103210', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701325, '张家场社区', '张家场社区', 1701309, '511002103001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701326, '强安村', '强安村', 1701309, '511002103218', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701327, '朝阳村', '朝阳村', 1701309, '511002103202', '0', NULL, NULL, '2018-08-16 10:30:57', '2020-10-30 11:16:18', 5, 1, '511002103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701333, '铧匠冲村', '铧匠冲村', 1701309, '511002103209', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701335, '黄桷桥村', '黄桷桥村', 1701309, '511002103204', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701338, '上元村', '上元村', 1701310, '511002104214', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701339, '下元村', '下元村', 1701310, '511002104219', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701341, '园坝村', '园坝村', 1701310, '511002104207', '0', NULL, NULL, '2018-08-16 10:30:57', '2020-10-28 14:10:14', 5, 1, '511002104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701343, '大堰村', '大堰村', 1701310, '511002104203', '0', NULL, NULL, '2018-08-16 10:30:57', '2020-10-28 14:12:01', 5, 1, '511002104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701347, '新房村', '新房村', 1701310, '511002104205', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701349, '枷担湾村', '枷担湾村', 1701310, '511002104226', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701351, '梁家沟村', '梁家沟村', 1701310, '511002104217', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701353, '漏棚湾村', '漏棚湾村', 1701310, '511002104225', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701354, '瓦堆湾村', '瓦堆湾村', 1701310, '511002104228', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701355, '白杨村', '白杨村', 1701310, '511002104216', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701357, '糖房坳村', '糖房坳村', 1701310, '511002104227', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701358, '红牌坊村', '红牌坊村', 1701310, '511002104222', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701360, '金马村', '金马村', 1701310, '511002104206', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701361, '陆家冲社区', '陆家冲社区', 1701310, '511002104001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701364, '鹿子村', '鹿子村', 1701310, '511002104215', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701371, '新华路社区', '新华路社区', 1701312, '511002004002', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701372, '晏家湾社区', '晏家湾社区', 1701312, '511002004003', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701373, '玉溪路社区', '玉溪路社区', 1701312, '511002004004', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701374, '翔龙社区', '翔龙社区', 1701312, '511002004001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701375, '脚盆田社区', '脚盆田社区', 1701312, '511002004005', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701376, '九盘村', '九盘村', 1701313, '511002100219', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701378, '千子村', '千子村', 1701313, '511002100206', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701379, '双河村', '双河村', 1701313, '511002100213', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701380, '司马桥社区', '司马桥社区', 1701313, '511002100002', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701385, '海棠村', '海棠村', 1701313, '511002100220', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701387, '白塔村', '白塔村', 1701313, '511002100218', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701388, '白马街社区', '白马街社区', 1701313, '511002100001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701389, '石庙村', '石庙村', 1701313, '511002100216', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701390, '石盘村', '石盘村', 1701313, '511002100214', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701393, '联合村', '联合村', 1701313, '511002100211', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701395, '董家村', '董家村', 1701313, '511002100204', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701397, '黄石社区', '黄石社区', 1701313, '511002100003', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701407, '中心村', '中心村', 1701315, '511002111205', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701409, '兰家寺村', '兰家寺村', 1701315, '511002111207', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701410, '兰家沱村', '兰家沱村', 1701315, '511002111204', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701411, '尤家沱村', '尤家沱村', 1701315, '511002111208', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701412, '望柱村', '望柱村', 1701315, '511002111210', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701414, '甘家渡村', '甘家渡村', 1701315, '511002111203', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701415, '茅蓬寺村', '茅蓬寺村', 1701315, '511002111206', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701416, '龙门村', '龙门村', 1701315, '511002111201', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701417, '龙门社区', '龙门社区', 1701315, '511002111001', '0', NULL, NULL, '2018-08-16 10:30:57', '2018-09-07 19:23:30', 5, 1, '511002111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701430, '大井场社区', '大井场社区', 1701668, '511025121638', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701431, '大井村', '大井村', 1701668, '511025121211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701432, '太平寺村', '太平寺村', 1701668, '511025121221', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701433, '川主庙村', '川主庙村', 1701668, '511025121216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701435, '感应庵村', '感应庵村', 1701668, '511025121218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701436, '桂家桥村', '桂家桥村', 1701668, '511025121204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701437, '楠木寺村', '楠木寺村', 1701668, '511025121490', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-07 12:53:22', 5, 3, '511025121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701438, '盘龙寺村', '盘龙寺村', 1701668, '511025121215', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701439, '罗成庙村', '罗成庙村', 1701668, '511025121207', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701440, '葛麻寺村', '葛麻寺村', 1701668, '511025121228', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701442, '陡沟村', '陡沟村', 1701668, '511025121226', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701443, '霍麻山村', '霍麻山村', 1701668, '511025121219', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701445, '高石坝子村', '高石坝子村', 1701668, '511025121201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701454, '上马门村', '上马门村', 1701670, '511025120208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701455, '双河场镇社区', '双河场镇社区', 1701670, '511025120001', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-03 14:10:51', 5, 3, '511025120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701456, '天宫堂村', '天宫堂村', 1701670, '511025120215', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701457, '安木店村', '安木店村', 1701670, '511025120203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701458, '水口庙村', '水口庙村', 1701670, '511025120202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701459, '石家冲村', '石家冲村', 1701670, '511025120216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701461, '芦茅冲村', '芦茅冲村', 1701670, '511025120218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701462, '董家堰村', '董家堰村', 1701670, '511025120209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701463, '葫芦寺村', '葫芦寺村', 1701670, '511025120204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701464, '金峰寺村', '金峰寺村', 1701670, '511025120211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701466, '云峰村', '云峰村', 1701671, '511025123218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701467, '响滩村', '响滩村', 1701671, '511025123201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701468, '大坟坝村', '大坟坝村', 1701671, '511025123210', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701469, '寿星桥村', '寿星桥村', 1701671, '511025123212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701471, '柏林村', '柏林村', 1701671, '511025123206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701472, '檬茨村', '檬茨村', 1701671, '511025123221', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701473, '永华村', '永华村', 1701671, '511025123208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701474, '状元村', '状元村', 1701671, '511025123216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701475, '舒家桥社区', '舒家桥社区', 1701671, '511025123001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701477, '金龟村', '金龟村', 1701671, '511025123223', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701478, '铧头场村', '铧头场村', 1701671, '511025123228', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701480, '骑龙村', '骑龙村', 1701671, '511025123204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701482, '余家场村', '余家场村', 1701672, '511025445225', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701484, '场镇社区', '场镇社区', 1701672, '511025445545', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701485, '天池村', '天池村', 1701672, '511025445214', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701486, '学田村', '学田村', 1701672, '511025445219', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701487, '庙沟村', '庙沟村', 1701672, '511025445215', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701488, '永新村', '永新村', 1701672, '511025445220', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701489, '牛儿山村', '牛儿山村', 1701672, '511025445211', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701490, '龙水村', '龙水村', 1701672, '511025445202', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701491, '白庙村', '白庙村', 1701672, '511025445205', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701492, '筒车坳村', '筒车坳村', 1701672, '511025445201', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701493, '花秋村', '花秋村', 1701672, '511025445208', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701494, '黄柳村', '黄柳村', 1701672, '511025445207', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 02:33:21', 5, 3, '511025445003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701495, '东岳村', '东岳村', 1701673, '511025114214', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701496, '任家村', '任家村', 1701673, '511025114216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701497, '双龙社区', '双龙社区', 1701673, '511025114221', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-10-26 11:57:55', 5, 3, '511025114221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701499, '大青杠村', '大青杠村', 1701673, '511025114212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701500, '天宝寺村', '天宝寺村', 1701673, '511025114224', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701501, '太平场社区', '太平场社区', 1701673, '511025114001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701502, '岩鹰嘴村', '岩鹰嘴村', 1701673, '511025114213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701503, '庆荣社区', '庆荣社区', 1701673, '511025114208', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-10-26 11:57:19', 5, 3, '511025114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701504, '琴山村', '琴山村', 1701673, '511025114201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701505, '莲花桥村', '莲花桥村', 1701673, '511025114202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701506, '高寺社区', '高寺社区', 1701673, '511025114209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701507, '鲤鱼田村', '鲤鱼田村', 1701673, '511025114204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701508, '三江村', '三江村', 1701674, '511025128205', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701509, '互助村', '互助村', 1701674, '511025128209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701511, '大佛村', '大佛村', 1701674, '511025128223', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701513, '大堰塘社区', '大堰塘社区', 1701674, '511025128001', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-10-21 11:39:34', 5, 3, '511025128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701514, '新店村', '新店村', 1701674, '511025128220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701515, '新民村', '新民村', 1701674, '511025128231', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701516, '杨树村', '杨树村', 1701674, '511025128226', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701517, '柏莲村', '柏莲村', 1701674, '511025128202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701518, '梨园村', '梨园村', 1701674, '511025128206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701519, '梨树村', '梨树村', 1701674, '511025128214', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701520, '水口村', '水口村', 1701674, '511025128211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701521, '狮子村', '狮子村', 1701674, '511025128221', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701522, '睦邻村', '睦邻村', 1701674, '511025128229', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701523, '石古村', '石古村', 1701674, '511025128225', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701524, '胡顶村', '胡顶村', 1701674, '511025128218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025128218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701535, '凤凰村', '凤凰村', 1701676, '511025102220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701536, '印盒村', '印盒村', 1701676, '511025102217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701537, '天灯村', '天灯村', 1701676, '511025102218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701538, '天鹅山村', '天鹅山村', 1701676, '511025102206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701539, '官斗山村', '官斗山村', 1701676, '511025102212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701540, '归德场社区', '归德场社区', 1701676, '511025102001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701541, '月亮峡村', '月亮峡村', 1701676, '511025102224', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701542, '李古坳村', '李古坳村', 1701676, '511025102208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701543, '特建村', '特建村', 1701676, '511025102201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701544, '童家嘴村', '童家嘴村', 1701676, '511025102205', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701545, '罗汉道村', '罗汉道村', 1701676, '511025102211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701546, '芦高山村', '芦高山村', 1701676, '511025102213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701547, '长兴村', '长兴村', 1701676, '511025102221', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701548, '麻柳河村', '麻柳河村', 1701676, '511025102214', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701549, '东升村', '东升村', 1701677, '511025118213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701550, '八块田村', '八块田村', 1701677, '511025118201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701551, '凉风村', '凉风村', 1701677, '511025118217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701552, '和睦村', '和睦村', 1701677, '511025118209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701553, '复兴村', '复兴村', 1701677, '511025118211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701555, '太河村', '太河村', 1701677, '511025118206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701556, '山水坡村', '山水坡村', 1701677, '511025118208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701558, '新桥场社区', '新桥场社区', 1701677, '511025118001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701559, '杨柳村', '杨柳村', 1701677, '511025118202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701560, '清平村', '清平村', 1701677, '511025118220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701561, '烟火店村', '烟火店村', 1701677, '511025118210', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701563, '唐明渡村', '唐明渡村', 1701678, '511025119207', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701564, '土墙堰村', '土墙堰村', 1701678, '511025119216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701565, '宜古寺村', '宜古寺村', 1701678, '511025119204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701566, '川硫社区', '川硫社区', 1701678, '511025119002', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701567, '明心坝村', '明心坝村', 1701678, '511025119211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701568, '油坊山村', '油坊山村', 1701678, '511025119213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701570, '老寨子村', '老寨子村', 1701678, '511025119217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701571, '茅店子社区', '茅店子社区', 1701678, '511025119205', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701572, '莲池铺村', '莲池铺村', 1701678, '511025119201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701573, '黄泥埂村', '黄泥埂村', 1701678, '511025119210', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701585, '人和社区', '人和社区', 1701680, '511025849001', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701586, '倒石桥社区', '倒石桥社区', 1701680, '511025849005', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701587, '内坊冲社区', '内坊冲社区', 1701680, '511025849216', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701588, '凉水井村', '凉水井村', 1701680, '511025849210', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701589, '四通社区', '四通社区', 1701680, '511025849002', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701590, '大石桥社区', '大石桥社区', 1701680, '511025849215', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701591, '奉安社区', '奉安社区', 1701680, '511025849201', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701592, '姊妹桥村', '姊妹桥村', 1701680, '511025849214', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701593, '板桥村', '板桥村', 1701680, '511025849221', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701594, '武陵社区', '武陵社区', 1701680, '511025849004', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701595, '水南社区', '水南社区', 1701680, '511025849006', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701596, '河联坝村', '河联坝村', 1701680, '511025849209', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701597, '瓦窑坝社区', '瓦窑坝社区', 1701680, '511025849217', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701598, '砚台社区', '砚台社区', 1701680, '511025849007', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701599, '笔坛社区', '笔坛社区', 1701680, '511025849003', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701600, '钎子坟村', '钎子坟村', 1701680, '511025849222', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701601, '长山社区', '长山社区', 1701680, '511025849205', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-12-15 16:49:43', 5, 3, '511025116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701603, '双朝门村', '双朝门村', 1701681, '511025130211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701605, '李子园村', '李子园村', 1701681, '511025130212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701606, '清明嘴村', '清明嘴村', 1701681, '511025130218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701607, '狮子社区', '狮子社区', 1701681, '511025130001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701608, '级海寺村', '级海寺村', 1701681, '511025130215', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701609, '茶店村', '茶店村', 1701681, '511025130220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701610, '莫家墩村', '莫家墩村', 1701681, '511025130222', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701611, '菜子冲村', '菜子冲村', 1701681, '511025130205', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701612, '铜马桥村', '铜马桥村', 1701681, '511025130208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701613, '锣鼓山村', '锣鼓山村', 1701681, '511025130209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025130209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701616, '双堰塘村', '双堰塘村', 1701682, '511025106202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701618, '大佛沟村', '大佛沟村', 1701682, '511025106203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701619, '大黑山子村', '大黑山子村', 1701682, '511025106213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701620, '张家桥社区', '张家桥社区', 1701682, '511025106210', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-10-21 11:54:25', 5, 3, '511025106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701622, '泉江社区', '泉江社区', 1701682, '511025106004', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701624, '甑子坝村', '甑子坝村', 1701682, '511025106212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701625, '界牌村', '界牌村', 1701682, '511025106226', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701626, '翠流村', '翠流村', 1701682, '511025106220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701627, '雷打坡村', '雷打坡村', 1701682, '511025106216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701631, '高店子村', '高店子村', 1701682, '511025106222', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701632, '鸡公山村', '鸡公山村', 1701682, '511025106228', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701633, '双民村', '双民村', 1701683, '511025101215', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701634, '大龙村', '大龙村', 1701683, '511025101212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701635, '小尖山村', '小尖山村', 1701683, '511025101217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701636, '杨坪冲村', '杨坪冲村', 1701683, '511025101205', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701637, '楠木湾村', '楠木湾村', 1701683, '511025101202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701638, '玉皇村', '玉皇村', 1701683, '511025101211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701639, '甘露场社区', '甘露场社区', 1701683, '511025101001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701640, '甘露寺村', '甘露寺村', 1701683, '511025101208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701641, '菠萝寺村', '菠萝寺村', 1701683, '511025101203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701642, '下河村', '下河村', 1701684, '511025109506', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109506', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701643, '共和村', '共和村', 1701684, '511025109955', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109955', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701644, '小桥村', '小桥村', 1701684, '511025109260', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701645, '曹家沟村', '曹家沟村', 1701684, '511025109433', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109433', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701648, '石河村', '石河村', 1701684, '511025109200', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701649, '禹王宫社区', '禹王宫社区', 1701684, '511025109190', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109190', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701650, '窟窿村', '窟窿村', 1701684, '511025109893', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109893', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701652, '蒲家村', '蒲家村', 1701684, '511025109803', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109803', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701653, '雎家村', '雎家村', 1701684, '511025109327', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109327', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701654, '龙灯村', '龙灯村', 1701684, '511025109227', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701655, '七根松村', '七根松村', 1701685, '511025117203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701656, '万安村', '万安村', 1701685, '511025117217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701657, '兴隆场村', '兴隆场村', 1701685, '511025117224', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701658, '场镇社区', '场镇社区', 1701685, '511025117001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701659, '大鱼箭村', '大鱼箭村', 1701685, '511025117209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701660, '天宝寨村', '天宝寨村', 1701685, '511025117204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701661, '官斗村', '官斗村', 1701685, '511025117212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701662, '桐江村', '桐江村', 1701685, '511025117219', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701663, '法王寺村', '法王寺村', 1701685, '511025117210', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701664, '茅痷村', '茅痷村', 1701685, '511025117222', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701665, '茯苓村', '茯苓村', 1701685, '511025117213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701666, '蒙溪口村', '蒙溪口村', 1701685, '511025117206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701667, '龙马村', '龙马村', 1701685, '511025117216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701668, '公民镇', '公民镇', 1871, '511025121000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701670, '双河镇', '双河镇', 1871, '511025120000', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-10-28 09:19:46', 4, 3, '511025120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701671, '双龙镇', '双龙镇', 1871, '511025123000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701672, '发轮镇', '发轮镇', 1871, '511025445000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025445000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701673, '太平镇', '太平镇', 1871, '511025114000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701674, '孟塘镇', '孟塘镇', 1871, '511025576000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025576000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701676, '归德镇', '归德镇', 1871, '511025797000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025797000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701677, '新桥镇', '新桥镇', 1871, '511025118000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701678, '明心寺镇', '明心寺镇', 1871, '511025648000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025648000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701680, '水南镇', '水南镇', 1871, '511025849000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025849000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701681, '狮子镇', '狮子镇', 1871, '511025130000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701682, '球溪镇', '球溪镇', 1871, '511025106000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701684, '罗泉镇', '罗泉镇', 1871, '511025109000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701688, '重龙镇', '重龙镇', 1871, '511025100000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701690, '铁佛镇', '铁佛镇', 1871, '511025745000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025745000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701691, '银山镇', '银山镇', 1871, '511025112000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701692, '陈家镇', '陈家镇', 1871, '511025125000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701694, '马鞍镇', '马鞍镇', 1871, '511025521000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025521000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701696, '高楼镇', '高楼镇', 1871, '511025124000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701697, '鱼溪镇', '鱼溪镇', 1871, '511025529000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025529000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701699, '龙江镇', '龙江镇', 1871, '511025122000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701700, '龙结镇', '龙结镇', 1871, '511025536000', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 4, 3, '511025536000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701701, '三树村', '三树村', 1701687, '511025126201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701702, '叶家村', '叶家村', 1701687, '511025126208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701703, '场镇社区', '场镇社区', 1701687, '511025126001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701704, '大水村', '大水村', 1701687, '511025126212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701705, '大沟村', '大沟村', 1701687, '511025126209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701706, '宝华村', '宝华村', 1701687, '511025126206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701707, '枣树村', '枣树村', 1701687, '511025126216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701708, '楼房村', '楼房村', 1701687, '511025126202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701709, '碾米村', '碾米村', 1701687, '511025126203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701710, '观音村', '观音村', 1701687, '511025126215', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701711, '青岗村', '青岗村', 1701687, '511025126221', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701712, '高宝村', '高宝村', 1701687, '511025126219', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025126219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701714, '东林社区', '东林社区', 1701688, '511025100008', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701717, '千弓堰社区', '千弓堰社区', 1701688, '511025100010', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701718, '吊脚楼村', '吊脚楼村', 1701686, '511025127213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701719, '后西社区', '后西社区', 1701688, '511025100002', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701720, '城东社区', '城东社区', 1701688, '511025100005', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701721, '大垭村', '大垭村', 1701688, '511025100217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701722, '天才坝社区', '天才坝社区', 1701688, '511025100009', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701723, '宁国寺村', '宁国寺村', 1701688, '511025100203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701724, '小东社区', '小东社区', 1701688, '511025100004', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701726, '帽角山村', '帽角山村', 1701686, '511025127216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701727, '庙湾村', '庙湾村', 1701686, '511025127203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701728, '张家嘴村', '张家嘴村', 1701686, '511025127202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701729, '文峰村', '文峰村', 1701688, '511025100216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701730, '文庙口村', '文庙口村', 1701688, '511025100212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701731, '文庙社区', '文庙社区', 1701688, '511025100006', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701732, '文江社区', '文江社区', 1701688, '511025100007', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701733, '新合村', '新合村', 1701686, '511025127220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701734, '杨柳滩村', '杨柳滩村', 1701688, '511025100223', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701735, '歇山庙村', '歇山庙村', 1701688, '511025100206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701736, '泥巴湾村', '泥巴湾村', 1701688, '511025100208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701737, '瓦子坳村', '瓦子坳村', 1701686, '511025127212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701739, '罗汉洞村', '罗汉洞村', 1701688, '511025100209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701741, '花树湾村', '花树湾村', 1701686, '511025127210', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701742, '西外社区', '西外社区', 1701688, '511025100001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701743, '西街社区', '西街社区', 1701688, '511025100003', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701744, '谷田坝社区', '谷田坝社区', 1701688, '511025100011', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701745, '走马场社区', '走马场社区', 1701686, '511025127001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701746, '醮坛山村', '醮坛山村', 1701688, '511025100201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701747, '钟家祠村', '钟家祠村', 1701686, '511025127201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701748, '香炉山村', '香炉山村', 1701688, '511025100207', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701749, '世和村', '世和村', 1701689, '511025104005', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701750, '人寿村', '人寿村', 1701689, '511025104009', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701751, '土庐村', '土庐村', 1701689, '511025104010', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701752, '场镇社区', '场镇社区', 1701689, '511025104001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701753, '桐梓坪村', '桐梓坪村', 1701689, '511025104017', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701754, '石板村', '石板村', 1701689, '511025104003', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701755, '碾盘山村', '碾盘山村', 1701689, '511025104012', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701756, '禁药碑村', '禁药碑村', 1701689, '511025104018', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701757, '老君村', '老君村', 1701689, '511025104007', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701758, '蚂蟥坪村', '蚂蟥坪村', 1701689, '511025104014', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701759, '金香炉村', '金香炉村', 1701689, '511025104020', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025104020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701760, '太平村', '太平村', 1701690, '511025105205', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701762, '新立村', '新立村', 1701690, '511025105214', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701763, '柏龙村', '柏龙村', 1701690, '511025105209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701764, '浪水村', '浪水村', 1701690, '511025105212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701765, '石关村', '石关村', 1701690, '511025105207', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701766, '石钟村', '石钟村', 1701690, '511025105201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701767, '茶店子村', '茶店子村', 1701690, '511025105218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701769, '铁佛场社区', '铁佛场社区', 1701690, '511025105013', '0', NULL, NULL, '2018-08-16 10:34:00', '2019-03-12 10:47:20', 5, 3, '511025105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701770, '高屋基村', '高屋基村', 1701690, '511025105219', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701771, '高荣村', '高荣村', 1701690, '511025105203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701773, '六角嘴村', '六角嘴村', 1701691, '511025112237', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:12:36', 5, 3, '511025112237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701774, '双塘坊村', '双塘坊村', 1701691, '511025112215', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:22:32', 5, 3, '511025112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701775, '古井村', '古井村', 1701691, '511025112208', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:19:14', 5, 3, '511025112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701779, '大石村', '大石村', 1701691, '511025112206', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:17:22', 5, 3, '511025112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701781, '岗石社区', '岗石社区', 1701691, '511025112204', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:15:57', 5, 3, '511025112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701782, '平安寨社区', '平安寨社区', 1701691, '511025112217', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:15:37', 5, 3, '511025112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701783, '张家寺村', '张家寺村', 1701691, '511025112226', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:15:17', 5, 3, '511025112226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701784, '杨柳坳村', '杨柳坳村', 1701691, '511025112222', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:14:32', 5, 3, '511025112222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701786, '狮子岭村', '狮子岭村', 1701691, '511025112233', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:14:02', 5, 3, '511025112233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701787, '大联村', '大联村', 1701691, '511025112229', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:08:57', 5, 3, '511025112229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701788, '碾子湾村', '碾子湾村', 1701691, '511025112220', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:12:11', 5, 3, '511025112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701790, '观音寺村', '观音寺村', 1701691, '511025112218', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:11:45', 5, 3, '511025112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701791, '金紫铺社区', '金紫铺社区', 1701691, '511025112202', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:11:23', 5, 3, '511025112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701792, '铜锣社区', '铜锣社区', 1701691, '511025112201', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:14:56', 5, 3, '511025112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701793, '银磷社区', '银磷社区', 1701691, '511025112004', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:10:55', 5, 3, '511025112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701795, '镇黄莲树村', '黄莲树村', 1701691, '511025112235', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-04 11:10:34', 5, 3, '511025112235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701796, '付氏祠村', '付氏祠村', 1701692, '511025125202', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701798, '冷家湾村', '冷家湾村', 1701692, '511025125213', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701800, '双堰坳村', '双堰坳村', 1701692, '511025125212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701801, '新店子村', '新店子村', 1701692, '511025125208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701802, '枇杷湾村', '枇杷湾村', 1701692, '511025125204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701804, '玉皇观村', '玉皇观村', 1701692, '511025125221', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701805, '王家坪村', '王家坪村', 1701692, '511025125217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701808, '陈家场社区', '陈家场社区', 1701692, '511025125001', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-11-03 14:05:10', 5, 3, '511025125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701809, '高家坝村', '高家坝村', 1701692, '511025125214', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025125214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701819, '拾童庙村', '拾童庙村', 1701694, '511025521209', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:37:45', 5, 3, '511025521209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701820, '杨家寺村', '杨家寺村', 1701694, '511025521215', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:38:01', 5, 3, '511025521215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701822, '白羊沟村', '白羊沟村', 1701694, '511025521212', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:38:17', 5, 3, '511025521212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701823, '石板滩村', '石板滩村', 1701694, '511025521202', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:38:30', 5, 3, '511025521202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701824, '石桥村', '石桥村', 1701694, '511025521204', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:38:43', 5, 3, '511025521204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701825, '马鞍社区', '马鞍社区', 1701694, '511025521001', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:38:55', 5, 3, '511025521001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701826, '驼柏树村', '驼柏树村', 1701694, '511025521217', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:39:08', 5, 3, '511025521217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701827, '麦子湾村', '麦子湾村', 1701694, '511025521205', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-25 19:39:19', 5, 3, '511025521205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701837, '一心村', '一心村', 1701696, '511025124211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701838, '三河村', '三河村', 1701696, '511025124230', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701840, '五四村', '五四村', 1701696, '511025124205', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701841, '共家村', '共家村', 1701696, '511025124218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701843, '高楼场社区', '高楼场社区', 1701696, '511025124001', '0', NULL, NULL, '2018-08-16 10:34:00', '2020-10-21 09:59:28', 5, 3, '511025124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701844, '天星村', '天星村', 1701696, '511025124212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701845, '清凉村', '清凉村', 1701696, '511025124203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701846, '玉皇庙村', '玉皇庙村', 1701696, '511025124221', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701847, '紫金村', '紫金村', 1701696, '511025124201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701849, '集中村', '集中村', 1701696, '511025124229', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701850, '雨台村', '雨台村', 1701696, '511025124220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701852, '鹤林村', '鹤林村', 1701696, '511025124207', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701853, '龙台村', '龙台村', 1701696, '511025124217', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025124217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701854, '亢溪桥村', '亢溪桥村', 1701697, '511025529208', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701856, '光明村', '光明村', 1701697, '511025529220', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701857, '协和村', '协和村', 1701697, '511025529218', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701858, '双联村', '双联村', 1701697, '511025529211', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701859, '向阳村', '向阳村', 1701697, '511025529229', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701860, '红莲村', '红莲村', 1701697, '511025529226', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701861, '裕丰村', '裕丰村', 1701697, '511025529209', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701863, '金带场社区', '金带场社区', 1701697, '511025529232', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701864, '金钟村', '金钟村', 1701697, '511025529230', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 31, '511025529025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701865, '长胜村', '长胜村', 1701697, '511025529223', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701866, '鱼溪场社区', '鱼溪场社区', 1701697, '511025529231', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701867, '鱼溪村', '鱼溪村', 1701697, '511025529212', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701868, '鲶鱼村', '鲶鱼村', 1701697, '511025529215', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701869, '齐心村', '齐心村', 1701697, '511025529210', '0', NULL, NULL, '2018-08-15 21:34:00', '2021-03-26 01:21:50', 5, 3, '511025529011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701877, '全胜村', '全胜村', 1701699, '511025122235', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701878, '双河村', '双河村', 1701699, '511025122237', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701879, '团结村', '团结村', 1701699, '511025122215', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701880, '安乐村', '安乐村', 1701699, '511025122208', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701881, '川民村', '川民村', 1701699, '511025122230', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701882, '平等村', '平等村', 1701699, '511025122203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701884, '松柏村', '松柏村', 1701699, '511025122212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701886, '永镇村', '永镇村', 1701699, '511025122227', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701887, '白阳村', '白阳村', 1701699, '511025122206', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701888, '百乐村', '百乐村', 1701699, '511025122223', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701889, '石坪村', '石坪村', 1701699, '511025122224', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701890, '秀峰村', '秀峰村', 1701699, '511025122201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701891, '红旗社区', '红旗社区', 1701699, '511025122226', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701892, '联溪村', '联溪村', 1701699, '511025122219', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701893, '蔡家场社区', '蔡家场社区', 1701699, '511025122001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701894, '金田村', '金田村', 1701699, '511025122210', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701896, '龙结村', '龙结村', 1701699, '511025122228', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025122228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701897, '场镇社区', '场镇社区', 1701700, '511025108001', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701898, '大朝门村', '大朝门村', 1701700, '511025108201', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701899, '大路沟村', '大路沟村', 1701700, '511025108212', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701900, '方家坝村', '方家坝村', 1701700, '511025108220', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701901, '杨家山村', '杨家山村', 1701700, '511025108207', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701902, '沙子沟村', '沙子沟村', 1701700, '511025108211', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701903, '白岩洞村', '白岩洞村', 1701700, '511025108222', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701904, '盐店村', '盐店村', 1701700, '511025108218', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701905, '米粮村', '米粮村', 1701700, '511025108203', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701906, '芦花村', '芦花村', 1701700, '511025108225', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701907, '蜂糖河村', '蜂糖河村', 1701700, '511025108209', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701908, '观音坝村', '观音坝村', 1701700, '511025108216', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701911, '青龙村', '青龙村', 1701700, '511025108204', '0', NULL, NULL, '2018-08-16 10:34:00', '2018-09-07 19:23:30', 5, 3, '511025108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701912, '丁家凼村', '丁家凼村', 1702262, '511028115203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701913, '九一村', '九一村', 1702262, '511028115210', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701914, '云峰村', '云峰村', 1702262, '511028115207', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701915, '云顶场社区', '云顶场社区', 1702262, '511028115002', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701916, '亲睦村', '亲睦村', 1702262, '511028115206', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701917, '凤林村', '凤林村', 1702262, '511028115218', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701919, '加速村', '加速村', 1702262, '511028115222', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701926, '德星村', '德星村', 1702262, '511028115226', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701927, '新农村', '新农村', 1702262, '511028115208', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701930, '方田村', '方田村', 1702262, '511028115212', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:50', 5, 5, '511028115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701934, '白水滩社区', '白水滩社区', 1702262, '511028115004', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701936, '石鹅场社区', '石鹅场社区', 1702262, '511028115003', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701937, '石鹅村', '石鹅村', 1702262, '511028115215', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701938, '联丰村', '联丰村', 1702262, '511028115224', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701940, '金墨湾社区', '金墨湾社区', 1702262, '511028115001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701941, '金竹村', '金竹村', 1702262, '511028115211', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701943, '七里村', '七里村', 1702263, '511028105226', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:44:30', 5, 5, '511028310537', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701944, '万安村', '万安村', 1702263, '511028105211', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:42:38', 5, 5, '511028310529', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701945, '交通村', '交通村', 1702263, '511028105222', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:44:01', 5, 5, '511028310534', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701948, '双凤驿社区', '双凤驿社区', 1702263, '511028105001', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:39:35', 5, 5, '511028310501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701949, '双石村', '双石村', 1702263, '511028105214', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:41:17', 5, 5, '511028310526', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701952, '天湾村', '天湾村', 1702263, '511028105213', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:42:55', 5, 5, '511028310530', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701953, '太子村', '太子村', 1702263, '511028105208', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:40:30', 5, 5, '511028310524', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701956, '平安社区', '平安社区', 1702263, '511028105002', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028310500', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701957, '庵堂村', '庵堂村', 1702263, '511028105221', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:43:39', 5, 5, '511028310533', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701958, '朝阳村', '朝阳村', 1702263, '511028105224', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:43:19', 5, 5, '511028310531', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701961, '秧田村', '秧田村', 1702263, '511028105203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028310520', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701964, '红花村', '红花村', 1702263, '511028105215', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:41:58', 5, 5, '511028310528', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701965, '芭蕉村', '芭蕉村', 1702263, '511028105216', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:41:37', 5, 5, '511028310527', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701967, '通盛村', '通盛村', 1702263, '511028105204', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:40:05', 5, 5, '511028310523', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701972, '龙灯村', '龙灯村', 1702263, '511028105205', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:40:54', 5, 5, '511028310525', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701974, '北门口社区', '北门口社区', 1702264, '511028001005', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:39:49', 5, 5, '511028300105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701975, '卫星社区', '卫星社区', 1702264, '511028001017', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:43:57', 5, 5, '511028300111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701976, '古宇村', '古宇村', 1702264, '511028001207', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:48:35', 5, 5, '511028300122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701977, '向阳社区', '向阳社区', 1702264, '511028001013', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:47:16', 5, 5, '511028300118', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701978, '大东街社区', '大东街社区', 1702264, '511028001001', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 16:56:37', 5, 5, '511028300115', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701979, '工农村', '工农村', 1702264, '511028001208', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028300120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701980, '巨星村', '巨星村', 1702264, '511028001212', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:49:28', 5, 5, '511028300124', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701981, '康复西路社区', '康复西路社区', 1702264, '511028001006', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:39:04', 5, 5, '511028300103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701982, '建设社区', '建设社区', 1702264, '511028001015', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:45:27', 5, 5, '511028300114', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701983, '张拱桥社区', '张拱桥社区', 1702264, '511028001009', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:41:51', 5, 5, '511028300108', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701985, '文庙坝社区', '文庙坝社区', 1702264, '511028001003', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:40:45', 5, 5, '511028300106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701986, '明星村', '明星村', 1702264, '511028001213', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:48:59', 5, 5, '511028300123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701987, '春光路社区', '春光路社区', 1702264, '511028001004', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:39:25', 5, 5, '511028300104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701988, '望城社区', '望城社区', 1702264, '511028001014', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:44:26', 5, 5, '511028300112', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701989, '游园路社区', '游园路社区', 1702264, '511028001002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:42:10', 5, 5, '511028300109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701991, '罗星村', '罗星村', 1702264, '511028001214', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:51', 5, 5, '511028300121', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701992, '群星社区', '群星社区', 1702264, '511028001016', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:42:33', 5, 5, '511028300110', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701993, '观湖社区', '观湖社区', 1702264, '511028001011', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:46:42', 5, 5, '511028300116', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701994, '跃进街社区', '跃进街社区', 1702264, '511028001007', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:41:13', 5, 5, '511028300107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701995, '金华路社区', '金华路社区', 1702264, '511028001010', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:44:51', 5, 5, '511028300113', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701996, '金星村', '金星村', 1702264, '511028001205', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:47:55', 5, 5, '511028300119', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701997, '飞泉社区', '飞泉社区', 1702264, '511028001012', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028300101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701998, '五马朝村', '五马朝村', 1702265, '511028110203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1701999, '佛洞寺村', '佛洞寺村', 1702265, '511028110206', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702000, '兰家田村', '兰家田村', 1702265, '511028110207', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702001, '凤凰庙村', '凤凰庙村', 1702265, '511028110205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702002, '周兴场社区', '周兴场社区', 1702265, '511028110001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702003, '斑竹林村', '斑竹林村', 1702265, '511028311021', '0', NULL, NULL, '2018-08-16 10:28:53', '2019-01-04 10:22:38', 5, 5, '511028311021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702004, '王布政村', '王布政村', 1702265, '511028110202', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702005, '秦家庙村', '秦家庙村', 1702265, '511028110209', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702006, '茶子山村', '茶子山村', 1702265, '511028110204', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702007, '阚家咀村', '阚家咀村', 1702265, '511028110201', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702008, '黄花寺村', '黄花寺村', 1702265, '511028110208', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028311020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702009, '前锋社区', '前锋社区', 1702266, '511028102002', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702011, '吉庆村', '吉庆村', 1702266, '511028102205', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:45:12', 5, 5, '511028310230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702012, '响石社区', '响石社区', 1702266, '511028102001', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-10-23 22:27:16', 5, 5, '511028310371', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702017, '天成村', '天成村', 1702266, '511028102216', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:45:58', 5, 5, '511028310232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702019, '宝峰村', '宝峰村', 1702266, '511028102223', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702024, '桃园村', '桃园村', 1702266, '511028102204', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:45:33', 5, 5, '511028310231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702030, '石峡村', '石峡村', 1702266, '511028102230', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702033, '群乐村', '群乐村', 1702266, '511028102215', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:46:45', 5, 5, '511028310234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702041, '龙凤村', '龙凤村', 1702266, '511028102217', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:46:23', 5, 5, '511028310233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702042, '三台村', '三台村', 1702267, '511028103209', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:31:00', 5, 5, '511028310323', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702043, '乐只社区', '乐只社区', 1702267, '511028103002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:30:01', 5, 5, '511028310303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702047, '圣光村', '圣光村', 1702267, '511028103203', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:30:36', 5, 5, '511028310322', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702048, '圣灯社区', '圣灯社区', 1702267, '511028103001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702049, '大桥村', '大桥村', 1702267, '511028103205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310320', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702050, '天峰村', '天峰村', 1702267, '511028103211', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:31:35', 5, 5, '511028310325', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702053, '梨园村', '梨园村', 1702267, '511028103212', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:31:16', 5, 5, '511028310324', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702057, '三龙村', '三龙村', 1702268, '511028101208', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702058, '东风村', '东风村', 1702268, '511028101207', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702059, '光华村', '光华村', 1702268, '511028101205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702060, '和平村', '和平村', 1702268, '511028101204', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702061, '山川社区', '山川社区', 1702268, '511028101001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702062, '新民村', '新民村', 1702268, '511028101201', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702063, '曙光村', '曙光村', 1702268, '511028101203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702064, '界牌村', '界牌村', 1702268, '511028101209', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702065, '红光村', '红光村', 1702268, '511028101202', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:52', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702066, '蔡家村', '蔡家村', 1702268, '511028101206', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028310120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702067, '印坝村', '印坝村', 1702269, '511028117212', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:29:32', 5, 5, '511028311728', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702069, '张佛村', '张佛村', 1702269, '511028117209', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:28:06', 5, 5, '511028311725', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702071, '普润场社区', '普润场社区', 1702269, '511028117001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702073, '松林村', '松林村', 1702269, '511028117202', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:27:39', 5, 5, '511028311724', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702074, '汪家村', '汪家村', 1702269, '511028117206', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:27:14', 5, 5, '511028311723', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702078, '解元村', '解元村', 1702269, '511028117203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702081, '高山村', '高山村', 1702269, '511028117210', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:28:58', 5, 5, '511028311727', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702082, '黄荆村', '黄荆村', 1702269, '511028117213', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:28:36', 5, 5, '511028311726', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702085, '大佛坎村', '大佛坎村', 1702270, '511028113205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702086, '安家村', '安家村', 1702270, '511028113204', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702087, '李市社区', '李市社区', 1702270, '511028113001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702088, '蒙梓村', '蒙梓村', 1702270, '511028113201', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702089, '高家嘴村', '高家嘴村', 1702270, '511028113202', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702090, '广安村', '广安村', 1702271, '511028116206', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702091, '秧草村', '秧草村', 1702271, '511028116201', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702092, '糖边村', '糖边村', 1702271, '511028116203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702093, '豹子村', '豹子村', 1702271, '511028116205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702094, '长田村', '长田村', 1702271, '511028116202', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702095, '高房村', '高房村', 1702271, '511028116204', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702096, '高洞桥社区', '高洞桥社区', 1702271, '511028116001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702097, '五块田村', '五块田村', 1702272, '511028111201', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702098, '单池湾村', '单池湾村', 1702272, '511028111203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702099, '周家寺村', '周家寺村', 1702272, '511028111202', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702100, '孙家湾村', '孙家湾村', 1702272, '511028111206', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702101, '渔箭镇社区', '渔箭镇社区', 1702272, '511028111001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702102, '王家店村', '王家店村', 1702272, '511028111207', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702103, '石庙子村', '石庙子村', 1702272, '511028111204', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702104, '金盆村', '金盆村', 1702272, '511028111209', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702105, '锡门坎村', '锡门坎村', 1702272, '511028111208', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702106, '黑水凼村', '黑水凼村', 1702272, '511028111205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028311120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702107, '五里村', '五里村', 1702273, '511028108202', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:09:00', 5, 5, '511028310826', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702109, '包家山村', '包家山村', 1702273, '511028108208', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:06:42', 5, 5, '511028310824', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702110, '古堰村', '古堰村', 1702273, '511028108226', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028310822', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702112, '四平村', '四平村', 1702273, '511028108230', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028310823', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702114, '大河村', '大河村', 1702273, '511028108228', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:10:35', 5, 5, '511028310830', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702115, '天华社区', '天华社区', 1702273, '511028108002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:05:53', 5, 5, '511028310801', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702116, '天宝村', '天宝村', 1702273, '511028108221', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:11:29', 5, 5, '511028310833', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702122, '桂花村', '桂花村', 1702273, '511028108205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028310820', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702126, '潮水村', '潮水村', 1702273, '511028108210', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:09:41', 5, 5, '511028310828', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702128, '王家寺村', '王家寺村', 1702273, '511028108207', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:09:22', 5, 5, '511028310827', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702129, '界市社区', '界市社区', 1702273, '511028108001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:53', 5, 5, '511028310800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702131, '石印村', '石印村', 1702273, '511028108225', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:10:59', 5, 5, '511028310831', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702134, '葛藤社区', '葛藤社区', 1702273, '511028108227', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-10-23 22:27:16', 5, 5, '511028310802', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702135, '蔡家寺村', '蔡家寺村', 1702273, '511028108214', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:10:05', 5, 5, '511028310829', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702138, '高庙村', '高庙村', 1702273, '511028108224', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-10-23 22:27:16', 5, 5, '511028310225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702139, '龙台村', '龙台村', 1702273, '511028108203', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:08:37', 5, 5, '511028310825', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702141, '义大社区', '义大社区', 1702274, '511028112003', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:54', 5, 5, '511028311200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702142, '仕郎村', '仕郎村', 1702274, '511028112216', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:38:02', 5, 5, '511028311209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702144, '净土村', '净土村', 1702274, '511028112214', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:38:49', 5, 5, '511028311211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702145, '叶家沟村', '叶家沟村', 1702274, '511028112211', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:38:28', 5, 5, '511028311210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702146, '同济村', '同济村', 1702274, '511028112215', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:54', 5, 5, '511028311221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702148, '四方井村', '四方井村', 1702274, '511028112208', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:36:35', 5, 5, '511028311203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702149, '大竹村', '大竹村', 1702274, '511028112202', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:37:43', 5, 5, '511028311208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702153, '桐梓园村', '桐梓园村', 1702274, '511028112204', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:37:19', 5, 5, '511028311206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702155, '油房社区', '油房社区', 1702274, '511028112002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:36:15', 5, 5, '511028311202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702156, '涂家坝村', '涂家坝村', 1702274, '511028112218', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:39:07', 5, 5, '511028311212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702159, '石燕社区', '石燕社区', 1702274, '511028112001', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:35:57', 5, 5, '511028311201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702163, '龙潭村', '龙潭村', 1702274, '511028112206', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:36:57', 5, 5, '511028311204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702166, '五坡场社区', '五坡场社区', 1702275, '511028109002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:32:06', 5, 5, '511028310910', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702168, '唐家桥村', '唐家桥村', 1702275, '511028109211', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:34:43', 5, 5, '511028310927', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702172, '小湾村', '小湾村', 1702275, '511028109216', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:33:52', 5, 5, '511028310925', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702173, '彭家祠村', '彭家祠村', 1702275, '511028109213', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:33:32', 5, 5, '511028310924', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702174, '徐家祠村', '徐家祠村', 1702275, '511028109201', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:33:05', 5, 5, '511028310923', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702175, '拱桥村', '拱桥村', 1702275, '511028109208', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:32:44', 5, 5, '511028310922', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702176, '杨柳村', '杨柳村', 1702275, '511028109207', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:54', 5, 5, '511028310920', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702178, '石碾山社区', '石碾山社区', 1702275, '511028109001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:54', 5, 5, '511028310900', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702179, '碉楼村', '碉楼村', 1702275, '511028109217', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:35:17', 5, 5, '511028310928', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702181, '车家堰村', '车家堰村', 1702275, '511028109210', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:34:19', 5, 5, '511028310926', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702187, '付家桥社区', '付家桥社区', 1702276, '511028114002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:50:18', 5, 5, '511028311401', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702188, '元嘴村', '元嘴村', 1702276, '511028114208', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:52:43', 5, 5, '511028311426', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702191, '双龙村', '双龙村', 1702276, '511028114220', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:55:03', 5, 5, '511028311431', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702193, '同心村', '同心村', 1702276, '511028114227', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:56:09', 5, 5, '511028311434', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702194, '团结村', '团结村', 1702276, '511028114204', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:51:58', 5, 5, '511028311424', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702196, '新乐村', '新乐村', 1702276, '511028114213', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:53:30', 5, 5, '511028311428', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702200, '洪家村', '洪家村', 1702276, '511028114228', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:55:47', 5, 5, '511028311433', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702202, '班竹村', '班竹村', 1702276, '511028114207', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:51:04', 5, 5, '511028311423', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702206, '联和村', '联和村', 1702276, '511028114203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028311420', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702209, '胡家寺社区', '胡家寺社区', 1702276, '511028114001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028311400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702210, '胡家村', '胡家村', 1702276, '511028114201', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:52:24', 5, 5, '511028311425', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702211, '蒲芦村', '蒲芦村', 1702276, '511028114219', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:53:07', 5, 5, '511028311427', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702212, '解放村', '解放村', 1702276, '511028114211', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:54:21', 5, 5, '511028311430', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702213, '黄桷村', '黄桷村', 1702276, '511028114223', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:55:25', 5, 5, '511028311432', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702214, '黄金村', '黄金村', 1702276, '511028114216', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:53:57', 5, 5, '511028311429', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702215, '三会村', '三会村', 1702277, '511028107219', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702216, '五灵村', '五灵村', 1702277, '511028107217', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702217, '关圣村', '关圣村', 1702277, '511028107204', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702218, '凉山村', '凉山村', 1702277, '511028107223', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310722', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702219, '华盛村', '华盛村', 1702277, '511028107224', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310722', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702220, '大碑村', '大碑村', 1702277, '511028107205', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702221, '广付村', '广付村', 1702277, '511028107215', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702222, '新庙村', '新庙村', 1702277, '511028107212', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702223, '杨家山村', '杨家山村', 1702277, '511028107207', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702224, '松杉村', '松杉村', 1702277, '511028107209', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702225, '武棚村', '武棚村', 1702277, '511028107203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702226, '水竹村', '水竹村', 1702277, '511028107221', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310722', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702227, '水龙村', '水龙村', 1702277, '511028107225', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310722', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702228, '清和村', '清和村', 1702277, '511028107206', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702229, '石塘村', '石塘村', 1702277, '511028107214', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702230, '芦稿村', '芦稿村', 1702277, '511028107201', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702231, '薄刀村', '薄刀村', 1702277, '511028107220', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310722', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702232, '迎祥社区', '迎祥社区', 1702277, '511028107001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702233, '金山村', '金山村', 1702277, '511028107216', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702234, '锯子村', '锯子村', 1702277, '511028107202', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702235, '长坡村', '长坡村', 1702277, '511028107208', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310720', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702236, '飞蛾村', '飞蛾村', 1702277, '511028107218', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702237, '高家村', '高家村', 1702277, '511028107211', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702238, '高庙村', '高庙村', 1702277, '511028107222', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310722', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702239, '高星社区', '高星社区', 1702277, '511028107002', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702240, '黄桷村', '黄桷村', 1702277, '511028107213', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702241, '龙溪村', '龙溪村', 1702277, '511028107210', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028310721', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702242, '云峰路社区', '云峰路社区', 1702278, '511028002002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:16:32', 5, 5, '511028300217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702243, '五星村', '五星村', 1702278, '511028002212', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:20:17', 5, 5, '511028300228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702244, '光丰社区', '光丰社区', 1702278, '511028002008', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:15:02', 5, 5, '511028300214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702246, '光明村', '光明村', 1702278, '511028002203', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028300320', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702247, '光星社区', '光星社区', 1702278, '511028002011', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:17:18', 5, 5, '511028300219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702248, '光灿村', '光灿村', 1702278, '511028002206', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:19:01', 5, 5, '511028300224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702251, '光荣社区', '光荣社区', 1702278, '511028002009', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:13:37', 5, 5, '511028300211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702252, '光跃社区', '光跃社区', 1702278, '511028002010', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:18:32', 5, 5, '511028300223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702253, '光辉村', '光辉村', 1702278, '511028002208', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:19:20', 5, 5, '511028300225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702254, '大南街社会', '大南街社会', 1702278, '511028002005', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:16:53', 5, 5, '511028300218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702255, '富顺街社区', '富顺街社区', 1702278, '511028002007', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:15:41', 5, 5, '511028300215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702256, '昌达街社区', '昌达街社区', 1702278, '511028002003', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:14:04', 5, 5, '511028300212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702257, '星星社区', '星星社区', 1702278, '511028002012', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:18:08', 5, 5, '511028300222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702258, '板栗湾社区', '板栗湾社区', 1702278, '511028002001', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:55', 5, 5, '511028300200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702259, '桂花园社区', '桂花园社区', 1702278, '511028002006', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:16:07', 5, 5, '511028300216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702260, '永星村', '永星村', 1702278, '511028002211', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:19:50', 5, 5, '511028300227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702261, '鹅江花园社区', '鹅江花园社区', 1702278, '511028002004', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:14:25', 5, 5, '511028300213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702262, '云顶镇', '云顶镇', 862, '511028663000', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:56:53', 4, 5, '511028663000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702263, '双凤镇', '双凤镇', 862, '511028001000', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-11-16 16:40:03', 4, 5, '511028310000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702264, '古湖街道', '古湖街道', 862, '511028301000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 10:11:24', 4, 5, '511028301000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702266, '响石镇', '响石镇', 862, '511028102000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:00:46', 4, 5, '511028312000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702267, '圣灯镇', '圣灯镇', 862, '511028103000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:01:10', 4, 5, '511028313000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702269, '普润镇', '普润镇', 862, '511028117000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:04:07', 4, 5, '511028301700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702273, '界市镇', '界市镇', 862, '511028108000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:01:59', 4, 5, '511028318000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702274, '石燕桥镇', '石燕桥镇', 862, '511028112000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:03:14', 4, 5, '511028301200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702275, '石碾镇', '石碾镇', 862, '511028109000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:02:20', 4, 5, '511028319000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702276, '胡家镇', '胡家镇', 862, '511028114000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:03:46', 4, 5, '511028301400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702278, '金鹅街道', '金鹅街道', 862, '511028002000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 16:58:05', 4, 5, '511028302000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702279, '黄家镇', '黄家镇', 862, '511028104000', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:56:53', 4, 5, '511028310400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702280, '龙市镇', '龙市镇', 862, '511028106000', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-11-11 17:01:31', 4, 5, '511028316000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702283, '九龙村', '九龙村', 1702279, '511028104229', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:04:30', 5, 5, '511028310428', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702285, '先锋社区', '先锋社区', 1702279, '511028104002', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:57:59', 5, 5, '511028310423', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702286, '共和村', '共和村', 1702279, '511028104217', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:03:30', 5, 5, '511028310426', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702292, '张狮村', '张狮村', 1702279, '511028104213', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:03:00', 5, 5, '511028310425', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702294, '新凤村', '新凤村', 1702279, '511028104218', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:02:33', 5, 5, '511028310424', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702295, '施家村', '施家村', 1702279, '511028104211', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:04:09', 5, 5, '511028310427', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702306, '酒谷村', '酒谷村', 1702279, '511028104207', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:56:56', 5, 5, '511028310421', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702312, '龙威村', '龙威村', 1702279, '511028104209', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:56', 5, 5, '511028310420', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702313, '龙王村', '龙王村', 1702279, '511028104208', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 15:57:25', 5, 5, '511028310422', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702314, '三块碑村', '三块碑村', 1702280, '511028106224', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:24:21', 5, 5, '511028310631', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702315, '东岳村', '东岳村', 1702280, '511028106201', '0', NULL, NULL, '2018-08-16 10:28:53', '2018-10-31 10:09:56', 5, 5, '511028310620', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702317, '云龙村', '云龙村', 1702280, '511028106217', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:23:06', 5, 5, '511028310628', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702318, '付家湾村', '付家湾村', 1702280, '511028106207', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:22:21', 5, 5, '511028310625', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702322, '叶家村', '叶家村', 1702280, '511028106204', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:21:59', 5, 5, '511028310624', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702326, '岩湾村', '岩湾村', 1702280, '511028106213', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:22:45', 5, 5, '511028310627', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702327, '崇佛村', '崇佛村', 1702280, '511028106210', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:23:53', 5, 5, '511028310630', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702330, '朱家坝村', '朱家坝村', 1702280, '511028106205', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:21:36', 5, 5, '511028310623', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702336, '点灯村', '点灯村', 1702280, '511028106214', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:23:28', 5, 5, '511028310629', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702338, '福庆村', '福庆村', 1702280, '511028106223', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:24:46', 5, 5, '511028310633', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702343, '龙市镇社区', '龙市镇社区', 1702280, '511028106001', '0', NULL, NULL, '2018-08-16 10:28:53', '2020-12-01 16:20:59', 5, 5, '511028310601', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702344, '健美乡', '健美乡', 1509, '513433231000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433231000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702349, '和爱藏族乡', '和爱藏族乡', 1509, '513433107000', '0', NULL, NULL, '2018-08-16 10:16:55', '2021-08-06 10:53:31', 4, 15, '513433226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702352, '若水镇', '若水镇', 1509, '513433108000', '0', NULL, NULL, '2018-08-16 10:16:55', '2020-07-15 13:48:31', 4, 15, '513433116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702353, '高阳街道', '高阳街道', 1509, '513433100000', '0', NULL, NULL, '2018-08-16 10:16:55', '2020-07-15 13:43:36', 4, 15, '513433001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702354, '复兴镇', '复兴镇', 1509, '513433103000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702355, '大桥镇', '大桥镇', 1509, '513433102000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702356, '宏模镇', '宏模镇', 1509, '513433114000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702357, '彝海镇', '彝海镇', 1509, '513433106000', '0', NULL, NULL, '2018-08-16 10:16:55', '2020-07-15 13:49:16', 4, 15, '513433108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702358, '惠安镇', '惠安镇', 1509, '513433213000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702360, '新兴乡', '新兴乡', 1509, '513433230000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433230000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702363, '棉沙镇', '棉沙镇', 1509, '513433227000', '0', NULL, NULL, '2018-08-16 10:16:55', '2020-07-15 13:50:11', 4, 15, '513433117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702366, '河边镇', '河边镇', 1509, '513433109000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702368, '泸沽镇', '泸沽镇', 1509, '513433104000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702369, '泽远镇', '泽远镇', 1509, '513433115000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702370, '漫水湾镇', '漫水湾镇', 1509, '513433101000', '0', NULL, NULL, '2018-08-16 10:16:55', '2020-07-15 13:44:08', 4, 15, '513433101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702371, '石龙镇', '石龙镇', 1509, '513433548000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702374, '磨房沟镇', '磨房沟镇', 1509, '513433220000', '0', NULL, NULL, '2018-08-16 10:16:55', '2020-07-14 14:32:23', 4, 15, '513433118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702375, '里庄镇', '里庄镇', 1509, '513433247000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702378, '锦屏镇', '锦屏镇', 1509, '513433223000', '0', NULL, NULL, '2018-08-16 10:16:55', '2018-09-07 19:23:30', 4, 15, '513433110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702382, '中心村', '中心村', 1702409, '513427201201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702384, '柳树村', '柳树村', 1702409, '513427201200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702385, '红岩村', '红岩村', 1702409, '513427201202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702386, '青龙村', '青龙村', 1702409, '513427201204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702387, '友谊村', '友谊村', 1702410, '513427217200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702388, '拉堡村', '拉堡村', 1702410, '513427217204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702389, '杉木箐村', '杉木箐村', 1702410, '513427217202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702390, '梨树村', '梨树村', 1702410, '513427217201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702391, '红梁村', '红梁村', 1702410, '513427217203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702395, '岔河村', '岔河村', 1702411, '513427113201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702396, '树基村', '树基村', 1702411, '513427113200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702397, '先锋村', '先锋村', 1702412, '513427103202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702398, '华福社区', '华福社区', 1702412, '513427103001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702399, '水塘村', '水塘村', 1702412, '513427103203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702401, '灯塔村', '灯塔村', 1702412, '513427103205', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702403, '金沙村', '金沙村', 1702412, '513427103200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702404, '铜厂村', '铜厂村', 1702412, '513427103206', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702405, '庆华村', '庆华村', 1702413, '513427108202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702406, '新场村', '新场村', 1702413, '513427108201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702408, '迎丰村', '迎丰村', 1702413, '513427108203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702409, '俱乐镇', '俱乐镇', 1798, '513427708000', '0', NULL, NULL, '2018-08-16 10:17:29', '2020-10-23 22:27:16', 4, 5, '513427201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702411, '六铁镇', '六铁镇', 1798, '513427113000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702412, '华弹镇', '华弹镇', 1798, '513427103000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702413, '大同镇', '大同镇', 1798, '513427108000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702414, '幸福镇', '幸福镇', 1798, '513427111000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702415, '宁远镇', '宁远镇', 1798, '513427100000', '0', NULL, NULL, '2018-08-16 10:17:29', '2020-10-21 16:51:31', 4, 5, '513427100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702421, '松新镇', '松新镇', 1798, '513427101000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702425, '白鹤滩镇', '白鹤滩镇', 1798, '513427104000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702426, '石梨镇', '石梨镇', 1798, '513427112000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702428, '竹寿镇', '竹寿镇', 1798, '513427102000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702431, '西瑶镇', '西瑶镇', 1798, '513427106000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702432, '跑马镇', '跑马镇', 1798, '513427218000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702433, '骑骡沟镇', '骑骡沟镇', 1798, '513427554000', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 4, 5, '513427109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702434, '月塘村', '月塘村', 1702414, '513427111200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702438, '石笋村', '石笋村', 1702414, '513427111202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702439, '茶岭村', '茶岭村', 1702414, '513427111206', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702440, '顺河村', '顺河村', 1702414, '513427111204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702443, '后山村', '后山村', 1702415, '513427100204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702444, '城北社区', '城北社区', 1702415, '513427100001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702445, '城南社区', '城南社区', 1702415, '513427100002', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702446, '大花地村', '大花地村', 1702415, '513427100205', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702447, '小田坝村', '小田坝村', 1702415, '513427100200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702448, '披砂村', '披砂村', 1702415, '513427100202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702449, '码口村', '码口村', 1702415, '513427100201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702450, '中村村', '中村村', 1702416, '513427115203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702451, '巫土村', '巫土村', 1702416, '513427115204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702452, '横山村', '横山村', 1702416, '513427115200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702453, '田坝村', '田坝村', 1702416, '513427115205', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702454, '石马桩村', '石马桩村', 1702416, '513427115202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702455, '长坡村', '长坡村', 1702416, '513427115201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702456, '光明村', '光明村', 1702417, '513427206203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702457, '团结村', '团结村', 1702417, '513427206201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702458, '张堆村', '张堆村', 1702417, '513427206200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702459, '红光村', '红光村', 1702417, '513427206202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702460, '新竹村', '新竹村', 1702418, '513427202202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702461, '田湾村', '田湾村', 1702418, '513427202201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702462, '盐巴坪村', '盐巴坪村', 1702418, '513427202203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702463, '碧窝村', '碧窝村', 1702418, '513427202200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702464, '塘鞍村', '塘鞍村', 1702419, '513427107203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702465, '天鹤村', '天鹤村', 1702419, '513427107200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702466, '梓油村', '梓油村', 1702419, '513427107201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702467, '黑泥沟村', '黑泥沟村', 1702419, '513427107202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702468, '冉坡村', '冉坡村', 1702420, '513427211201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702469, '尖山村', '尖山村', 1702420, '513427211203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702470, '湾地村', '湾地村', 1702420, '513427211200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702471, '漆树村', '漆树村', 1702420, '513427211204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702472, '营盘村', '营盘村', 1702420, '513427211202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702473, '三岔河社区', '三岔河社区', 1702421, '513427101001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702474, '上游村', '上游村', 1702421, '513427101202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702475, '五一村', '五一村', 1702421, '513427101200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702476, '塘河村', '塘河村', 1702421, '513427101203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702478, '马桑坪村', '马桑坪村', 1702421, '513427101204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702479, '卫星村', '卫星村', 1702422, '513427210204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702480, '幸福村', '幸福村', 1702422, '513427210200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702481, '新街村', '新街村', 1702422, '513427210201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702482, '杨柳村', '杨柳村', 1702422, '513427210202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702483, '花山村', '花山村', 1702422, '513427210203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702484, '元宝村', '元宝村', 1702423, '513427212200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702485, '垮山村', '垮山村', 1702423, '513427212202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702486, '梁子村', '梁子村', 1702423, '513427212201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702487, '水子树村', '水子树村', 1702423, '513427212203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702488, '中坪村', '中坪村', 1702424, '513427204200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702489, '关坪村', '关坪村', 1702424, '513427204202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702490, '新农村', '新农村', 1702424, '513427204201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702491, '李子坪村', '李子坪村', 1702424, '513427204203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702492, '六城村', '六城村', 1702425, '513427104201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702493, '和平村', '和平村', 1702425, '513427104202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702494, '新华村', '新华村', 1702425, '513427104203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702496, '白鹤滩社区', '白鹤滩社区', 1702425, '513427104001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702500, '大田村', '大田村', 1702426, '513427112204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702501, '清水村', '清水村', 1702426, '513427112202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702502, '石梨社区', '石梨社区', 1702426, '513427112001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702503, '砖房村', '砖房村', 1702426, '513427112201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702505, '龙潭村', '龙潭村', 1702426, '513427112206', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702506, '大梁村', '大梁村', 1702427, '513427207202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702507, '笋子村', '笋子村', 1702427, '513427207200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702508, '花椒村', '花椒村', 1702427, '513427207201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702509, '东风村', '东风村', 1702428, '513427102204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702510, '山王庙社区', '山王庙社区', 1702428, '513427102001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702511, '红旗村', '红旗村', 1702428, '513427102202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702512, '联合村', '联合村', 1702428, '513427102200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702513, '长征村', '长征村', 1702428, '513427102201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702515, '前卫村', '前卫村', 1702429, '513427215201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702516, '双合村', '双合村', 1702429, '513427215202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702517, '小河村', '小河村', 1702429, '513427215203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702518, '高峰村', '高峰村', 1702429, '513427215200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702520, '支鲁村', '支鲁村', 1702430, '513427105203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702521, '武星村', '武星村', 1702430, '513427105200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702522, '葫芦口社区', '葫芦口社区', 1702430, '513427105001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702523, '银厂村', '银厂村', 1702430, '513427105202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702525, '把口村', '把口村', 1702431, '513427106202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702526, '拉落村', '拉落村', 1702431, '513427106203', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702527, '水库村', '水库村', 1702431, '513427106200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702528, '八岩村', '八岩村', 1702432, '513427218206', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702529, '四大块村', '四大块村', 1702432, '513427218205', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702531, '湾子村', '湾子村', 1702432, '513427218200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702533, '菲地村', '菲地村', 1702432, '513427218202', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702535, '五四村', '五四村', 1702433, '513427109200', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702536, '果木村', '果木村', 1702433, '513427109201', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702537, '正坝村', '正坝村', 1702433, '513427109204', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702540, '骡子坝社区', '骡子坝社区', 1702433, '513427109001', '0', NULL, NULL, '2018-08-16 10:17:29', '2018-09-07 19:23:30', 5, 5, '513427109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702565, '东城街道', '东城办', 417, '513401003000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 11:23:12', 4, 1, '513401003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702567, '佑君镇', '佑君镇', 417, '513401105000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702569, '北城街道', '北城办', 417, '513401001000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-11-03 09:26:06', 4, 1, '513401001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702571, '四合乡', '四合乡', 417, '513401203000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702572, '大兴乡', '大兴乡', 417, '513401212000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-03-17 14:24:13', 4, 1, '513401212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702574, '太和镇', '太和镇', 417, '513401106000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702575, '安哈镇', '安哈镇', 417, '513401107000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702576, '安宁镇', '安宁镇', 417, '513401102000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702578, '川兴镇', '川兴镇', 417, '513401103000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702579, '巴汝镇', '巴汝镇', 417, '513401022000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 09:26:58', 4, 1, '513401111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702580, '开元乡', '开元乡', 417, '513401211000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702581, '新村街道', '新村办', 417, '513401005000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 11:23:28', 4, 1, '513401005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702583, '樟木箐镇', '樟木箐镇', 417, '513401209000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 09:30:21', 4, 1, '513401109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702586, '海南街道', '海南办', 417, '513401213000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 11:22:56', 4, 1, '513401007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702587, '琅环镇', '琅环镇', 417, '513401206000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 09:29:18', 4, 1, '513401110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702590, '礼州镇', '礼州镇', 417, '513401101000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702591, '经久乡', '经久乡', 417, '513401215000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-07-13 09:29:31', 4, 1, '513401215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702593, '裕隆回族乡', '裕隆回族乡', 417, '513401219000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702595, '西城街道', '西城办', 417, '513401002000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-11-03 09:24:47', 4, 1, '513401002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702599, '长安街道', '长安街道', 417, '513401004000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-11-30 17:28:46', 4, 1, '513401004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702600, '阿七镇', '阿七镇', 417, '513401222000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 09:26:30', 4, 1, '513401108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702601, '马道街道', '马道办', 417, '513401100000', '0', NULL, NULL, '2018-08-16 10:18:10', '2020-10-28 11:22:05', 4, 1, '513401008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702602, '马鞍山乡', '马鞍山乡', 417, '513401228000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401228000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702604, '高草回族乡', '高草回族乡', 417, '513401220000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702606, '黄联关镇', '黄联关镇', 417, '513401104000', '0', NULL, NULL, '2018-08-16 10:18:10', '2018-09-07 19:23:30', 4, 1, '513401104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702625, '二郎庙村', '二郎庙村', 1702930, '511621117220', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702627, '凉风垭村', '凉风垭村', 1702930, '511621117206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702629, '大庙山村', '大庙山村', 1702930, '511621117207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702632, '山陵湾村', '山陵湾村', 1702930, '511621117204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702633, '智光嘴村', '智光嘴村', 1702930, '511621117210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702636, '甘家梁村', '甘家梁村', 1702930, '511621117215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702638, '羊头坝村', '羊头坝村', 1702930, '511621117201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702639, '资阳坪村', '资阳坪村', 1702930, '511621117218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702640, '金顶山村', '金顶山村', 1702930, '511621117214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702641, '长梁子村', '长梁子村', 1702930, '511621117209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702643, '马家桥村', '马家桥村', 1702930, '511621117217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702646, '万年寨村', '万年寨村', 1702931, '511621558807', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558807', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702647, '冯家河村', '冯家河村', 1702931, '511621558158', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558158', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702648, '双石桥社区', '双石桥社区', 1702931, '511621558549', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558549', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702649, '方田沟村', '方田沟村', 1702931, '511621558271', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558271', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702650, '梅花坪村', '梅花坪村', 1702931, '511621558709', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558709', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702651, '王家坪村', '王家坪村', 1702931, '511621558733', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558733', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702652, '白鹤山村', '白鹤山村', 1702931, '511621558538', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558538', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702653, '碑梁村', '碑梁村', 1702931, '511621558490', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558490', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702654, '筒车桥村', '筒车桥村', 1702931, '511621558839', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558839', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702655, '红庙子村', '红庙子村', 1702931, '511621558725', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558725', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702656, '转东桥村', '转东桥村', 1702931, '511621558109', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702657, '龙摊子村', '龙摊子村', 1702931, '511621558370', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621558370', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702665, '灵官庙村', '灵官庙村', 1702932, '511621114002', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702671, '韩婆岭村', '韩婆岭村', 1702932, '511621114213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702672, '七里沟村', '七里沟村', 1702933, '511621100213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702673, '万兴社区', '万兴社区', 1702933, '511621100003', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702674, '万塔山村', '万塔山村', 1702933, '511621100240', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702675, '三合寨村', '三合寨村', 1702933, '511621100208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702676, '东湖社区', '东湖社区', 1702933, '511621100016', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702677, '九道拐村', '九道拐村', 1702933, '511621100221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702678, '九龙堰村', '九龙堰村', 1702933, '511621100201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702679, '五里牌社区', '五里牌社区', 1702933, '511621100207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702680, '公园路社区', '公园路社区', 1702933, '511621100001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702681, '凤凰山村', '凤凰山村', 1702933, '511621100231', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702682, '即显庙村', '即显庙村', 1702933, '511621100217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702683, '双大路村', '双大路村', 1702933, '511621100214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702684, '向家沟村', '向家沟村', 1702933, '511621100216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702685, '回龙沟村', '回龙沟村', 1702933, '511621100238', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702686, '园田社区', '园田社区', 1702933, '511621100002', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702687, '土门铺村', '土门铺村', 1702933, '511621100215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702688, '城东社区', '城东社区', 1702933, '511621100004', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702689, '城北社区', '城北社区', 1702933, '511621100007', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702690, '城南社区', '城南社区', 1702933, '511621100005', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702691, '城西社区', '城西社区', 1702933, '511621100006', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702692, '大坟宝村', '大坟宝村', 1702933, '511621100235', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702693, '大坪村', '大坪村', 1702933, '511621100210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702694, '安公桥社区', '安公桥社区', 1702933, '511621100009', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702695, '川主庙村', '川主庙村', 1702933, '511621100233', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702696, '张家湾村', '张家湾村', 1702933, '511621100212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702697, '成果社区', '成果社区', 1702933, '511621100012', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702698, '打石窝村', '打石窝村', 1702933, '511621100224', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702699, '文星桥社区', '文星桥社区', 1702933, '511621100010', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702700, '新平桥社区', '新平桥社区', 1702933, '511621100011', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702701, '曾家堰村', '曾家堰村', 1702933, '511621100251', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702702, '杜家桥村', '杜家桥村', 1702933, '511621100220', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702703, '棱角桥村', '棱角桥村', 1702933, '511621100209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702704, '横山寺村', '横山寺村', 1702933, '511621100222', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702705, '民生桥村', '民生桥村', 1702933, '511621100244', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702706, '洗马滩村', '洗马滩村', 1702933, '511621100248', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702707, '火盆山村', '火盆山村', 1702933, '511621100218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702708, '狮子坡村', '狮子坡村', 1702933, '511621100226', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702709, '玉皇观社区', '玉皇观社区', 1702933, '511621100008', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702710, '界牌村', '界牌村', 1702933, '511621100241', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702711, '白塔社区', '白塔社区', 1702933, '511621100232', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702712, '白鹤桥村', '白鹤桥村', 1702933, '511621100227', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702713, '百步梯村', '百步梯村', 1702933, '511621100247', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702714, '石庙子村', '石庙子村', 1702933, '511621100246', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702715, '窑罐厂村', '窑罐厂村', 1702933, '511621100243', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702716, '粟家坝村', '粟家坝村', 1702933, '511621100237', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702717, '胡家岩村', '胡家岩村', 1702933, '511621100223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702718, '范家沟村', '范家沟村', 1702933, '511621100245', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702719, '莲花寺村', '莲花寺村', 1702933, '511621100252', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702720, '菊花山村', '菊花山村', 1702933, '511621100249', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702721, '赵家河村', '赵家河村', 1702933, '511621100225', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702722, '赵椿桥村', '赵椿桥村', 1702933, '511621100250', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702723, '遇仙桥村', '遇仙桥村', 1702933, '511621100236', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702724, '金弹场村', '金弹场村', 1702933, '511621100211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702725, '长坡村', '长坡村', 1702933, '511621100229', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702726, '长河村', '长河村', 1702933, '511621100228', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702727, '长滩寺村', '长滩寺村', 1702933, '511621100239', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702728, '阳角庙村', '阳角庙村', 1702933, '511621100219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702729, '雁落坝村', '雁落坝村', 1702933, '511621100230', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702730, '香堂山村', '香堂山村', 1702933, '511621100242', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702731, '高垭口村', '高垭口村', 1702933, '511621100234', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702732, '麻柳桥社区', '麻柳桥社区', 1702933, '511621100013', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702733, '一碗水村', '一碗水村', 1702934, '511621860521', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860521', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702734, '三夹沟村', '三夹沟村', 1702934, '511621860499', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860499', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702735, '任家坪村', '任家坪村', 1702934, '511621860930', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860930', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702736, '何家沟村', '何家沟村', 1702934, '511621860153', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860153', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702737, '关家嘴村', '关家嘴村', 1702934, '511621860978', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860978', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702738, '半边岩村', '半边岩村', 1702934, '511621860429', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860429', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702739, '吞口坝村', '吞口坝村', 1702934, '511621860213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702740, '大界溪村', '大界溪村', 1702934, '511621860780', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860780', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702741, '天苍坪村', '天苍坪村', 1702934, '511621860260', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702742, '岩湾村', '岩湾村', 1702934, '511621860960', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860960', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702743, '打鱼滩村', '打鱼滩村', 1702934, '511621860223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702744, '李家嘴村', '李家嘴村', 1702934, '511621860229', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702745, '水口庙村', '水口庙村', 1702934, '511621860805', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860805', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702746, '沈家沟村', '沈家沟村', 1702934, '511621860714', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860714', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702747, '田家坝村', '田家坝村', 1702934, '511621860328', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860328', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702748, '白杨湾村', '白杨湾村', 1702934, '511621860501', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702749, '石狮子村', '石狮子村', 1702934, '511621860519', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860519', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702750, '碑梁子村', '碑梁子村', 1702934, '511621860938', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860938', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702751, '腾龙社区', '腾龙社区', 1702934, '511621860911', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860911', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702752, '芝阳寨村', '芝阳寨村', 1702934, '511621860274', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860274', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702753, '茶子沟村', '茶子沟村', 1702934, '511621860638', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860638', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702754, '蔡家沟村', '蔡家沟村', 1702934, '511621860367', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860367', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702755, '谭家院村', '谭家院村', 1702934, '511621860924', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860924', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702756, '走马岭村', '走马岭村', 1702934, '511621860517', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860517', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702757, '郑家坝村', '郑家坝村', 1702934, '511621860817', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860817', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702758, '青鸟石村', '青鸟石村', 1702934, '511621860531', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860531', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702759, '龙堂庙村', '龙堂庙村', 1702934, '511621860207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702760, '龙堂沟村', '龙堂沟村', 1702934, '511621860443', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621860443', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702761, '五通庙村', '五通庙村', 1702935, '511621108298', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702765, '大仓沟村', '大仓沟村', 1702935, '511621108202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702766, '断碑村', '断碑村', 1702935, '511621108950', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702774, '陈家坡村', '陈家坡村', 1702935, '511621108212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702775, '陈家梁村', '陈家梁村', 1702935, '511621108207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702778, '三元桥村', '三元桥村', 1702936, '511621201209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702779, '千佛寺村', '千佛寺村', 1702936, '511621201206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702780, '土桥寺村', '土桥寺村', 1702936, '511621201205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702781, '庙尔坝村', '庙尔坝村', 1702936, '511621201210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702782, '张仙坝村', '张仙坝村', 1702936, '511621201202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702783, '普庵寺村', '普庵寺村', 1702936, '511621201201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702784, '璧山庙村', '璧山庙村', 1702936, '511621201204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702785, '石院墙村', '石院墙村', 1702936, '511621201207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702786, '耿家店村', '耿家店村', 1702936, '511621201203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702787, '金沟村', '金沟村', 1702936, '511621201208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702788, '高木桥村', '高木桥村', 1702936, '511621201211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702789, '三清庙村', '三清庙村', 1702937, '511621213208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702790, '下马沟村', '下马沟村', 1702937, '511621549572', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702791, '中和庙村', '中和庙村', 1702937, '511621213205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702792, '二郎庙村', '二郎庙村', 1702937, '511621213209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702793, '余家庙村', '余家庙村', 1702937, '511621549576', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702794, '保全寺村', '保全寺村', 1702937, '511621213207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702795, '双龙社区', '双龙社区', 1702937, '511621213200', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702796, '壶瓶沟村', '壶瓶沟村', 1702937, '511621213206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702797, '寺神庙村', '寺神庙村', 1702937, '511621213204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702798, '白羊庙村', '白羊庙村', 1702937, '511621213203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702799, '石桥坪村', '石桥坪村', 1702937, '511621213202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702800, '赵家坝村', '赵家坝村', 1702937, '511621549167', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702801, '龙家桥村', '龙家桥村', 1702937, '511621549105', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702802, '元庚塘村', '元庚塘村', 1702938, '511621107152', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107152', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702803, '大石村', '大石村', 1702938, '511621107815', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107815', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702804, '安家沟村', '安家沟村', 1702938, '511621107949', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107949', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702805, '尹家坝村', '尹家坝村', 1702938, '511621107504', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107504', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702806, '李坝村', '李坝村', 1702938, '511621107674', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107674', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702807, '果兴社区', '果兴社区', 1702938, '511621107858', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107858', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702808, '沙坝村', '沙坝村', 1702938, '511621107267', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702809, '罗家沟村', '罗家沟村', 1702938, '511621107764', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107764', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702810, '茶盘村', '茶盘村', 1702938, '511621107186', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107186', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702811, '蒲家沟村', '蒲家沟村', 1702938, '511621107799', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107799', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702812, '袁家店村', '袁家店村', 1702938, '511621107942', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107942', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702813, '韩坡坳村', '韩坡坳村', 1702938, '511621107314', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107314', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702814, '齐福寨村', '齐福寨村', 1702938, '511621107742', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621107742', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702815, '万家沟村', '万家沟村', 1702939, '511626207202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-12-10 17:51:27', 5, 4, '511626207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702816, '三星庙村', '三星庙村', 1702939, '511626207207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-12-10 17:51:27', 5, 4, '511626207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702817, '东岩寺村', '东岩寺村', 1702939, '511626207206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-12-10 17:51:27', 5, 4, '511626207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702818, '了解庵村', '了解庵村', 1702939, '511626207203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-12-10 17:51:27', 5, 4, '511626207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702819, '白沙坨村', '白沙坨村', 1702939, '511621207001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702820, '白羊盖村', '白羊盖村', 1702939, '511626207208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-12-10 17:51:27', 5, 4, '511626207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702821, '石盘堰', '石盘堰', 1702939, '511626207201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-12-10 17:51:27', 5, 4, '511626207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702822, '福兴寺村', '福兴寺村', 1702939, '511626207205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-12-10 17:51:27', 5, 4, '511626207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702824, '张家堂村', '张家堂村', 1702940, '511621211201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702825, '成家岭村', '成家岭村', 1702940, '511621211202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702826, '曹家岩村', '曹家岩村', 1702940, '511621211207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702827, '朝门村', '朝门村', 1702940, '511621211206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702828, '柏杨沟村', '柏杨沟村', 1702940, '511621211208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702829, '檬子桥村', '檬子桥村', 1702940, '511621211205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702830, '穿石孔村', '穿石孔村', 1702940, '511621211203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702831, '自长坪村', '自长坪村', 1702940, '511621211204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702833, '义学堂村', '义学堂村', 1702941, '511621102213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702837, '何家坝村', '何家坝村', 1702941, '511621102221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702838, '保华寺村', '保华寺村', 1702941, '511621102210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702839, '关口村', '关口村', 1702941, '511621102223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702841, '冉家店村', '冉家店村', 1702941, '511621102211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702842, '双堰塘村', '双堰塘村', 1702941, '511621102224', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702844, '大坪桥村', '大坪桥村', 1702941, '511621102205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702845, '小龙沟村', '小龙沟村', 1702941, '511621102216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702846, '帅陀寺村', '帅陀寺村', 1702941, '511621102214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702848, '水月寺村', '水月寺村', 1702941, '511621102218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702849, '石牌楼村', '石牌楼村', 1702941, '511621102204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702851, '芭蕉湾村', '芭蕉湾村', 1702941, '511621102207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702852, '莲花寺村', '莲花寺村', 1702941, '511621102222', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702856, '陆家沟村', '陆家沟村', 1702941, '511621102226', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702858, '高坑村', '高坑村', 1702941, '511621102220', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702859, '三官店村', '三官店村', 1702942, '511621220215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702860, '上马寺村', '上马寺村', 1702942, '511621220214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702861, '何家堂村', '何家堂村', 1702942, '511621220205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702862, '凤凰村', '凤凰村', 1702942, '511621220211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702863, '园艺场村', '园艺场村', 1702942, '511621220201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702864, '大佛寺村', '大佛寺村', 1702942, '511621220208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702865, '大屋基村', '大屋基村', 1702942, '511621220209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702866, '大石坝社区', '大石坝社区', 1702942, '511621220001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702867, '夹家坪村', '夹家坪村', 1702942, '511621220206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702868, '徐家场村', '徐家场村', 1702942, '511621220207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702869, '滴水岩村', '滴水岩村', 1702942, '511621220210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702870, '烂井坝村', '烂井坝村', 1702942, '511621220202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702871, '燕家湾村', '燕家湾村', 1702942, '511621220216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702872, '罗善桥村', '罗善桥村', 1702942, '511621220217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702873, '芝麻嘴村', '芝麻嘴村', 1702942, '511621220203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702874, '赵家沟村', '赵家沟村', 1702942, '511621220213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702875, '酢坊沟村', '酢坊沟村', 1702942, '511621220204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702876, '香山村', '香山村', 1702942, '511621220212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621220212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702877, '五里堆村', '五里堆村', 1702943, '511621218011', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702878, '双龙桥村', '双龙桥村', 1702943, '511621218008', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702879, '大冲沟村', '大冲沟村', 1702943, '511621218003', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702880, '晏家沟村', '晏家沟村', 1702943, '511621218014', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702881, '曹家沟村', '曹家沟村', 1702943, '511621218001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702882, '游家沟村', '游家沟村', 1702943, '511621218013', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702883, '漏山沟村', '漏山沟村', 1702943, '511621218006', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702884, '狮子塝村', '狮子塝村', 1702943, '511621218004', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702885, '玉龙社区', '玉龙社区', 1702943, '511621218050', '0', NULL, NULL, '2018-08-16 10:11:46', '2019-03-12 10:47:20', 5, 4, '511621218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702886, '白鹤嘴村', '白鹤嘴村', 1702943, '511621218005', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702887, '皮家沟村', '皮家沟村', 1702943, '511621218012', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702888, '石堰塘村', '石堰塘村', 1702943, '511621218010', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702889, '福寿寨村', '福寿寨村', 1702943, '511621218007', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702890, '花园坪村', '花园坪村', 1702943, '511621218009', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702891, '营山铺村', '营山铺村', 1702943, '511621218002', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702892, '马鞍山村', '马鞍山村', 1702943, '511621218015', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621218015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702928, '黎家沟村', '黎家沟村', 1702944, '511621112213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702972, '二圣庙村', '二圣庙村', 1702945, '511621209205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702973, '平安寺村', '平安寺村', 1702945, '511621209202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702974, '李家坪村', '李家坪村', 1702945, '511621209203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702975, '林场村', '林场村', 1702945, '511621209209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702976, '柳树湾村', '柳树湾村', 1702945, '511621209207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702977, '猫儿洞村', '猫儿洞村', 1702945, '511621209206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702978, '老山村', '老山村', 1702945, '511621209208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702979, '街道社区', '街道社区', 1702945, '511621209001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702980, '长沟店村', '长沟店村', 1702945, '511621209204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702981, '黑水河村', '黑水河村', 1702945, '511621209201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702982, '五通塘村', '五通塘村', 1702946, '511621210209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702983, '半边街村', '半边街村', 1702946, '511621210201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702984, '唐家盖村', '唐家盖村', 1702946, '511621210204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702985, '墙干村', '墙干村', 1702946, '511621210206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702986, '文昌寨村', '文昌寨村', 1702946, '511621210205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702987, '河北滩村', '河北滩村', 1702946, '511621210207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702988, '石门村', '石门村', 1702946, '511621210203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702989, '石龙社区', '石龙社区', 1702946, '511621210001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702990, '秀观音村', '秀观音村', 1702946, '511621210208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702991, '胡家沟村', '胡家沟村', 1702946, '511621210211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702992, '补家坝村', '补家坝村', 1702946, '511621210202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702993, '黄花岭村', '黄花岭村', 1702946, '511621210210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702994, '三王庙村', '三王庙村', 1702947, '511621205210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702995, '云盘村', '云盘村', 1702947, '511621205202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702996, '人和村', '人和村', 1702947, '511621205204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702997, '大水河村', '大水河村', 1702947, '511621205208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702998, '朝阳寺村', '朝阳寺村', 1702947, '511621205203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1702999, '汪家岩村', '汪家岩村', 1702947, '511621205209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703000, '沙帽头村', '沙帽头村', 1702947, '511621205213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703001, '洪恩寺村', '洪恩寺村', 1702947, '511621205212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703002, '白虎梁村', '白虎梁村', 1702947, '511621205211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703003, '盘龙社区', '盘龙社区', 1702947, '511621205001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703004, '石龙河村', '石龙河村', 1702947, '511621205206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703005, '花院墙村', '花院墙村', 1702947, '511621205201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703006, '雪山寺村', '雪山寺村', 1702947, '511621205207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703007, '龙井沟村', '龙井沟村', 1702947, '511621205205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703008, '七星照月村', '七星照月村', 1702948, '511621885595', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885595', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703009, '佛保寨村', '佛保寨村', 1702948, '511621885645', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885645', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703010, '冉家沟村', '冉家沟村', 1702948, '511621885440', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885440', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703011, '圣兴寺村', '圣兴寺村', 1702948, '511621885266', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703012, '坨甲桥村', '坨甲桥村', 1702948, '511621885101', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703013, '大桥村', '大桥村', 1702948, '511621885251', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703014, '大石坝村', '大石坝村', 1702948, '511621885228', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703015, '宝珠寺村', '宝珠寺村', 1702948, '511621885388', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885388', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703016, '张家坝村', '张家坝村', 1702948, '511621885255', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703017, '报慈寺村', '报慈寺村', 1702948, '511621885111', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703018, '断桥村', '断桥村', 1702948, '511621885790', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885790', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703019, '新场村', '新场村', 1702948, '511621885618', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885618', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703020, '杜家寺村', '杜家寺村', 1702948, '511621885722', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885722', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703021, '梁家垭村', '梁家垭村', 1702948, '511621885757', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885757', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703022, '梓桐寺村', '梓桐寺村', 1702948, '511621885619', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885619', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703023, '水洞桥村', '水洞桥村', 1702948, '511621885525', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885822', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703024, '永胜社区', '永胜社区', 1702948, '511621885523', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703025, '瓦盖墙村', '瓦盖墙村', 1702948, '511621885819', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885819', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703026, '红关寨村', '红关寨村', 1702948, '511621885323', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885323', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703027, '老庙子村', '老庙子村', 1702948, '511621885159', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885159', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703028, '董家梁村', '董家梁村', 1702948, '511621885828', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885828', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703029, '贺家堂村', '贺家堂村', 1702948, '511621885661', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885661', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703030, '踏水桥村', '踏水桥村', 1702948, '511621885812', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885822', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703031, '韩家院村', '韩家院村', 1702948, '511621885127', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885127', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703032, '黄家梁村', '黄家梁村', 1702948, '511621885171', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885171', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703033, '黄桷树村', '黄桷树村', 1702948, '511621885474', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621885474', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703064, '大屋村', '大屋村', 1702950, '511621200212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703065, '天王庙村', '天王庙村', 1702950, '511621200211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703066, '武云寺村', '武云寺村', 1702950, '511621200209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703067, '牛王庙村', '牛王庙村', 1702950, '511621200210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703068, '秦家店村', '秦家店村', 1702950, '511621200204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703069, '肖家店村', '肖家店村', 1702950, '511621200207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703070, '观音庵村', '观音庵村', 1702950, '511621200206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703071, '长深村', '长深村', 1702950, '511621200202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703072, '雨台山村', '雨台山村', 1702950, '511621200201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703073, '高井圈村', '高井圈村', 1702950, '511621200203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703074, '高店子村', '高店子村', 1702950, '511621200205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703075, '龙马村', '龙马村', 1702950, '511621200208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703077, '三溪口村', '三溪口村', 1702951, '511621105214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703078, '九洞桥村', '九洞桥村', 1702951, '511621105205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703082, '拱桥村', '拱桥村', 1702951, '511621105223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703083, '新店子村', '新店子村', 1702951, '511621105202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703084, '李家店村', '李家店村', 1702951, '511621105207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703085, '李白寺村', '李白寺村', 1702951, '511621105222', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703092, '莲花台村', '莲花台村', 1702951, '511621973202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703093, '菊花村', '菊花村', 1702951, '511621105225', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703096, '金竹沟村', '金竹沟村', 1702951, '511621973180', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703101, '龙音寺村', '龙音寺村', 1702951, '511621105219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703102, '丁家村', '丁家村', 1702952, '511621113218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703104, '中学村', '中学村', 1702952, '511621113205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703106, '分水岭村', '分水岭村', 1702952, '511621113211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703107, '双河口村', '双河口村', 1702952, '511621113214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703110, '打锣山村', '打锣山村', 1702952, '511621113219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703113, '油坊沟村', '油坊沟村', 1702952, '511621113202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703114, '温家堡社区', '温家堡社区', 1702952, '511621113002', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703115, '石坳村', '石坳村', 1702952, '511621113203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703120, '罗家堂村', '罗家堂村', 1702952, '511621113222', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703124, '万鼓桥村', '万鼓桥村', 1702953, '511621208202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703125, '八角村', '八角村', 1702953, '511621208208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703126, '歹溪村', '歹溪村', 1702953, '511621208201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703127, '沈拱桥村', '沈拱桥村', 1702953, '511621208207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703128, '田坝村', '田坝村', 1702953, '511621208209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703129, '石鼓村', '石鼓村', 1702953, '511621208205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703130, '石鼓锤村', '石鼓锤村', 1702953, '511621208203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703131, '酢坊村', '酢坊村', 1702953, '511621208204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703132, '高屋基村', '高屋基村', 1702953, '511621208206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703134, '仙谭寺', '仙谭寺', 1702954, '511621109212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703135, '八角庙', '八角庙', 1702954, '511621109218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703137, '周家坝', '周家坝', 1702954, '511621109211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703140, '宝箱寺村', '宝箱寺村', 1702954, '511621109208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703144, '清桥村', '清桥村', 1702954, '511621109201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703145, '清溪社区', '清溪社区', 1702954, '511621109200', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703146, '石堰塘', '石堰塘', 1702954, '511621109205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703147, '观音桥', '观音桥', 1702954, '511621109216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703149, '青山村', '青山村', 1702954, '511621109204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703150, '黄石岩', '黄石岩', 1702954, '511621109214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703151, '龙王庙村', '龙王庙村', 1702954, '511621109210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:10:15', 5, 4, '511621109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703153, '万家寨村', '万家寨村', 1702955, '511621203203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703154, '六角丘社区', '六角丘社区', 1702955, '511621203001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703155, '合兴村', '合兴村', 1702955, '511621203210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703156, '姚石桥村', '姚石桥村', 1702955, '511621203215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703157, '廖家沟村', '廖家沟村', 1702955, '511621203214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703158, '桐麻山村', '桐麻山村', 1702955, '511621203211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703159, '水竹林村', '水竹林村', 1702955, '511621203202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703160, '画龙村', '画龙村', 1702955, '511621203206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703161, '皂角树村', '皂角树村', 1702955, '511621203213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703162, '盘龙村', '盘龙村', 1702955, '511621203204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703163, '粽粑村', '粽粑村', 1702955, '511621203201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703164, '罗家院村', '罗家院村', 1702955, '511621203207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703165, '花墙院村', '花墙院村', 1702955, '511621203205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703166, '董家沟村', '董家沟村', 1702955, '511621203218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703167, '蒋家沟村', '蒋家沟村', 1702955, '511621203216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703168, '蒋家院村', '蒋家院村', 1702955, '511621203217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703169, '金竹村', '金竹村', 1702955, '511621203209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703170, '金龙寺村', '金龙寺村', 1702955, '511621203208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703171, '龙山院村', '龙山院村', 1702955, '511621203212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703174, '云门寺村', '云门寺村', 1702956, '511621115207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703178, '戚家沟村', '戚家沟村', 1702956, '511621115206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703180, '桐子坪村', '桐子坪村', 1702956, '511621115215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703182, '歇马台村', '歇马台村', 1702956, '511621115210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703183, '玉王观村', '玉王观村', 1702956, '511621115211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703184, '瓦窑沟村', '瓦窑沟村', 1702956, '511621115203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703186, '邹家坪村', '邹家坪村', 1702956, '511621115201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703187, '长春桥村', '长春桥村', 1702956, '511621115212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703190, '万寿寺', '万寿寺', 1702957, '511621101216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703191, '三元村', '三元村', 1702957, '511621101221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703193, '临江寺', '临江寺', 1702957, '511621101205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703194, '五元坟', '五元坟', 1702957, '511621101219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703195, '伍家沟', '伍家沟', 1702957, '511621101227', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703197, '响水滩', '响水滩', 1702957, '511621101204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703198, '唐家巷', '唐家巷', 1702957, '511621101214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703200, '太平沟', '太平沟', 1702957, '511621101232', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703201, '奶山坡', '奶山坡', 1702957, '511621101229', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703202, '官大田', '官大田', 1702957, '511621101210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703203, '挖断山', '挖断山', 1702957, '511621101218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703204, '杨家坡', '杨家坡', 1702957, '511621101202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703205, '松马鞍', '松马鞍', 1702957, '511621101225', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703206, '桑树垭', '桑树垭', 1702957, '511621101209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703211, '磨滩河', '磨滩河', 1702957, '511621101206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703212, '红坡盖', '红坡盖', 1702957, '511621101233', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703213, '肖家井', '肖家井', 1702957, '511621101213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703214, '自生社区', '自生社区', 1702957, '511621101001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703215, '花朝门', '花朝门', 1702957, '511621101207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703216, '苏麻沟', '苏麻沟', 1702957, '511621101224', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703217, '茶园村', '茶园村', 1702957, '511621101223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703218, '金鳌寺', '金鳌寺', 1702957, '511621101230', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703219, '马家井', '马家井', 1702957, '511621101211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:11:52', 5, 4, '511621101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703223, '双星寨村', '双星寨村', 1702958, '511621219210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703224, '明德街道社区', '明德街道社区', 1702958, '511621219001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703225, '杨家庙村', '杨家庙村', 1702958, '511621219212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703226, '柏林村', '柏林村', 1702958, '511621219205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703227, '梓桐庙村', '梓桐庙村', 1702958, '511621219209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703228, '狮子宝村', '狮子宝村', 1702958, '511621219204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703229, '玉皇庙村', '玉皇庙村', 1702958, '511621219207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703230, '翘家庙村', '翘家庙村', 1702958, '511621219206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703231, '花板桥村', '花板桥村', 1702958, '511621219201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703232, '观音堂村', '观音堂村', 1702958, '511621219202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703233, '象鼻嘴村', '象鼻嘴村', 1702958, '511621219208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703234, '金竹冲村', '金竹冲村', 1702958, '511621219211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703235, '龙泉罐村', '龙泉罐村', 1702958, '511621219203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703237, '乡里祠村', '乡里祠村', 1702959, '511621111212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703238, '倒碑村', '倒碑村', 1702959, '511621111206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703240, '凉水井村', '凉水井村', 1702959, '511621111236', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703242, '双土地村', '双土地村', 1702959, '511621111229', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703243, '古坟梁村', '古坟梁村', 1702959, '511621111219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703244, '吴家坡村', '吴家坡村', 1702959, '511621111239', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703245, '四方井村', '四方井村', 1702959, '511621111249', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703246, '回龙寺村', '回龙寺村', 1702959, '511621111238', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703247, '回龙庙村', '回龙庙村', 1702959, '511621111230', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703248, '圣德山村', '圣德山村', 1702959, '511621111234', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703249, '墨斗溪村', '墨斗溪村', 1702959, '511621111223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703251, '安乐寨村', '安乐寨村', 1702959, '511621111244', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703252, '安家坝村', '安家坝村', 1702959, '511621111231', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703255, '庵堂沟村', '庵堂沟村', 1702959, '511621111226', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703256, '懒土地村', '懒土地村', 1702959, '511621111210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703257, '方石坝村', '方石坝村', 1702959, '511621111217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703260, '杨家桥村', '杨家桥村', 1702959, '511621111220', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703263, '灯草行村', '灯草行村', 1702959, '511621111215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703264, '烂朝门村', '烂朝门村', 1702959, '511621111209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703265, '熊家沟村', '熊家沟村', 1702959, '511621111235', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703271, '红土地村', '红土地村', 1702959, '511621111208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703273, '羊子山村', '羊子山村', 1702959, '511621111202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703275, '花庙子村', '花庙子村', 1702959, '511621111205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703278, '蛤蟆口村', '蛤蟆口村', 1702959, '511621111221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703279, '走马坪村', '走马坪村', 1702959, '511621111246', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703281, '长五间村', '长五间村', 1702959, '511621111247', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703283, '风门坳村', '风门坳村', 1702959, '511621111243', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703285, '马应山村', '马应山村', 1702959, '511621111224', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703286, '高岩头村', '高岩头村', 1702959, '511621111241', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:05:52', 5, 4, '511621111241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703288, '丁家湾村', '丁家湾村', 1702960, '511621116208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703292, '尹垭村', '尹垭村', 1702960, '511621116222', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703296, '断桥沟村', '断桥沟村', 1702960, '511621116224', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703299, '桥洞村', '桥洞村', 1702960, '511621116202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703300, '樊家桥村', '樊家桥村', 1702960, '511621116226', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703301, '毛坝村', '毛坝村', 1702960, '511621116218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703302, '水井湾村', '水井湾村', 1702960, '511621116210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703303, '流杯池村', '流杯池村', 1702960, '511621116223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703304, '王家桥村', '王家桥村', 1702960, '511621116216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703306, '石朝门村', '石朝门村', 1702960, '511621116207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703310, '茅草坪村', '茅草坪村', 1702960, '511621116217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703311, '蔡家桥村', '蔡家桥村', 1702960, '511621116220', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703314, '高笋田村', '高笋田村', 1702960, '511621116204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703315, '宋家沟', '宋家沟', 1702961, '511621206213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703316, '板桥社区', '板桥社区', 1702961, '511621206001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703317, '桂花园', '桂花园', 1702961, '511621206210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703318, '梅家沟', '梅家沟', 1702961, '511621206203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703319, '殷家沟', '殷家沟', 1702961, '511621206216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703320, '河堰口', '河堰口', 1702961, '511621206218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703321, '河湾村', '河湾村', 1702961, '511621206215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703322, '火焰山', '火焰山', 1702961, '511621206206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703323, '牛场寨', '牛场寨', 1702961, '511621206204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703324, '牛栏坎', '牛栏坎', 1702961, '511621206219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703325, '玉屏寺', '玉屏寺', 1702961, '511621206209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703326, '真武山', '真武山', 1702961, '511621206201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703327, '石门寺', '石门寺', 1702961, '511621206205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703328, '经三场', '经三场', 1702961, '511621206217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703329, '老关寨', '老关寨', 1702961, '511621206220', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703330, '老灌溪', '老灌溪', 1702961, '511621206208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703331, '观音阁', '观音阁', 1702961, '511621206212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703332, '金子沟', '金子沟', 1702961, '511621206214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703333, '长沟村', '长沟村', 1702961, '511621206207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703334, '高岩山', '高岩山', 1702961, '511621206221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703335, '高峰池', '高峰池', 1702961, '511621206202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703336, '鼓楼坡', '鼓楼坡', 1702961, '511621206211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703337, '井淹院村', '井淹院村', 1702962, '511621120203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703338, '十字路村', '十字路村', 1702962, '511621120214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703339, '千字岭村', '千字岭村', 1702962, '511621120209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703340, '天神堂村', '天神堂村', 1702962, '511621120206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703341, '打铁口村', '打铁口村', 1702962, '511621120204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703342, '新观音村', '新观音村', 1702962, '511621120216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703343, '渠江社区', '渠江社区', 1702962, '511621120001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703344, '牛敞沟村', '牛敞沟村', 1702962, '511621120207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703345, '红花园村', '红花园村', 1702962, '511621120213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703346, '罐顶山村', '罐顶山村', 1702962, '511621120208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703347, '老人坪村', '老人坪村', 1702962, '511621120211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703348, '老隍塘村', '老隍塘村', 1702962, '511621120201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703349, '花柳溪村', '花柳溪村', 1702962, '511621120205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703350, '赵家坪村', '赵家坪村', 1702962, '511621120212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703351, '顺梁寨村', '顺梁寨村', 1702962, '511621120202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703352, '龙口场村', '龙口场村', 1702962, '511621120215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703353, '龙泉村', '龙泉村', 1702962, '511621120210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703356, '刘仁沟村', '刘仁沟村', 1702963, '511621106204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703357, '刘家坝村', '刘家坝村', 1702963, '511621106219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703358, '刘家塘村', '刘家塘村', 1702963, '511621106213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703359, '双石沟村', '双石沟村', 1702963, '511621106205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703363, '学堂沟村', '学堂沟村', 1702963, '511621106221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703368, '火场村', '火场村', 1702963, '511621106218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703370, '石猪奄村', '石猪奄村', 1702963, '511621106208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703373, '药铺村', '药铺村', 1702963, '511621106215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703374, '螺蛳岩村', '螺蛳岩村', 1702963, '511621106207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703375, '野猫滩村', '野猫滩村', 1702963, '511621106210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703376, '黄家堰村', '黄家堰村', 1702963, '511621106212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703377, '丁家石盘', '丁家石盘', 1702964, '511621104203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:12:31', 5, 4, '511621104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703378, '七龙寺', '七龙寺', 1702964, '511621104208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:12:31', 5, 4, '511621104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703382, '尹家沟', '尹家沟', 1702964, '511621104209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:12:31', 5, 4, '511621104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703383, '斋公坝', '斋公坝', 1702964, '511621104210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:12:31', 5, 4, '511621104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703384, '油榨溪', '油榨溪', 1702964, '511621104212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:12:31', 5, 4, '511621104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703385, '瓦店子', '瓦店子', 1702964, '511621104201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:12:31', 5, 4, '511621104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703388, '香炉山', '香炉山', 1702964, '511621104202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-10-25 11:12:31', 5, 4, '511621104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703390, '丁家店村', '丁家店村', 1702965, '511621202016', '0', NULL, NULL, '2018-08-16 10:11:46', '2019-03-12 10:47:20', 5, 4, '511621202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703391, '三合桥村', '三合桥村', 1702965, '511621202001', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703392, '义兴社区', '义兴社区', 1702965, '511621202002', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703393, '包锣田村', '包锣田村', 1702965, '511621202003', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703394, '双河口村', '双河口村', 1702965, '511621202004', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703395, '大峰山村', '大峰山村', 1702965, '511621202005', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703396, '平原村', '平原村', 1702965, '511621202006', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703397, '梨园村', '梨园村', 1702965, '511621202007', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703398, '漏山寺村', '漏山寺村', 1702965, '511621202008', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703399, '王家场村', '王家场村', 1702965, '511621202009', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703400, '百家沟村', '百家沟村', 1702965, '511621202010', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703401, '观音岩村', '观音岩村', 1702965, '511621202011', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703402, '马鞍寨村', '马鞍寨村', 1702965, '511621202012', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703403, '鸡公岭村', '鸡公岭村', 1702965, '511621202013', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703404, '将军村', '将军村', 1702966, '511621215205', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703405, '庆余村', '庆余村', 1702966, '511621215203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703406, '朝天寺村', '朝天寺村', 1702966, '511621215211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703407, '木鱼井村', '木鱼井村', 1702966, '511621215207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703408, '烂堰村', '烂堰村', 1702966, '511621215202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703409, '红坡梁村', '红坡梁村', 1702966, '511621215209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703410, '赵佰庙村', '赵佰庙村', 1702966, '511621215201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703411, '道庆寺村', '道庆寺村', 1702966, '511621215204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703412, '长田村', '长田村', 1702966, '511621215206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703413, '顺天寨村', '顺天寨村', 1702966, '511621215210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703414, '黑山村', '黑山村', 1702966, '511621215208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703416, '付家坳村', '付家坳村', 1702967, '511621110209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703417, '偏旗山村', '偏旗山村', 1702967, '511621110216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703418, '冯家坳村', '冯家坳村', 1702967, '511621110234', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703420, '南岳庙村', '南岳庙村', 1702967, '511621110217', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703422, '和平村', '和平村', 1702967, '511621110222', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703424, '大园岽村', '大园岽村', 1702967, '511621110211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703426, '大梨村', '大梨村', 1702967, '511621110233', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703427, '姜家庙村', '姜家庙村', 1702967, '511621110223', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703428, '小羊山村', '小羊山村', 1702967, '511621110227', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703429, '小门路村', '小门路村', 1702967, '511621110225', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703432, '朝阳村', '朝阳村', 1702967, '511621110218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703433, '李家堂村', '李家堂村', 1702967, '511621110208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703434, '桐子树村', '桐子树村', 1702967, '511621110206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703435, '梁家坳村', '梁家坳村', 1702967, '511621110228', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703436, '汪家沟村', '汪家沟村', 1702967, '511621110224', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703437, '火烧坡村', '火烧坡村', 1702967, '511621110219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703438, '真武桥村', '真武桥村', 1702967, '511621110231', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703439, '石庙沟村', '石庙沟村', 1702967, '511621110214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703440, '石鹤嘴村', '石鹤嘴村', 1702967, '511621110221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703444, '胡家庙村', '胡家庙村', 1702967, '511621110220', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703445, '蒙家湾村', '蒙家湾村', 1702967, '511621110210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703447, '马家村', '马家村', 1702967, '511621110229', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703450, '临碑匾村', '临碑匾村', 1702968, '511621216213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621216213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703451, '八桅村', '八桅村', 1702968, '511621216208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703452, '华凤庵村', '华凤庵村', 1702968, '511621216203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703457, '打鼓寨村', '打鼓寨村', 1702968, '511621216211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621216211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703460, '顺天村', '顺天村', 1702968, '511621216206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703463, '龙凤社区', '龙凤社区', 1702968, '511621216215', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621216215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703464, '龙泉沟村', '龙泉沟村', 1702968, '511621216214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621216214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703465, '大地坝村', '大地坝村', 1702969, '511621212210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703466, '小白岩村', '小白岩村', 1702969, '511621212202', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703470, '滑石板村', '滑石板村', 1702969, '511621212207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703471, '玉瓶寨村', '玉瓶寨村', 1702969, '511621212209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703472, '石马山村', '石马山村', 1702969, '511621212204', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703473, '铺芽山村', '铺芽山村', 1702969, '511621212208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703475, '两河口村', '两河口村', 1702970, '511621943856', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943856', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703476, '五块田村', '五块田村', 1702970, '511621943859', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943859', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703477, '伍家河村', '伍家河村', 1702970, '511621943729', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943729', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703478, '吉山村', '吉山村', 1702970, '511621943672', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943672', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703479, '大堰滩村', '大堰滩村', 1702970, '511621943148', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943148', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703480, '奉家梁村', '奉家梁村', 1702970, '511621943539', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943539', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703481, '姚市桥村', '姚市桥村', 1702970, '511621943253', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703482, '姚市桥社区', '姚市桥社区', 1702970, '511621943649', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943649', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703483, '官儿沟村', '官儿沟村', 1702970, '511621943486', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943486', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703484, '屈家坝村', '屈家坝村', 1702970, '511621943485', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943485', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703485, '庙湾村', '庙湾村', 1702970, '511621943965', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943965', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703486, '新庙村', '新庙村', 1702970, '511621943372', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943372', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703487, '朱家庙村', '朱家庙村', 1702970, '511621943967', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943967', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703488, '枇杷沟村', '枇杷沟村', 1702970, '511621943718', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943718', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703489, '檬刺堡村', '檬刺堡村', 1702970, '511621943689', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943689', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703490, '水口店村', '水口店村', 1702970, '511621943291', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943291', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703491, '烂泥沟村', '烂泥沟村', 1702970, '511621943390', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943390', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703492, '白马庙村', '白马庙村', 1702970, '511621943759', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943759', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703493, '簸箕岩村', '簸箕岩村', 1702970, '511621943209', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703494, '胡家坪村', '胡家坪村', 1702970, '511621943818', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943818', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703495, '莲花屋基村', '莲花屋基村', 1702970, '511621943463', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943463', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703496, '铜鼓山村', '铜鼓山村', 1702970, '511621943862', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943862', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703497, '魏家沟村', '魏家沟村', 1702970, '511621943922', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943922', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703498, '黄马头村', '黄马头村', 1702970, '511621943265', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703499, '齐头岩村', '齐头岩村', 1702970, '511621943364', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621943364', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703500, '三层堂村', '三层堂村', 1702971, '511621103219', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703502, '庆龙寨村', '庆龙寨村', 1702971, '511621103210', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703503, '摇钱碑村', '摇钱碑村', 1702971, '511621103216', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703506, '曙光村', '曙光村', 1702971, '511621103212', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703508, '杨家湾村', '杨家湾村', 1702971, '511621103203', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703509, '杨拱桥村', '杨拱桥村', 1702971, '511621103206', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703510, '柏林湾村', '柏林湾村', 1702971, '511621103208', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703511, '武圣宫村', '武圣宫村', 1702971, '511621103214', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703512, '洞庭罐村', '洞庭罐村', 1702971, '511621103221', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703513, '王家庙村', '王家庙村', 1702971, '511621103222', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703515, '紫极观村', '紫极观村', 1702971, '511621103207', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703516, '艾家场村', '艾家场村', 1702971, '511621103211', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703519, '金龙村', '金龙村', 1702971, '511621103201', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703521, '雷峰寨村', '雷峰寨村', 1702971, '511621103218', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703523, '龙岩村', '龙岩村', 1702971, '511621103213', '0', NULL, NULL, '2018-08-16 10:11:46', '2018-09-07 19:23:30', 5, 4, '511621103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703525, '双泉村', '双泉村', 1703600, '510110002010', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703526, '和韵社区', '和韵社区', 1703600, '510110002006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703528, '城南坡社区', '城南坡社区', 1703600, '510110002002', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703529, '大石社区', '大石社区', 1703600, '510110002003', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703530, '开元村', '开元村', 1703600, '510110002008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703531, '雅澜社区', '雅澜社区', 1703600, '510110417882', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703532, '韩婆岭村', '韩婆岭村', 1703600, '510110002009', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703533, '高饭店村', '高饭店村', 1703600, '510110002005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703534, '麓山社区', '麓山社区', 1703600, '510110417660', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703535, '云崖村', '云崖村', 1703601, '510110010005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110010005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703536, '三星街道井石村便民服务中心', '井石村', 1703601, '510110010003', '0', NULL, NULL, '2018-08-16 10:04:01', '2019-10-31 11:01:20', 5, 99, '510110010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703537, '南新村', '南新村', 1703601, '510110010001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703538, '双堰村', '双堰村', 1703601, '510110010004', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110010004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703539, '三星场镇社区', '场镇社区', 1703601, '510110010007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110010007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703540, '三星街道河山村便民服务中心', '河山村', 1703601, '510110010006', '0', NULL, NULL, '2018-08-16 10:04:01', '2019-10-31 11:21:25', 5, 99, '510110010006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703541, '龙星村', '龙星村', 1703601, '510110010002', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703542, '三根松社区', '三根松社区', 1703602, '510110004004', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:29:29', 5, 99, '510110004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703543, '保水社区', '保水社区', 1703602, '510110004001', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:29:48', 5, 99, '510110004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703544, '刘家坝村', '刘家坝村', 1703602, '510110004007', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:30:06', 5, 99, '510110004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703546, '天明社区', '天明社区', 1703602, '510110004005', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:31:03', 5, 99, '510110004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703549, '斑竹村', '斑竹村', 1703602, '510110004008', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:31:26', 5, 99, '510110004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703550, '瓦窑村', '瓦窑村', 1703602, '510110004009', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:31:44', 5, 99, '510110004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703551, '罗家店社区', '罗家店社区', 1703602, '510110004010', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:32:04', 5, 99, '510110004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703552, '蓝家店社区', '蓝家店社区', 1703602, '510110004003', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 13:32:22', 5, 99, '510110004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703553, '一心社区', '一心社区', 1703603, '510110001013', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703554, '二江寺社区', '二江寺社区', 1703603, '510110001010', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703555, '伏龙社区', '伏龙社区', 1703603, '510110001008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703558, '南山社区', '南山社区', 1703603, '510110001014', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703559, '古城社区', '古城社区', 1703603, '510110001004', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703560, '四河社区', '四河社区', 1703603, '510110001007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703561, '安公社区', '安公社区', 1703603, '510110001024', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-14 15:37:29', 5, 99, '510110001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703562, '将军碑社区', '将军碑社区', 1703603, '510110001017', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703564, '广福社区', '广福社区', 1703603, '510110001020', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703565, '广都社区', '广都社区', 1703603, '510110001006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703566, '正东街社区', '正东街社区', 1703603, '510110001018', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703567, '正大街社区', '正大街社区', 1703603, '510110001016', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703568, '沙河社区', '沙河社区', 1703603, '510110001009', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703569, '滨江社区', '滨江社区', 1703603, '510110001011', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703571, '祥龙社区', '祥龙社区', 1703603, '510110001019', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703572, '菜蔬社区', '菜蔬社区', 1703603, '510110001005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703573, '西寺社区', '西寺社区', 1703603, '510110001027', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703574, '观音湾社区', '观音湾社区', 1703603, '510110001015', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703575, '通济桥社区', '通济桥社区', 1703603, '510110001002', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703576, '锦江社区', '锦江社区', 1703603, '510110001022', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703578, '香山社区', '香山社区', 1703603, '510110001028', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703579, '鹤林社区', '鹤林社区', 1703603, '510110001026', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703580, '龙河社区', '龙河社区', 1703603, '510110001021', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703581, '三峨湖村', '三峨湖村', 1703604, '510110011004', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703582, '丹景山村', '丹景山村', 1703604, '510110011003', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703583, '南天寺村', '南天寺村', 1703604, '510110011005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703584, '天灯村', '天灯村', 1703604, '510110011006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703585, '罗家坡社区', '罗家坡社区', 1703604, '510110011001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703586, '鹿林村', '鹿林村', 1703604, '510110011008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703587, '鹿溪村', '鹿溪村', 1703604, '510110011007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703588, '龙井村', '龙井村', 1703604, '510110011002', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703589, '五台村', '五台村', 1703605, '510110013002', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703590, '合力村', '合力村', 1703605, '510110013007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703591, '向山村', '向山村', 1703605, '510110013003', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703592, '大林村', '大林村', 1703605, '510110013001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703593, '小堰沟村', '小堰沟村', 1703605, '510110013004', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703594, '巫通寺村', '巫通寺村', 1703605, '510110013009', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703595, '斗匠湾村', '斗匠湾村', 1703605, '510110013008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703596, '槐花村', '槐花村', 1703605, '510110013010', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703597, '石庙村', '石庙村', 1703605, '510110013006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703598, '长丰村', '长丰村', 1703605, '510110013005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703599, '黄堰村', '黄堰村', 1703605, '510110013011', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110013011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703600, '万安街道', '万安街道', 564, '510110417000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:10:49', 4, 99, '510110002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703602, '兴隆街道', '兴隆街道', 564, '510110474000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:11:01', 4, 99, '510110004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703603, '华阳街道', '华阳街道', 564, '510110498000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:11:15', 4, 99, '510110001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703606, '太平街道', '太平街道', 564, '510110321000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:11:38', 4, 99, '510110009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703607, '新兴街道', '新兴街道', 564, '510110235000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:11:50', 4, 99, '510110005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703608, '正兴街道', '正兴街道', 564, '510110307000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:12:08', 4, 99, '510110003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703609, '永兴街道', '永兴街道', 564, '510110212000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:12:21', 4, 99, '510110006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703610, '煎茶街道', '煎茶街道', 564, '510110916000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:12:33', 4, 99, '510110007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703612, '籍田街道', '籍田街道', 564, '510110503000', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-02-08 09:12:45', 4, 99, '510110008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703613, '二郎村', '二郎村', 1703606, '510110009004', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-11-30 11:06:26', 5, 99, '510110009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703614, '前进村', '前进村', 1703606, '510110009005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-11-30 11:08:30', 5, 99, '510110009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703615, '合江场社区', '合江场社区', 1703606, '510110009003', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-30 10:55:20', 5, 99, '510110009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703616, '太平场社区', '太平场社区', 1703606, '510110009001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-11-30 10:58:01', 5, 99, '510110009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703617, '小堰村', '小堰村', 1703606, '510110009008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-11-30 11:14:35', 5, 99, '510110009008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703618, '鹿林村', '鹿林村', 1703606, '510110009002', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-30 11:11:27', 5, 99, '510110009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703619, '桃源村', '桃源村', 1703606, '510110009007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-11-30 11:12:44', 5, 99, '510110009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703620, '白马村', '白马村', 1703606, '510110009006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-11-30 11:10:18', 5, 99, '510110009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703621, '井坝村', '井坝村', 1703607, '510110005003', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 14:02:12', 5, 99, '510110005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703622, '凉水村', '凉水村', 1703607, '510110005006', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 14:02:36', 5, 99, '510110005203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703623, '新兴场社区', '新兴场社区', 1703607, '510110005001', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 16:11:45', 5, 99, '510110005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703624, '孔雀村', '孔雀村', 1703607, '510110005004', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 14:03:04', 5, 99, '510110005202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703625, '小桥社区', '小桥社区', 1703607, '510110005007', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 14:03:54', 5, 99, '510110005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703626, '庙山社区', '庙山社区', 1703607, '510110005008', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 14:03:36', 5, 99, '510110005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703627, '柏杨村', '柏杨村', 1703607, '510110005002', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-19 14:17:31', 5, 99, '510110005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703629, '秦东社区', '秦东社区', 1703608, '510110003003', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-28 16:34:58', 5, 99, '510110003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703630, '凉风顶社区', '凉风顶社区', 1703608, '510110003009', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703631, '龙回社区', '龙回社区', 1703608, '510110003004', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-28 16:35:13', 5, 99, '510110003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703632, '大安桥社区', '大安桥社区', 1703608, '510110003002', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703633, '官塘村', '官塘村', 1703608, '510110003010', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703634, '火石岩村', '火石岩村', 1703608, '510110003007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703635, '田家寺社区', '田家寺社区', 1703608, '510110003005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703636, '秦皇寺社区', '秦皇寺社区', 1703608, '510110003008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703637, '苏码头社区', '苏码头社区', 1703608, '510110003001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703638, '钓鱼嘴社区', '钓鱼嘴社区', 1703608, '510110003006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703639, '丹土村', '丹土村', 1703609, '510110006007', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 16:49:01', 5, 99, '510110006203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703640, '天福社区', '天福社区', 1703609, '510110006003', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 16:40:27', 5, 99, '510110006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703641, '干塘村', '干塘村', 1703609, '510110006002', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 16:44:25', 5, 99, '510110006200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703642, '明水村', '明水村', 1703609, '510110006004', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 16:48:02', 5, 99, '510110006201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703643, '永兴场社区', '永兴场社区', 1703609, '510110006001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703644, '红花村', '红花村', 1703609, '510110006005', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 16:48:39', 5, 99, '510110006202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703645, '南新村', '南新村', 1703609, '510110006006', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-07-15 16:41:41', 5, 99, '510110006205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703646, '五里社区', '五里社区', 1703610, '510110916654', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-29 10:02:49', 5, 99, '510110007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703647, '尖山村', '尖山村', 1703610, '510110007009', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703649, '沿溪村', '沿溪村', 1703610, '510110007003', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703650, '煎茶溪社区', '煎茶溪社区', 1703610, '510110916291', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-01-25 11:14:50', 5, 99, '510110007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703651, '老龙村', '老龙村', 1703610, '510110007006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703652, '茶林社区', '茶林社区', 1703610, '510110007004', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-29 10:02:28', 5, 99, '510110007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703653, '青松村', '青松村', 1703610, '510110916493', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-01-25 11:15:13', 5, 99, '510110007011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703655, '鸿湘村', '鸿湘村', 1703610, '510110007005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703656, '鹿溪河村', '鹿溪河村', 1703610, '510110007007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703657, '团山村', '团山村', 1703611, '510110012008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703658, '川心村', '川心村', 1703611, '510110012007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703659, '梅家村', '梅家村', 1703611, '510110012005', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703660, '白沙场社区', '白沙场社区', 1703611, '510110012001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703661, '白沙村', '白沙村', 1703611, '510110012002', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703662, '百合村', '百合村', 1703611, '510110012003', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703663, '盛华村', '盛华村', 1703611, '510110012004', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703664, '简华村', '简华村', 1703611, '510110012009', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703665, '茅香村', '茅香村', 1703611, '510110012006', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110012006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703666, '林溪社区', '林溪社区', 1703612, '510110008006', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-23 14:40:36', 5, 99, '510110008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703667, '回江社区', '回江社区', 1703612, '510110008008', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703668, '地平村', '地平村', 1703612, '510110008007', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703669, '清华村', '清华村', 1703612, '510110008001', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703670, '粮丰村', '粮丰村', 1703612, '510110008003', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703671, '红碑村', '红碑村', 1703612, '510110008002', '0', NULL, NULL, '2018-08-16 10:04:01', '2019-10-30 16:17:31', 5, 99, '510110008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703672, '红五村', '红五村', 1703612, '510110008011', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-23 14:46:34', 5, 99, '510110008011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703673, '蔡堰社区', '蔡堰社区', 1703612, '510110008012', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703674, '西安村', '西安村', 1703612, '510110008004', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703675, '铧炉村', '铧炉村', 1703612, '510110008010', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703676, '长征村', '长征村', 1703612, '510110008009', '0', NULL, NULL, '2018-08-16 10:04:01', '2018-09-07 19:23:30', 5, 99, '510110008009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703677, '大林社区', '大林社区', 1703612, '510110008005', '0', NULL, NULL, '2018-08-16 10:04:01', '2021-06-29 10:04:41', 5, 99, '510110008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703680, '云丰村', '云丰村', 1703835, '510521114235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:43:26', 5, 5, '510521114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703681, '冯石村', '冯石村', 1703835, '510521114243', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:45:19', 5, 12, '510521114222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703682, '卫和村', '卫和村', 1703835, '510521114247', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:44:14', 5, 8, '510521114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703683, '天台寺村', '天台寺村', 1703835, '510521114241', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:44:46', 5, 10, '510521114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703684, '斑竹林村', '斑竹林村', 1703835, '510521114239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:44:30', 5, 9, '510521114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703685, '旺龙山村', '旺龙山村', 1703835, '510521114248', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:45:50', 5, 14, '510521114225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703686, '板桥村', '板桥村', 1703835, '510521114236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:43:58', 5, 7, '510521114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703687, '桂花村', '桂花村', 1703835, '510521831598', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:46:44', 5, 16, '510521114227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703688, '湾头村', '湾头村', 1703835, '510521114244', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:45:34', 5, 13, '510521114223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703689, '烟霞阁社区', '烟霞阁社区', 1703835, '510521114004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:42:16', 5, 1, '510521114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703690, '石马社区', '石马社区', 1703835, '510521114233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:42:32', 5, 2, '510521114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703691, '稻子村', '稻子村', 1703835, '510521114240', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:47:12', 5, 18, '510521114230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703692, '翻身村', '翻身村', 1703835, '510521831393', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:46:58', 5, 17, '510521114229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703693, '花园村', '花园村', 1703835, '510521114234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:42:49', 5, 3, '510521114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703694, '长潮村', '长潮村', 1703835, '510521114245', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:46:27', 5, 15, '510521114226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703695, '骑龙寺村', '骑龙寺村', 1703835, '510521114237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:43:43', 5, 6, '510521114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703696, '黄泥堡村', '黄泥堡村', 1703835, '510521114242', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:45:02', 5, 11, '510521114220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703697, '龙井村', '龙井村', 1703835, '510521114238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:43:07', 5, 4, '510521114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703698, '云丰村', '云丰村', 1703836, '510521109239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:22:01', 5, 6, '510521109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703699, '伏耳村', '伏耳村', 1703836, '510521109241', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:17:12', 5, 3, '510521109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703700, '先锋村', '先锋村', 1703836, '510521109237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:24:00', 5, 14, '510521109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703701, '大水河村', '大水河村', 1703836, '510521109232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:17:25', 5, 4, '510521109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703702, '战旗村', '战旗村', 1703836, '510521109231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:22:31', 5, 8, '510521109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703703, '朱梅滩村', '朱梅滩村', 1703836, '510521109243', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:23:46', 5, 13, '510521109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703704, '杨高村', '杨高村', 1703836, '510521109240', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:21:48', 5, 5, '510521109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703705, '英雄村', '英雄村', 1703836, '510521109236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:23:03', 5, 10, '510521109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703706, '茅坝村', '茅坝村', 1703836, '510521109234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:22:16', 5, 7, '510521109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703707, '葛藤湾村', '葛藤湾村', 1703836, '510521109242', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:23:32', 5, 12, '510521109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703708, '达康社区', '达康社区', 1703836, '510521109003', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:15:26', 5, 1, '510521109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703709, '高家嘴村', '高家嘴村', 1703836, '510521109233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:24:13', 5, 15, '510521109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703710, '龙河村', '龙河村', 1703836, '510521109235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:22:47', 5, 9, '510521109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703711, '龙滩子村', '龙滩子村', 1703836, '510521109238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:23:18', 5, 11, '510521109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703712, '两河村', '两河村', 1703837, '510521106230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:41:24', 5, 10, '510521106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703713, '凤鸣村', '凤鸣村', 1703837, '510521106229', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:41:11', 5, 9, '510521106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703714, '古佛村', '古佛村', 1703837, '510521106227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:40:46', 5, 7, '510521106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703715, '型家村', '型家村', 1703837, '510521106225', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:40:15', 5, 5, '510521106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703716, '大石坪村', '大石坪村', 1703837, '510521106231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:40:58', 5, 8, '510521106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703717, '安贤社区', '安贤社区', 1703837, '510521106004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:38:37', 5, 1, '510521106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703718, '杨九社区', '杨九社区', 1703837, '510521106005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:38:50', 5, 2, '510521106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703719, '永和村', '永和村', 1703837, '510521106226', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:40:29', 5, 6, '510521106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703720, '燕岩村', '燕岩村', 1703837, '510521106224', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:40:02', 5, 4, '510521106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703721, '石龙村', '石龙村', 1703837, '510521106228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:39:48', 5, 3, '510521106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703722, '兴隆村', '兴隆村', 1703838, '510521102238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:45:10', 5, 12, '510521102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703723, '兴顺社区', '兴顺社区', 1703838, '510521102005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:53:12', 5, 1, '510521102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703724, '周堰村', '周堰村', 1703838, '510521102236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:50:47', 5, 9, '510521102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703725, '新桥村', '新桥村', 1703838, '510521102235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:52:05', 5, 5, '510521102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703726, '桐远社区', '桐远社区', 1703838, '510521102006', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:52:55', 5, 2, '510521102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703727, '谭坝村', '谭坝村', 1703838, '510521102237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:44:51', 5, 13, '510521102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703728, '赵南村', '赵南村', 1703838, '510521102239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:50:17', 5, 11, '510521102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703729, '陈沱村', '陈沱村', 1703838, '510521102222', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:50:29', 5, 10, '510521102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703730, '雷坝村', '雷坝村', 1703838, '510521102234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:51:04', 5, 8, '510521102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703731, '雷达村', '雷达村', 1703838, '510521102231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:52:35', 5, 3, '510521102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703732, '鸦峰岩村', '鸦峰岩村', 1703838, '510521102230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:51:36', 5, 6, '510521102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703733, '齐心村', '齐心村', 1703838, '510521102233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:52:20', 5, 4, '510521102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703734, '双河口村', '双河口村', 1703839, '510521101233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:39:58', 5, 9, '510521101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703735, '团山堡村', '团山堡村', 1703839, '510521101232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:42:19', 5, 4, '510521101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703736, '复兴村', '复兴村', 1703839, '510521101231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:41:38', 5, 6, '510521101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703737, '大同村', '大同村', 1703839, '510521101230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:40:15', 5, 8, '510521101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703738, '少华村', '少华村', 1703839, '510521101234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:39:22', 5, 11, '510521101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703739, '护松村', '护松村', 1703839, '510521101235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:39:41', 5, 10, '510521101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703740, '狮子村', '狮子村', 1703839, '510521101228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:43:41', 5, 4, '510521101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703741, '石燕村', '石燕村', 1703839, '510521101227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:42:54', 5, 3, '510521101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703742, '秀水社区', '秀水社区', 1703839, '510521101002', '0', NULL, NULL, '2018-08-16 10:37:56', '2018-09-07 19:23:30', 5, 4, '510521101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703743, '罗桥村', '罗桥村', 1703839, '510521101229', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:41:55', 5, 5, '510521101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703744, '葛林湾村', '葛林湾村', 1703839, '510521101236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:40:34', 5, 7, '510521101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703745, '一心村', '一心村', 1703840, '510521117224', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:09:18', 5, 9, '510521117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703746, '中兴社区', '中兴社区', 1703840, '510521117002', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:09:02', 5, 1, '510521117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703747, '场口村', '场口村', 1703840, '510521117219', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:10:54', 5, 3, '510521117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703748, '垣山村', '垣山村', 1703840, '510521117218', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:11:07', 5, 2, '510521117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703749, '志城村', '志城村', 1703840, '510521117222', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:10:01', 5, 6, '510521117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703750, '曹湾村', '曹湾村', 1703840, '510521117223', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:09:47', 5, 7, '510521117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703751, '板栗村', '板栗村', 1703840, '510521117221', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:10:21', 5, 5, '510521117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703752, '田坝村', '田坝村', 1703840, '510521117225', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:09:32', 5, 8, '510521117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703753, '龙凤村', '龙凤村', 1703840, '510521117220', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:10:41', 5, 4, '510521117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703754, '五里村', '五里村', 1703841, '510521108244', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:54:02', 5, 17, '510521108238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703755, '伏龙村', '伏龙村', 1703841, '510521105253', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:54:39', 5, 19, '510521105240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703756, '双石村', '双石村', 1703841, '510521108257', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:50:42', 5, 6, '510521108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703757, '大坪子村', '大坪子村', 1703841, '510521108256', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:53:14', 5, 14, '510521108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703758, '大山村', '大山村', 1703841, '510521108254', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:54:25', 5, 18, '510521108239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703759, '太平社区', '太平社区', 1703841, '510521108007', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:49:07', 5, 1, '510521108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703760, '张枣村', '张枣村', 1703841, '510521108250', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:50:07', 5, 4, '510521108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703761, '新石村', '新石村', 1703841, '510521108248', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:52:28', 5, 11, '510521108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703762, '林桥村', '林桥村', 1703841, '510521108245', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:51:49', 5, 9, '510521108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703763, '永利村', '永利村', 1703841, '510521108217', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:52:07', 5, 10, '510521108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703764, '沙河村', '沙河村', 1703841, '510521108258', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:53:47', 5, 16, '510521108237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703765, '渔湾村', '渔湾村', 1703841, '510521108247', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:51:14', 5, 8, '510521108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703766, '照南山村', '照南山村', 1703841, '510521108259', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:52:57', 5, 13, '510521108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703767, '玉溪村', '玉溪村', 1703841, '510521108249', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:55:07', 5, 21, '510521108242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703768, '王坪村', '王坪村', 1703841, '510521108255', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:50:58', 5, 7, '510521108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703769, '王湾村', '王湾村', 1703841, '510521108243', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:52:43', 5, 12, '510521108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703770, '石坝村', '石坝村', 1703841, '510521108246', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:53:30', 5, 15, '510521108233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703771, '石龙井村', '石龙井村', 1703841, '510521108251', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:54:53', 5, 20, '510521108241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703772, '神仙桥社区', '神仙桥社区', 1703841, '510521108008', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:49:19', 5, 2, '510521108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703773, '青桥村', '青桥村', 1703841, '510521108252', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:50:23', 5, 5, '510521108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703774, '共和村', '共和村', 1703842, '510521112234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:28:45', 5, 13, '510521112225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703775, '华通村', '华通村', 1703842, '510521112233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:28:26', 5, 12, '510521112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703776, '大江村', '大江村', 1703842, '510521112236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:26:14', 5, 5, '510521112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703777, '宝丰村', '宝丰村', 1703842, '510521112239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:26:29', 5, 6, '510521112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703778, '宝藏社区', '宝藏社区', 1703842, '510521112005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:25:28', 5, 2, '510521112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703779, '曹市社区', '曹市社区', 1703842, '510521112006', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:25:41', 5, 3, '510521112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703780, '柿子村', '柿子村', 1703842, '510521112231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:29:00', 5, 14, '510521112228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703781, '永安社区', '永安社区', 1703842, '510521112004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:25:15', 5, 1, '510521112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703782, '渔庆村', '渔庆村', 1703842, '510521112241', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:27:16', 5, 8, '510521112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703783, '玉田村', '玉田村', 1703842, '510521112237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:26:00', 5, 4, '510521112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703784, '石城村', '石城村', 1703842, '510521112235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:28:00', 5, 11, '510521112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703785, '红木村', '红木村', 1703842, '510521112240', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:27:01', 5, 7, '510521112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703786, '金鱼村', '金鱼村', 1703842, '510521112232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:29:14', 5, 15, '510521112230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703787, '长林村', '长林村', 1703842, '510521112238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:27:47', 5, 10, '510521112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703788, '阳高村', '阳高村', 1703842, '510521112242', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:27:31', 5, 9, '510521112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703789, '上顶山村', '上顶山村', 1703843, '510521103232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:03:55', 5, 13, '510521103235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703790, '东皇殿村', '东皇殿村', 1703843, '510521103230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:07:06', 5, 4, '510521103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703791, '仁和村', '仁和村', 1703843, '510521103224', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:03:17', 5, 15, '510521103237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703792, '大水坝村', '大水坝村', 1703843, '510521103227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:06:21', 5, 7, '510521103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703793, '宋观社区', '宋观社区', 1703843, '510521103004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:07:47', 5, 2, '510521103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703794, '得胜村', '得胜村', 1703843, '510521103225', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:06:53', 5, 5, '510521103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703795, '接官坝村', '接官坝村', 1703843, '510521103223', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:02:32', 5, 17, '510521103239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703796, '林坎社区', '林坎社区', 1703843, '510521103003', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:07:33', 5, 1, '510521103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703797, '桐乐村', '桐乐村', 1703843, '510521103231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:02:47', 5, 16, '510521103238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703798, '白象村', '白象村', 1703843, '510521103222', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:06:38', 5, 6, '510521103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703799, '荞子坝村', '荞子坝村', 1703843, '510521103229', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:05:15', 5, 10, '510521103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703800, '罐顶山村', '罐顶山村', 1703843, '510521103226', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:05:55', 5, 8, '510521103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703801, '门斗山村', '门斗山村', 1703843, '510521103235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:03:34', 5, 14, '510521103236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703802, '顺民村', '顺民村', 1703843, '510521103233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:04:59', 5, 11, '510521103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703803, '顺江社区', '顺江社区', 1703843, '510521103005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:07:57', 5, 3, '510521103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703804, '高石塔村', '高石塔村', 1703843, '510521103234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:04:44', 5, 12, '510521103234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703805, '龙阴沟村', '龙阴沟村', 1703843, '510521103228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:05:30', 5, 9, '510521103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703806, '三界村', '三界村', 1703844, '510521118226', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:00:48', 5, 10, '510521118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703807, '向阳社区', '向阳社区', 1703844, '510521118002', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:58:19', 5, 1, '510521118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703808, '增湾村', '增湾村', 1703844, '510521118227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:56:17', 5, 12, '510521118227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703809, '宋田村', '宋田村', 1703844, '510521118223', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:59:58', 5, 7, '510521118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703810, '屈湾村', '屈湾村', 1703844, '510521118225', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:00:31', 5, 9, '510521118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703811, '庆丰村', '庆丰村', 1703844, '510521118219', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:59:28', 5, 5, '510521118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703812, '新联村', '新联村', 1703844, '510521118220', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:59:44', 5, 6, '510521118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703813, '石牌坊村', '石牌坊村', 1703844, '510521118222', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:57:10', 5, 11, '510521118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703814, '董湾村', '董湾村', 1703844, '510521118217', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:58:58', 5, 3, '510521118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703815, '薛湾村', '薛湾村', 1703844, '510521118218', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:59:12', 5, 4, '510521118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703816, '邹寺村', '邹寺村', 1703844, '510521118224', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:00:15', 5, 8, '510521118220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703817, '陈田村', '陈田村', 1703844, '510521118221', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:54:52', 5, 14, '510521118229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703818, '雨峰村', '雨峰村', 1703844, '510521118228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:56:01', 5, 13, '510521118228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703819, '龙洞山社区', '龙洞山社区', 1703844, '510521118003', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:58:40', 5, 2, '510521118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703820, '下林村', '下林村', 1703845, '510521111232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:52:02', 5, 9, '510521111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703821, '中峰村', '中峰村', 1703845, '510521111230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:51:34', 5, 7, '510521111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703822, '中峰街社区', '中峰街社区', 1703845, '510521111006', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:49:50', 5, 1, '510521111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703823, '仙佛社区', '仙佛社区', 1703845, '510521111005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:50:13', 5, 2, '510521111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703824, '坳丘村', '坳丘村', 1703845, '510521111233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:52:24', 5, 10, '510521111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703825, '毛楼村', '毛楼村', 1703845, '510521111231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:51:48', 5, 8, '510521111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703826, '沙子坪村', '沙子坪村', 1703845, '510521111229', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:51:20', 5, 6, '510521111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703827, '白合村', '白合村', 1703845, '510521111234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:52:44', 5, 11, '510521111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703828, '罗汉坝村', '罗汉坝村', 1703845, '510521111227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:50:43', 5, 4, '510521111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703829, '荞子坡村', '荞子坡村', 1703845, '510521111236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:53:10', 5, 13, '510521111222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703830, '莲花村', '莲花村', 1703845, '510521111237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:53:24', 5, 14, '510521111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703831, '陈家河村', '陈家河村', 1703845, '510521111228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:51:06', 5, 5, '510521111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703832, '雄峰村', '雄峰村', 1703845, '510521111235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:52:58', 5, 12, '510521111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703833, '高楼湾村', '高楼湾村', 1703845, '510521111226', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:53:38', 5, 15, '510521111225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703834, '黄桷树社区', '黄桷树社区', 1703845, '510521111004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:50:28', 5, 3, '510521111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703835, '云锦镇', '云锦镇', 1960, '510521831000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:42:03', 4, 19, '510521114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703836, '云龙镇', '云龙镇', 1960, '510521362000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:15:10', 4, 14, '510521109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703837, '兆雅镇', '兆雅镇', 1960, '510521318000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:37:42', 4, 18, '510521106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703838, '喻寺镇', '喻寺镇', 1960, '510521505000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:44:23', 4, 4, '510521102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703839, '嘉明镇', '嘉明镇', 1960, '510521572000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:38:54', 4, 3, '510521101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703840, '天兴镇', '天兴镇', 1960, '510521345000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:08:40', 4, 5, '510521117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703841, '太伏镇', '太伏镇', 1960, '510521741000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:48:53', 4, 20, '510521108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703842, '奇峰镇', '奇峰镇', 1960, '510521206000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:25:01', 4, 15, '510521112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703843, '得胜镇', '得胜镇', 1960, '510521988000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:02:06', 4, 6, '510521103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703844, '方洞镇', '方洞镇', 1960, '510521934000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:54:27', 4, 5, '510521118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703845, '毗卢镇', '毗卢镇', 1960, '510521707000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:45:47', 4, 11, '510521111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703846, '海潮镇', '海潮镇', 1960, '510521732000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:14:13', 4, 8, '510521119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703847, '潮河镇', '潮河镇', 1960, '510521542000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:17:45', 4, 9, '510521113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703848, '牛滩镇', '牛滩镇', 1960, '510521515000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:22:36', 4, 10, '510521105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703849, '玄滩镇', '玄滩镇', 1960, '510521949000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:59:31', 4, 13, '510521107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703850, '玉蟾街道', '玉蟾街道', 1960, '510521200000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:11:06', 4, 1, '510521001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703851, '百和镇', '百和镇', 1960, '510521155000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:29:59', 4, 16, '510521116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703852, '石桥镇', '石桥镇', 1960, '510521174000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:54:50', 4, 12, '510521110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703853, '福集镇', '福集镇', 1960, '510521100000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:31:56', 4, 2, '510521100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703854, '立石镇', '立石镇', 1960, '510521115000', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:34:09', 4, 17, '510521115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703855, '兴盛社区', '兴盛社区', 1703846, '510521123003', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:14:31', 5, 1, '510521119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703856, '小白村', '小白村', 1703846, '510521123228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:16:45', 5, 8, '510521119219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703857, '尖山村', '尖山村', 1703846, '510521123226', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:15:44', 5, 5, '510521119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703858, '徐场村', '徐场村', 1703846, '510521123227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:16:11', 5, 6, '510521119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703859, '流滩坝村', '流滩坝村', 1703846, '510521123223', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:16:28', 5, 7, '510521119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703860, '红合村', '红合村', 1703846, '510521123222', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:14:50', 5, 2, '510521119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703861, '陈湾村', '陈湾村', 1703846, '510521123225', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:15:27', 5, 4, '510521119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703862, '龙塘村', '龙塘村', 1703846, '510521123224', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:15:12', 5, 3, '510521119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703863, '五谷寺村', '五谷寺村', 1703847, '510521113234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:20:55', 5, 11, '510521113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703864, '伏鱼村', '伏鱼村', 1703847, '510521113233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:19:00', 5, 4, '510521113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703865, '后湾村', '后湾村', 1703847, '510521113241', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:21:12', 5, 12, '510521113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703866, '唐寺村', '唐寺村', 1703847, '510521113239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:20:09', 5, 8, '510521113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703867, '天堂坝村', '天堂坝村', 1703847, '510521113242', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:21:56', 5, 15, '510521113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703868, '天才村', '天才村', 1703847, '510521113231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:18:41', 5, 3, '510521113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703869, '朱家坪村', '朱家坪村', 1703847, '510521113243', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:21:28', 5, 13, '510521113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703870, '桂凤村', '桂凤村', 1703847, '510521113240', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:20:39', 5, 10, '510521113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703871, '桂苑社区', '桂苑社区', 1703847, '510521113004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:18:06', 5, 1, '510521113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703872, '潮河村', '潮河村', 1703847, '510521113236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:19:37', 5, 6, '510521113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703873, '王坪村', '王坪村', 1703847, '510521113238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:19:54', 5, 7, '510521113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703874, '王庄村', '王庄村', 1703847, '510521113235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:19:24', 5, 5, '510521113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703875, '瓦子社区', '瓦子社区', 1703847, '510521113005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:18:20', 5, 2, '510521113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703876, '红兴村', '红兴村', 1703847, '510521113237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:20:24', 5, 9, '510521113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703877, '龙江村', '龙江村', 1703847, '510521113232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:21:42', 5, 14, '510521113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703878, '八甲村', '八甲村', 1703848, '510521105242', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:35:37', 5, 7, '510521105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703879, '团结村', '团结村', 1703848, '510521105233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:34:55', 5, 4, '510521105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703880, '坳田村', '坳田村', 1703848, '510521105220', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:40:55', 5, 12, '510521105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703881, '天全村', '天全村', 1703848, '510521105244', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:39:57', 5, 9, '510521105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703882, '寿尊村', '寿尊村', 1703848, '510521105245', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:40:15', 5, 10, '510521105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703883, '建设村', '建设村', 1703848, '510521105235', '0', NULL, NULL, '2018-08-16 10:37:56', '2018-09-07 19:23:30', 5, 4, '510521105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703884, '接龙村', '接龙村', 1703848, '510521105237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:44:03', 5, 17, '510521105229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703885, '新加村', '新加村', 1703848, '510521105239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:41:44', 5, 13, '510521105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703886, '新林村', '新林村', 1703848, '510521105234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:35:22', 5, 6, '510521105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703887, '横江村', '横江村', 1703848, '510521105232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:23:18', 5, 3, '510521105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703888, '玉峰社区', '玉峰社区', 1703848, '510521105005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:23:02', 5, 2, '510521105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703889, '王坝村', '王坝村', 1703848, '510521105236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:43:04', 5, 16, '510521105228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703890, '白洋村', '白洋村', 1703848, '510521105246', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:40:42', 5, 11, '510521105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703891, '红旗村', '红旗村', 1703848, '510521105240', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:42:07', 5, 14, '510521105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703892, '营山村', '营山村', 1703848, '510521105241', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-22 08:17:09', 5, 15, '510521105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703893, '赵湾村', '赵湾村', 1703848, '510521105243', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:39:43', 5, 8, '510521105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703894, '金牛社区', '金牛社区', 1703848, '510521105004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:22:50', 5, 1, '510521105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703895, '革新村', '革新村', 1703848, '510521105238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:44:18', 5, 18, '510521105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703896, '东街社区', '东街社区', 1703849, '510521107007', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:01:09', 5, 3, '510521107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703897, '中和社区', '中和社区', 1703849, '510521107009', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:01:26', 5, 4, '510521107008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703898, '中心村', '中心村', 1703849, '510521107246', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:08:29', 5, 19, '510521107243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703899, '刁河村', '刁河村', 1703849, '510521107239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:06:43', 5, 16, '510521107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703900, '劳动村', '劳动村', 1703849, '510521107250', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:12:41', 5, 24, '510521107248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703901, '喻坪社区', '喻坪社区', 1703849, '510521107010', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:01:50', 5, 5, '510521107009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703902, '太阳村', '太阳村', 1703849, '510521107245', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:08:10', 5, 18, '510521107242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703903, '平安村', '平安村', 1703849, '510521107238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:04:30', 5, 12, '510521107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703904, '新屋村', '新屋村', 1703849, '510521107237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:06:01', 5, 14, '510521107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703905, '易湾村', '易湾村', 1703849, '510521107244', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:04:50', 5, 13, '510521107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703906, '朱和村', '朱和村', 1703849, '510521107251', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:09:26', 5, 21, '510521107245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703907, '正大街社区', '正大街社区', 1703849, '510521107005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:00:36', 5, 1, '510521107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703908, '海罗村', '海罗村', 1703849, '510521107247', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:09:05', 5, 20, '510521107244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703909, '涂丰村', '涂丰村', 1703849, '510521107243', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:06:24', 5, 15, '510521107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703910, '涂场社区', '涂场社区', 1703849, '510521107241', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:02:22', 5, 6, '510521107010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703911, '玄丰村', '玄丰村', 1703849, '510521107236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:03:01', 5, 8, '510521107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703912, '玉石村', '玉石村', 1703849, '510521107248', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:13:11', 5, 25, '510521107249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703913, '石鹅沟村', '石鹅沟村', 1703849, '510521107235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:03:22', 5, 9, '510521107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703914, '老油房村', '老油房村', 1703849, '510521107233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:04:09', 5, 11, '510521107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703915, '西街社区', '西街社区', 1703849, '510521107008', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:00:52', 5, 2, '510521107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703916, '通山村', '通山村', 1703849, '510521107234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:03:52', 5, 10, '510521107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703917, '金龙寺村', '金龙寺村', 1703849, '510521107232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:02:41', 5, 7, '510521107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703918, '黄坭村', '黄坭村', 1703849, '510521107240', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:13:34', 5, 26, '510521107250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703919, '黄泥滩村', '黄泥滩村', 1703849, '510521107249', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:10:00', 5, 23, '510521107247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703920, '龙凤村', '龙凤村', 1703849, '510521107242', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:09:45', 5, 22, '510521107246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703921, '九曲河村', '九曲河村', 1703850, '510521001201', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:23:52', 5, 11, '510521001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703922, '代桥村', '代桥村', 1703850, '510521001210', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:17:24', 5, 22, '510521001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703923, '古二井村', '古二井村', 1703850, '510521001205', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:19:31', 5, 18, '510521001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703924, '小马滩村', '小马滩村', 1703850, '510521001204', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:22:14', 5, 14, '510521001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703925, '工矿社区', '工矿社区', 1703850, '510521001007', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:26:58', 5, 6, '510521001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703926, '康桥社区', '康桥社区', 1703850, '510521001009', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:24:25', 5, 9, '510521001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703927, '建设社区', '建设社区', 1703850, '510521001004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:26:00', 5, 7, '510521001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703928, '怡园社区', '怡园社区', 1703850, '510521001003', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:28:34', 5, 3, '510521001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703929, '朝阳社区', '朝阳社区', 1703850, '510521001002', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:28:21', 5, 4, '510521001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703930, '水竹林村', '水竹林村', 1703850, '510521001200', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:19:52', 5, 17, '510521001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703931, '清平社区', '清平社区', 1703850, '510521001008', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:24:45', 5, 8, '510521001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703932, '清溪社区', '清溪社区', 1703850, '510521001006', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:28:56', 5, 2, '510521001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703933, '玉蟾村', '玉蟾村', 1703850, '510521001203', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:23:30', 5, 12, '510521001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703934, '白龙塔村', '白龙塔村', 1703850, '510521001202', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:22:34', 5, 13, '510521001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703935, '神龙村', '神龙村', 1703850, '510521200805', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:18:11', 5, 20, '510521001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703936, '祥和社区', '祥和社区', 1703850, '510521001005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:29:13', 5, 1, '510521001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703937, '西苑社区', '西苑社区', 1703850, '510521001001', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:28:02', 5, 5, '510521001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703938, '马溪河村', '马溪河村', 1703850, '510521001206', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:18:38', 5, 19, '510521001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703939, '黄金村', '黄金村', 1703850, '510521001207', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:20:12', 5, 16, '510521001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703940, '龙华村', '龙华村', 1703850, '510521200465', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:21:14', 5, 15, '510521001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703941, '龙朝村', '龙朝村', 1703850, '510521001209', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:17:44', 5, 21, '510521001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703942, '龙桥社区', '龙桥社区', 1703850, '510521001010', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-19 23:24:09', 5, 10, '510521001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703943, '东岳村', '东岳村', 1703851, '510521116236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:33:06', 5, 12, '510521116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703944, '东林观村', '东林观村', 1703851, '510521116229', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:31:09', 5, 4, '510521116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703945, '兴隆嘴村', '兴隆嘴村', 1703851, '510521116235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:32:53', 5, 11, '510521116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703946, '军大丘村', '军大丘村', 1703851, '510521116227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:31:41', 5, 6, '510521116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703947, '四合村', '四合村', 1703851, '510521116232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:32:10', 5, 8, '510521116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703948, '土主社区', '土主社区', 1703851, '510521116005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:30:29', 5, 2, '510521116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703949, '排楼村', '排楼村', 1703851, '510521116237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:33:20', 5, 13, '510521116225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703950, '方碑村', '方碑村', 1703851, '510521116233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:32:24', 5, 9, '510521116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703951, '朱巷村', '朱巷村', 1703851, '510521116228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:30:56', 5, 2, '510521116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703952, '楼方咀村', '楼方咀村', 1703851, '510521116230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:31:25', 5, 5, '510521116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703953, '蒋坝村', '蒋坝村', 1703851, '510521116231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:31:56', 5, 7, '510521116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703954, '骑龙村', '骑龙村', 1703851, '510521116234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:32:39', 5, 10, '510521116221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703955, '高洞社区', '高洞社区', 1703851, '510521116004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:30:14', 5, 1, '510521116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703956, '兴盛村', '兴盛村', 1703852, '510521110228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:58:02', 5, 14, '510521110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703957, '农丰村', '农丰村', 1703852, '510521110231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:57:09', 5, 10, '510521110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703958, '松松社区', '松松社区', 1703852, '510521110005', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:55:13', 5, 1, '510521110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703959, '吉祥村', '吉祥村', 1703852, '510521110230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:55:50', 5, 4, '510521110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703960, '大堰村', '大堰村', 1703852, '510521110234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:56:56', 5, 9, '510521110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703961, '大王山村', '大王山村', 1703852, '510521110239', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:56:03', 5, 5, '510521110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703962, '新屋咀村', '新屋咀村', 1703852, '510521110237', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:56:17', 5, 6, '510521110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703963, '永定村', '永定村', 1703852, '510521110229', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:55:40', 5, 3, '510521110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703964, '洪安桥村', '洪安桥村', 1703852, '510521110235', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:57:37', 5, 12, '510521110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703965, '狐狸坡社区', '狐狸坡社区', 1703852, '510521110004', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:55:26', 5, 2, '510521110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703966, '秦家坝村', '秦家坝村', 1703852, '510521110236', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:56:43', 5, 8, '510521110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703967, '红山村', '红山村', 1703852, '510521110233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:57:50', 5, 13, '510521110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703968, '银朝村', '银朝村', 1703852, '510521110232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:57:21', 5, 11, '510521110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703969, '黄荆湾村', '黄荆湾村', 1703852, '510521110238', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 01:56:29', 5, 7, '510521110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703970, '万宝村', '万宝村', 1703853, '510521100205', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:35:11', 5, 9, '510521100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703971, '团仓村', '团仓村', 1703853, '510521100209', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:34:14', 5, 13, '510521100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703972, '大坪村', '大坪村', 1703853, '510521100204', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:35:26', 5, 8, '510521100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703973, '大桥村', '大桥村', 1703853, '510521100212', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:33:31', 5, 16, '510521100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703974, '大田社区', '大田社区', 1703853, '510521100001', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:36:53', 5, 1, '510521100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703975, '天洋社区', '天洋社区', 1703853, '510521100002', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:36:41', 5, 2, '510521100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703976, '太和社区', '太和社区', 1703853, '510521100003', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:36:30', 5, 3, '510521100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703977, '小冲子村', '小冲子村', 1703853, '510521100210', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:34:01', 5, 14, '510521100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703978, '李子村', '李子村', 1703853, '510521407198', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:33:48', 5, 15, '510521100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703979, '沙土村', '沙土村', 1703853, '510521100202', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:35:57', 5, 6, '510521100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703980, '清华村', '清华村', 1703853, '510521100215', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:32:19', 5, 19, '510521100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703981, '石鸭滩村', '石鸭滩村', 1703853, '510521100201', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:36:09', 5, 5, '510521100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703982, '茂盛村', '茂盛村', 1703853, '510521100213', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:33:12', 5, 17, '510521100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703983, '草坝村', '草坝村', 1703853, '510521100214', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:32:59', 5, 18, '510521100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703984, '螺蛳山村', '螺蛳山村', 1703853, '510521100203', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:35:45', 5, 7, '510521100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703985, '赵岩村', '赵岩村', 1703853, '510521100200', '0', NULL, NULL, '2018-08-16 10:37:56', '2018-09-07 19:23:30', 5, 4, '510521100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703986, '金钱村', '金钱村', 1703853, '510521100207', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:34:45', 5, 11, '510521100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703987, '雷公村', '雷公村', 1703853, '510521100206', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:34:58', 5, 10, '510521100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703988, '鱼目村', '鱼目村', 1703853, '510521407376', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 00:34:32', 5, 12, '510521100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703989, '三溪村', '三溪村', 1703854, '510521115226', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:35:40', 5, 6, '510521115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703990, '下湾村', '下湾村', 1703854, '510521115225', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:34:51', 5, 3, '510521115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703991, '中咀村', '中咀村', 1703854, '510521115230', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:36:21', 5, 9, '510521115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703992, '天堂村', '天堂村', 1703854, '510521115234', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:36:55', 5, 11, '510521115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703993, '普照村', '普照村', 1703854, '510521115228', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:35:20', 5, 5, '510521115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703994, '柏杨村', '柏杨村', 1703854, '510521115227', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:35:04', 5, 4, '510521115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703995, '水鸭池村', '水鸭池村', 1703854, '510521115231', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:35:54', 5, 7, '510521115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703996, '渔塘村', '渔塘村', 1703854, '510521115233', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:36:35', 5, 10, '510521115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703997, '玉龙村', '玉龙村', 1703854, '510521115229', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:36:07', 5, 8, '510521115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703998, '二郎井社区', '二郎井社区', 1703854, '510521115002', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:34:23', 5, 1, '510521115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1703999, '艾大桥村', '艾大桥村', 1703854, '510521115232', '0', NULL, NULL, '2018-08-15 21:37:56', '2021-03-20 02:37:15', 5, 12, '510521115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704001, '凉坳村委会', '凉坳村', 1704089, '510504106212', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:23:50', 5, 10, '510504106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704002, '双加社区居委会', '双加社区', 1704089, '510504106001', '0', NULL, NULL, '2018-08-15 21:37:39', '2021-04-01 21:35:59', 5, 10, '510504106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704003, '大冲头村委会', '大冲头村', 1704089, '510504106207', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:24:16', 5, 10, '510504106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704004, '枝子园村委会', '枝子园村', 1704089, '510504106203', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:25:19', 5, 10, '510504106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704005, '罗基社区居委会', '罗基社区', 1704089, '510504106002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:25:35', 5, 10, '510504106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704006, '罗星村委会', '罗星村', 1704089, '510504106211', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:25:06', 5, 10, '510504106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704007, '颜坪村委会', '颜坪村', 1704089, '510504106214', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:25:54', 5, 10, '510504106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704008, '云台社区居委会', '云台社区', 1704090, '510504007002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:28:18', 5, 6, '510504007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704009, '安宁社区居委会', '安宁社区', 1704090, '510504007001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:28:31', 5, 6, '510504007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704010, '枣子社区居委会', '枣子社区', 1704090, '510504007004', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:30:00', 5, 6, '510504007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704011, '柏杨社区居委会', '柏杨社区', 1704090, '510504007214', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:30:15', 5, 6, '510504007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704012, '福林社区居委会', '福林社区', 1704090, '510504007005', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:29:10', 5, 6, '510504007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704013, '红岩社区居委会', '红岩社区', 1704090, '510504007006', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:29:38', 5, 6, '510504007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704014, '良丰村委会', '良丰村', 1704090, '510504007207', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:30:30', 5, 2, '510504007207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704015, '阳高村委会', '阳高村', 1704090, '510504007205', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:30:45', 5, 6, '510504007205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704016, '齐家社区居委会', '齐家社区', 1704090, '510504007003', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:31:00', 5, 6, '510504007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704017, '上大街社区居委会', '上大街社区', 1704091, '510504001003', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 14:58:35', 5, 1, '510504001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704018, '下大街社区居委会', '下大街社区', 1704091, '510504001005', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 14:58:59', 5, 1, '510504001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704019, '合道街社区居委会', '合道街社区', 1704091, '510504001006', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 14:59:23', 5, 1, '510504001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704020, '回龙湾社区居委会', '回龙湾社区', 1704091, '510504001002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 14:59:51', 5, 1, '510504001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704021, '杜家街社区居委会', '杜家街社区', 1704091, '510504001001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:02:18', 5, 1, '510504001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704022, '奎丰社区居委会', '奎丰社区', 1704092, '510504009002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-12 09:15:24', 5, 8, '510504009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704023, '安民村委会', '安民村', 1704092, '510504009206', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:11:37', 5, 8, '510504009206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704024, '桐兴村委会', '桐兴村', 1704092, '510504009210', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:05:10', 5, 8, '510504009210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704025, '河湾村委会', '河湾村', 1704092, '510504009204', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:12:00', 5, 8, '510504009204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704026, '罗沙村委会', '罗沙村', 1704092, '510504009205', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:05:01', 5, 8, '510504009205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704027, '街村社区居委会', '街村社区', 1704092, '510504009001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:05:34', 5, 8, '510504009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704028, '走马村委会', '走马村', 1704092, '510504009202', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:12:43', 5, 8, '510504009202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704029, '魏园村委会', '魏园村', 1704092, '510504009215', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:06:08', 5, 8, '510504009215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704030, '岳坡山社区居委会', '岳坡山社区', 1704093, '510504008004', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:56:14', 5, 7, '510504008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704031, '张家祠社区居委会', '张家祠社区', 1704093, '510504008001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:56:57', 5, 7, '510504008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704032, '桥头村委会', '桥头村', 1704093, '510504008220', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:57:22', 5, 7, '510504008220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704033, '永寿社区居委会', '永寿社区', 1704093, '510504008003', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:57:35', 5, 7, '510504008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704034, '永远社区居委会', '永远社区', 1704093, '510504008219', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:57:51', 5, 7, '510504008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704035, '河咀社区居委会', '河咀社区', 1704093, '510504008006', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:58:08', 5, 7, '510504008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704036, '纪念碑社区居委会', '纪念碑社区', 1704093, '510504008002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:59:46', 5, 7, '510504008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704037, '花博园社区居委会', '花博园村', 1704093, '510504008005', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:58:19', 5, 7, '510504008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704038, '雨珠岩村委会', '雨珠岩村', 1704093, '510504008212', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:58:40', 5, 7, '510504008212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704039, '顺江村委会', '顺江村', 1704093, '510504008217', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:58:56', 5, 7, '510504008217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704040, '鱼眼滩村委会', '鱼眼滩村', 1704093, '510504008213', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 16:59:12', 5, 7, '510504008213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704041, '大驿坝社区居委会', '大驿坝社区', 1704094, '510504003008', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:12:48', 5, 2, '510504003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704042, '天立社区居委会', '天立社区', 1704094, '510504003002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:10:33', 5, 2, '510504003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704044, '玉带桥社区居委会', '玉带桥社区', 1704094, '510504003006', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:12:21', 5, 2, '510504003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704045, '红星社区居委会', '红星社区', 1704094, '510504003003', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:10:48', 5, 2, '510504003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704046, '长桥社区居委会', '长桥社区', 1704094, '510504003007', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:12:37', 5, 2, '510504003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704047, '龙南社区居委会', '龙南社区', 1704094, '510504003004', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:11:07', 5, 2, '510504003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704048, '龙桥子社区居委会', '龙桥子社区', 1704094, '510504003001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:09:36', 5, 2, '510504003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704049, '上庄社区居委会', '上庄社区', 1704095, '510504005207', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:19:51', 5, 4, '510504005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704051, '临江苑社区居委会', '临江苑社区', 1704095, '510504002010', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:20:06', 5, 4, '510504005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704052, '临港社区居委会', '临港社区', 1704095, '510504005002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:23:21', 5, 4, '510504005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704053, '化工苑社区居委会', '化工苑社区', 1704095, '510504002009', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:20:40', 5, 4, '510504005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704054, '建设村委会', '建设村', 1704095, '510504005210', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:21:01', 5, 4, '510504005210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704055, '石樑社区居委会', '石樑社区', 1704095, '510504005003', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:21:25', 5, 4, '510504005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704056, '罗汉场社区居委会', '罗汉场社区', 1704095, '510504005001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:21:40', 5, 4, '510504005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704057, '群丰村委会', '群丰村', 1704095, '510504005206', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:21:59', 5, 4, '510504005206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704058, '三教村委会', '三教村', 1704096, '510504103215', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:13:47', 5, 9, '510504103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704059, '敦和村委会', '敦和村', 1704096, '510504103212', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:14:03', 5, 9, '510504103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704060, '来寺村委会', '来寺村', 1704096, '510504103208', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:14:17', 5, 9, '510504103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704061, '来龙社区居委会', '来龙社区', 1704096, '510504103002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:15:14', 5, 8, '510504103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704062, '胡市社区居委会', '胡市社区', 1704096, '510504103001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:22:59', 5, 9, '510504103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704063, '金山社区居委会', '金山社区', 1704096, '510504103201', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:23:10', 5, 9, '510504103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704064, '黄桷村委会', '黄桷村', 1704096, '510504103211', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:14:37', 5, 2, '510504103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704065, '五八社区居委会', '五八社区', 1704097, '510504004003', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:16:26', 5, 3, '510504004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704066, '关口社区居委会', '关口社区', 1704097, '510504004005', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:16:37', 5, 3, '510504004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704067, '宏达社区居委会', '宏达社区', 1704097, '510504004001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:16:53', 5, 3, '510504004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704068, '羊大山社区居委会', '羊大山社区', 1704097, '510504004002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:17:10', 5, 3, '510504004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704069, '龙祥社区居委会', '龙祥社区', 1704097, '510504004004', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:17:25', 5, 3, '510504004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704070, '塘坡村委会', '塘坡村', 1704098, '510504107206', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:27:28', 5, 11, '510504107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704071, '官渡社区居委会', '官渡社区', 1704098, '510504107002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:27:39', 5, 11, '510504107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704072, '曹坝村委会', '曹坝村', 1704098, '510504107209', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:27:59', 5, 11, '510504107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704073, '西坛村委会', '西坛村', 1704098, '510504107211', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:28:46', 5, 11, '510504107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704074, '金龙社区居委会', '金龙社区', 1704098, '510504107001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:28:31', 5, 11, '510504107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704075, '雪骡村委会', '雪骡村', 1704098, '510504107204', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-15 09:28:18', 5, 11, '510504107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704081, '望山坪社区居委会', '望山坪社区', 1704100, '510504006004', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:24:55', 5, 5, '510504006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704082, '枣林园社区居委会', '枣林园社区', 1704100, '510504006002', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:25:09', 5, 5, '510504006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704083, '民主社区居委会', '民主社区', 1704100, '510504006005', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:25:49', 5, 5, '510504006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704084, '民权社区居委会', '民权社区', 1704100, '510504006003', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:26:07', 5, 5, '510504006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704085, '抚琴台社区居委会', '抚琴台社区', 1704100, '510504006204', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:26:40', 5, 5, '510504006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704086, '王庄村委会', '王庄村', 1704100, '510504006203', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:26:59', 5, 5, '510504006204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704087, '石堡湾社区居委会', '石堡湾社区', 1704100, '510504006001', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:27:11', 5, 5, '510504006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704088, '鱼塘社区居委会', '鱼塘社区', 1704100, '510504006006', '0', NULL, NULL, '2018-08-16 10:37:39', '2021-03-11 15:27:26', 5, 5, '510504006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704089, '双加镇', '双加镇', 847, '510504106000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704090, '安宁街道', '安宁街道', 847, '510504007000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704091, '小市街道', '小市街道', 847, '510504001000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704092, '特兴街道', '特兴街道', 847, '510504009000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704093, '石洞街道', '石洞街道', 847, '510504008000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704094, '红星街道', '红星街道', 847, '510504003000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704095, '罗汉街道', '罗汉街道', 847, '510504005000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704096, '胡市镇', '胡市镇', 847, '510504103000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704097, '莲花池街道', '莲花池街道', 847, '510504004000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704098, '金龙镇', '金龙镇', 847, '510504107000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704100, '鱼塘街道', '鱼塘街道', 847, '510504006000', '0', NULL, NULL, '2018-08-16 10:37:39', '2018-09-07 19:23:30', 4, 2, '510504006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704101, '中扎科镇', '中扎科镇', 922, '513330215000', '0', NULL, NULL, '2018-08-16 10:10:34', '2021-05-17 10:51:35', 4, 10, '513330110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704102, '亚丁乡', '亚丁乡', 922, '513330223000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704103, '俄南乡', '俄南乡', 922, '513330209000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704104, '俄支乡', '俄支乡', 922, '513330211000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704106, '卡松渡乡', '卡松渡乡', 922, '513330208000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704107, '岳巴乡', '岳巴乡', 922, '513330202000', '0', NULL, NULL, '2018-08-15 21:10:34', '2021-03-20 01:32:38', 4, 10, '513330202000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704108, '年古乡', '年古乡', 922, '513330219000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704110, '打滚镇', '打滚镇', 922, '513330222000', '0', NULL, NULL, '2018-08-16 10:10:34', '2021-05-14 15:45:11', 4, 10, '513330222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704112, '更庆镇', '更庆镇', 922, '513330100000', '0', NULL, NULL, '2018-08-16 10:10:34', '2021-05-14 09:34:10', 4, 10, '513330100000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704113, '柯洛洞乡', '柯洛洞乡', 922, '513330207000', '0', NULL, NULL, '2018-08-15 21:10:34', '2021-03-18 21:08:32', 4, 10, '513330207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704114, '汪布顶乡', '汪布顶乡', 922, '513330206000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704115, '浪多乡', '浪多乡', 922, '513330220000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704118, '玉隆乡', '玉隆乡', 922, '513330213000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704119, '白垭乡', '白垭乡', 922, '513330205000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704121, '竹庆镇', '竹庆镇', 922, '513330102000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704122, '麦宿镇', '麦宿镇', 922, '513330104000', '0', NULL, NULL, '2018-08-16 10:10:34', '2020-12-29 16:58:51', 4, 10, '513330106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704124, '阿须镇', '阿须镇', 922, '513330103000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704125, '马尼干戈镇', '马尼干戈镇', 922, '513330101000', '0', NULL, NULL, '2018-08-16 10:10:34', '2018-09-07 19:23:30', 4, 10, '513330101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704126, '龚垭镇', '龚垭镇', 922, '513330204000', '0', NULL, NULL, '2018-08-15 21:10:34', '2021-03-18 21:08:00', 4, 10, '513330108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704127, '上罗科马镇', '上罗科马镇', 1353, '513327213000', '0', NULL, NULL, '2018-08-16 10:11:06', '2021-07-21 16:52:33', 4, 7, '513327103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704128, '下罗科马乡', '下罗柯马乡', 1353, '513327214000', '0', NULL, NULL, '2018-08-16 10:11:06', '2020-12-30 10:52:35', 4, 7, '513327214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704129, '仁达乡', '仁达乡', 1353, '513327205000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704130, '充古乡', '充古乡', 1353, '513327208000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704131, '卡娘乡', '卡娘乡', 1353, '513327210000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704132, '宗塔乡', '宗塔乡', 1353, '513327211000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704133, '宗麦乡', '宗麦乡', 1353, '513327212000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704134, '虾拉沱镇', '虾拉沱镇', 1353, '513327204000', '0', NULL, NULL, '2018-08-16 10:11:06', '2021-07-21 17:18:27', 4, 7, '513327104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704136, '新都镇', '新都镇', 1353, '513327100000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704137, '旦都乡', '旦都乡', 1353, '513327207000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704138, '更知乡', '更知乡', 1353, '513327209000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704139, '朱倭镇', '朱倭镇', 1353, '513327101000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704140, '泥巴乡', '泥巴乡', 1353, '513327200000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704141, '洛秋乡', '洛秋乡', 1353, '513327202000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704142, '雅德乡', '雅德乡', 1353, '513327201000', '0', NULL, NULL, '2018-08-16 10:11:06', '2018-09-07 19:23:30', 4, 7, '513327201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704143, '呷依乡', '呷依乡', 579, '513332207000', '0', NULL, NULL, '2018-08-16 10:11:27', '2021-08-06 15:41:59', 4, 12, '513332207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704145, '奔达乡', '奔达乡', 579, '513332201000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704146, '宜牛乡', '宜牛乡', 579, '513332211000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704147, '尼呷镇', '尼呷镇', 579, '513332100000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704148, '德荣玛乡', '德荣玛乡', 579, '513332204000', '0', NULL, NULL, '2018-08-16 10:11:27', '2021-08-06 14:41:16', 4, 12, '513332204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704149, '新荣乡', '新荣乡', 579, '513332210000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704150, '格孟乡', '格孟乡', 579, '513332208000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704151, '正科乡', '正科乡', 579, '513332202000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704152, '洛须镇', '洛须镇', 579, '513332101000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704153, '温波镇', '温波镇', 579, '513332104000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704154, '瓦须乡', '瓦须乡', 579, '513332219000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704155, '真达乡', '真达乡', 579, '513332200000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704156, '色须镇', '色须镇', 579, '513332102000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704157, '蒙宜镇', '蒙宜镇', 579, '513332105000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704158, '虾扎镇', '虾扎镇', 579, '513332103000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704159, '起坞乡', '起坞乡', 579, '513332213000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704160, '长沙干马乡', '长沙干马乡', 579, '513332216000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704161, '长须贡马乡', '长须贡马乡', 579, '513332206000', '0', NULL, NULL, '2018-08-16 10:11:27', '2021-08-06 15:36:09', 4, 12, '513332206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704162, '长须干玛乡', '长须干玛乡', 579, '513332217000', '0', NULL, NULL, '2018-08-16 10:11:27', '2021-08-06 16:45:01', 4, 12, '513332217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704163, '长须贡马乡', '长须贡马乡', 579, '513332215000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-09-07 19:23:30', 4, 12, '513332215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704164, '阿日扎镇', '阿日扎镇', 579, '513332214000', '0', NULL, NULL, '2018-08-16 10:11:27', '2018-11-05 15:46:10', 4, 12, '513332106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704166, '万光村', '万光村', 1704192, '511402107200', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704167, '万利村', '万利村', 1704192, '511402107204', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704168, '万新村', '万新村', 1704192, '511402107206', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704169, '万胜社区', '万胜社区', 1704192, '511402107001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704170, '众家村', '众家村', 1704192, '511402107201', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704173, '天池村', '天池村', 1704192, '511402107208', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704177, '艾光村', '艾光村', 1704192, '511402107203', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704178, '龙池村', '龙池村', 1704192, '511402107211', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704179, '三苏村', '三苏村', 1704193, '511402116210', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704180, '东馆村', '东馆村', 1704193, '511402116200', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704181, '伏龙社区', '伏龙社区', 1704193, '511402116001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704184, '新西村', '新西村', 1704193, '511402116211', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704185, '明光村', '明光村', 1704193, '511402116201', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704186, '望苏村', '望苏村', 1704193, '511402116208', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704189, '胜龙村', '胜龙村', 1704193, '511402116206', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704190, '陈沟村', '陈沟村', 1704193, '511402116209', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704192, '万胜镇', '万胜镇', 179, '511402107000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704193, '三苏镇', '三苏镇', 179, '511402116000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704194, '修文镇', '修文镇', 179, '511402110000', '0', NULL, NULL, '2018-08-16 10:20:29', '2021-04-19 09:42:16', 4, 1, '511402110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704196, '复兴镇', '复兴镇', 179, '511402212000', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 4, 1, '511402121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704198, '多悦镇', '多悦镇', 179, '511402105000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704199, '大石桥街道', '大石桥街道', 179, '511402002000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704200, '太和镇', '太和镇', 179, '511402102000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704201, '富牛镇', '富牛镇', 179, '511402114000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704202, '尚义镇', '尚义镇', 179, '511402104000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704204, '崇礼镇', '崇礼镇', 179, '511402113000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704206, '思蒙镇', '思蒙镇', 179, '511402109000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704208, '松江镇', '松江镇', 179, '511402112000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704210, '永寿镇', '永寿镇', 179, '511402115000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704213, '秦家镇', '秦家镇', 179, '511402106000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 4, 1, '511402106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704214, '苏祠街道', '苏祠街道', 179, '511402001000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-17 15:07:22', 4, 1, '511402003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704216, '通惠街道', '通惠街道', 179, '511402003000', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-17 15:07:02', 4, 1, '511402001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704218, '三宝村', '三宝村', 1704194, '511402110238', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704220, '东光社区', '东光社区', 1704194, '511402110001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704223, '十字卡村', '十字卡村', 1704194, '511402110243', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704224, '国庆村', '国庆村', 1704194, '511402110241', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704225, '大轮村', '大轮村', 1704194, '511402110239', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704226, '岳营村', '岳营村', 1704194, '511402110244', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704228, '罗营村', '罗营村', 1704194, '511402110245', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704229, '英雄村', '英雄村', 1704194, '511402110236', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704232, '龙合村', '龙合村', 1704194, '511402110242', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402110242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704233, '双灯村', '双灯村', 1704195, '511402210213', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402210213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704234, '土地社区', '土地社区', 1704195, '511402210001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704235, '庆丰村', '庆丰村', 1704195, '511402210217', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402210217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704236, '永光村', '永光村', 1704195, '511402210216', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402210216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704237, '花桥村', '花桥村', 1704195, '511402210204', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704238, '荷花村', '荷花村', 1704195, '511402210215', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402210215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704239, '长虹村', '长虹村', 1704195, '511402210214', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402210214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704240, '五皇村', '五皇村', 1704196, '511402212224', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704241, '复兴社区', '复兴社区', 1704196, '511402212001', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704242, '山祠村', '山祠村', 1704196, '511402212219', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704243, '红五星村', '红五星村', 1704196, '511402212226', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704249, '高塔村', '高塔村', 1704196, '511402212222', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704250, '中坊村', '中坊村', 1704197, '511402211215', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402211215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704251, '中塘村', '中塘村', 1704197, '511402211214', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402211214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704252, '中复村', '中复村', 1704197, '511402211212', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704253, '中桂村', '中桂村', 1704197, '511402211213', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402211213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704254, '新街社区', '新街社区', 1704197, '511402211001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704255, '观盛村', '观盛村', 1704197, '511402211211', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704256, '东风村', '东风村', 1704198, '511402105233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704258, '付庙村', '付庙村', 1704198, '511402105228', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704259, '会龙村', '会龙村', 1704198, '511402105232', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704261, '多悦社区', '多悦社区', 1704198, '511402105001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704263, '宝藏村', '宝藏村', 1704198, '511402105235', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704264, '林埂村', '林埂村', 1704198, '511402105230', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704265, '永生村', '永生村', 1704198, '511402105229', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704266, '海珠村', '海珠村', 1704198, '511402105238', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704267, '滴水村', '滴水村', 1704198, '511402105234', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704268, '石马村', '石马村', 1704198, '511402105231', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704269, '圣寿社区', '圣寿社区', 1704199, '511402002004', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704270, '定江社区', '定江社区', 1704199, '511402002011', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704271, '文忠街社区', '文忠街社区', 1704199, '511402002015', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704272, '旭光社区', '旭光社区', 1704199, '511402002008', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704273, '明星社区', '明星社区', 1704199, '511402002010', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704274, '普田社区', '普田社区', 1704199, '511402002006', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704275, '江公社区', '江公社区', 1704199, '511402002007', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704276, '田店社区', '田店社区', 1704199, '511402002003', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704277, '白玉社区', '白玉社区', 1704199, '511402002002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704278, '红星西路社区', '红星西路社区', 1704199, '511402002001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704279, '苏辙社区', '苏辙社区', 1704199, '511402002013', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704280, '远景楼社区', '远景楼社区', 1704199, '511402002014', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704281, '金罗马社区', '金罗马社区', 1704199, '511402002012', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704282, '高灯社区', '高灯社区', 1704199, '511402002009', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704283, '鱼山社区', '鱼山社区', 1704199, '511402002005', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704284, '三江村', '三江村', 1704200, '511402102233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704285, '仙桥村', '仙桥村', 1704200, '511402102229', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704286, '大林社区', '大林社区', 1704200, '511402102226', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704293, '龙亭社区', '龙亭社区', 1704200, '511402102227', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704296, '宋程村', '宋程村', 1704201, '511402114230', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-12 13:25:39', 5, 1, '511402114230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704297, '富牛社区', '富牛社区', 1704201, '511402114001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704298, '广佛社区', '广佛社区', 1704201, '511402114229', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402114009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704299, '曾庙村', '曾庙村', 1704201, '511402114232', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402114232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704300, '松林社区', '松林社区', 1704201, '511402114004', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704302, '牛路口社区', '牛路口社区', 1704201, '511402114002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704304, '玉龙村', '玉龙村', 1704201, '511402114233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402114233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704305, '相东社区', '相东社区', 1704201, '511402114005', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704307, '七里社区', '七里社区', 1704202, '511402104215', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704312, '云阁村', '云阁村', 1704202, '511402104206', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704314, '全意社区', '全意社区', 1704202, '511402104200', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704315, '太宝村', '太宝村', 1704202, '511402104209', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704321, '舒林村', '舒林村', 1704202, '511402104204', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704322, '英勇社区', '英勇社区', 1704202, '511402104217', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704323, '观音村', '观音村', 1704202, '511402104211', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704327, '三大湾村', '三大湾村', 1704203, '511402108223', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704328, '合林村', '合林村', 1704203, '511402108224', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704329, '工农村', '工农村', 1704203, '511402108228', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704330, '平山村', '平山村', 1704203, '511402108230', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704331, '张场村', '张场村', 1704203, '511402108222', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704332, '桂树村', '桂树村', 1704203, '511402108227', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704333, '清水村', '清水村', 1704203, '511402108225', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704334, '碧江村', '碧江村', 1704203, '511402108226', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704335, '藕花村', '藕花村', 1704203, '511402108229', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704336, '车城社区', '车城社区', 1704203, '511402108001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704337, '黄家社区', '黄家社区', 1704203, '511402108002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704338, '万坝社区', '万坝社区', 1704204, '511402113238', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402113008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704339, '光华社区', '光华社区', 1704204, '511402113235', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402113005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704340, '大定桥村', '大定桥村', 1704204, '511402113236', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402113236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704342, '崇礼社区', '崇礼社区', 1704204, '511402113001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704343, '柏杨社区', '柏杨社区', 1704204, '511402113227', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402113007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704344, '桃园村', '桃园村', 1704204, '511402113233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402113233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704345, '洪庙社区', '洪庙社区', 1704204, '511402113231', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402113006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704346, '玄翁村', '玄翁村', 1704204, '511402113229', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704349, '蟆颐社区', '蟆颐社区', 1704204, '511402113002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704351, '韩宾社区', '韩宾社区', 1704204, '511402113230', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704352, '丛林村', '丛林村', 1704205, '511402205217', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704353, '五一村', '五一村', 1704205, '511402205215', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704354, '卫星村', '卫星村', 1704205, '511402205213', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704355, '广济社区', '广济社区', 1704205, '511402205001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704356, '斯营村', '斯营村', 1704205, '511402205201', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704357, '济光村', '济光村', 1704205, '511402205212', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704358, '连鳌村', '连鳌村', 1704205, '511402205216', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704359, '鸭池村', '鸭池村', 1704205, '511402205214', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704360, '娴婆村', '娴婆村', 1704206, '511402109241', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704361, '宋堰村', '宋堰村', 1704206, '511402109235', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704362, '思蒙社区', '思蒙社区', 1704206, '511402109001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704363, '新堰村', '新堰村', 1704206, '511402109239', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704367, '泥河村', '泥河村', 1704206, '511402109240', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704368, '石沱村', '石沱村', 1704206, '511402109247', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704369, '花池村', '花池村', 1704206, '511402109238', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704371, '莲花村', '莲花村', 1704206, '511402109225', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704373, '谌银村', '谌银村', 1704206, '511402109236', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704374, '铧头村', '铧头村', 1704206, '511402109244', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704375, '镇南村', '镇南村', 1704206, '511402109234', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402109234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704376, '东方红村', '东方红村', 1704207, '511402103233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704377, '元宝村', '元宝村', 1704207, '511402103226', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704378, '农光村', '农光村', 1704207, '511402103224', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704379, '前锋村', '前锋村', 1704207, '511402103234', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704380, '四维村', '四维村', 1704207, '511402103230', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704381, '悦兴社区', '悦兴社区', 1704207, '511402103001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704382, '罗家村', '罗家村', 1704207, '511402103235', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704383, '群富村', '群富村', 1704207, '511402103231', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704384, '莲墩村', '莲墩村', 1704207, '511402103232', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704385, '远光村', '远光村', 1704207, '511402103225', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704386, '金光村', '金光村', 1704207, '511402103228', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704387, '马堰村', '马堰村', 1704207, '511402103227', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704388, '丁塘村', '丁塘村', 1704208, '511402112239', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704389, '中坝村', '中坝村', 1704208, '511402112236', '0', NULL, NULL, '2018-08-16 10:20:29', '2020-10-23 22:27:16', 5, 1, '511402112243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704390, '五里山社区', '五里山社区', 1704208, '511402112004', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704391, '五里村', '五里村', 1704208, '511402112240', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704392, '光荣村', '光荣村', 1704208, '511402112234', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704393, '山坝村', '山坝村', 1704208, '511402112238', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704397, '松江社区', '松江社区', 1704208, '511402112001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704398, '王桥村', '王桥村', 1704208, '511402112241', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704399, '登云村', '登云村', 1704208, '511402112235', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704402, '茶店村', '茶店村', 1704208, '511402112237', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704403, '鲜滩村', '鲜滩村', 1704208, '511402112231', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704404, '龙堰村', '龙堰村', 1704208, '511402112233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402112233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704405, '五圣村', '五圣村', 1704209, '511402214211', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402214211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704406, '八井村', '八井村', 1704209, '511402214214', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402214214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704407, '力争村', '力争村', 1704209, '511402214215', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402214215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704408, '柳圣社区', '柳圣社区', 1704209, '511402214001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704409, '桂花村', '桂花村', 1704209, '511402214203', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704410, '楠桥村', '楠桥村', 1704209, '511402214212', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402214212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704411, '石榴村', '石榴村', 1704209, '511402214213', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402214213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704412, '冷中坝村', '冷中坝村', 1704210, '511402115241', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704413, '双桥村', '双桥村', 1704210, '511402115245', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704416, '永华村', '永华村', 1704210, '511402115234', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704417, '永寿社区', '永寿社区', 1704210, '511402115001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704419, '永新村', '永新村', 1704210, '511402115233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704420, '永江村', '永江村', 1704210, '511402115238', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704421, '永胜村', '永胜村', 1704210, '511402115235', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704422, '河塘村', '河塘村', 1704210, '511402115246', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704423, '石佛村', '石佛村', 1704210, '511402115239', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704424, '罗平社区', '罗平社区', 1704210, '511402115002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704429, '万坡村', '万坡村', 1704211, '511402100222', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704430, '云盘村', '云盘村', 1704211, '511402100216', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704431, '兴隆村', '兴隆村', 1704211, '511402100220', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704432, '对坡村', '对坡村', 1704211, '511402100219', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704433, '桥楼村', '桥楼村', 1704211, '511402100217', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704434, '祥和街社区', '祥和街社区', 1704211, '511402100001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704435, '铁炉村', '铁炉村', 1704211, '511402100218', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704436, '龚村村', '龚村村', 1704211, '511402100221', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704437, '周庙村', '周庙村', 1704212, '511402206227', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704438, '大佛村', '大佛村', 1704212, '511402206221', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704439, '张庙村', '张庙村', 1704212, '511402206225', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704440, '弥陀村', '弥陀村', 1704212, '511402206224', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704441, '晋凤社区', '晋凤社区', 1704212, '511402206002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704442, '海螺村', '海螺村', 1704212, '511402206226', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704443, '白庙村', '白庙村', 1704212, '511402206220', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704444, '盘鳌村', '盘鳌村', 1704212, '511402206222', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704445, '盘鳌社区', '盘鳌社区', 1704212, '511402206001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704446, '郑湾村', '郑湾村', 1704212, '511402206223', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402206223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704448, '古新村', '古新村', 1704213, '511402106233', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402106233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704450, '大洪村', '大洪村', 1704213, '511402106239', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402106239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704457, '白堰村', '白堰村', 1704213, '511402106241', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402106241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704458, '秦家社区', '秦家社区', 1704213, '511402106001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704461, '麻桥村', '麻桥村', 1704213, '511402106229', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704462, '上游社区', '上游社区', 1704214, '511402003012', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704463, '下大南街社区', '下大南街社区', 1704214, '511402003010', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704464, '下西街社区', '下西街社区', 1704214, '511402003006', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704465, '东城社区', '东城社区', 1704214, '511402003015', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-17 15:19:37', 5, 1, '511402003015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704466, '东安社区', '东安社区', 1704214, '511402003017', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704467, '东湖社区', '东湖社区', 1704214, '511402003018', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704468, '为民巷社区', '为民巷社区', 1704214, '511402003003', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704469, '大东街社区', '大东街社区', 1704214, '511402003008', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704470, '大北街社区', '大北街社区', 1704214, '511402003005', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704471, '学道街社区', '学道街社区', 1704214, '511402003009', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704472, '小北街社区', '小北街社区', 1704214, '511402003004', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704473, '桂香街社区', '桂香街社区', 1704214, '511423200300', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-17 15:14:40', 5, 1, '511402003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704474, '民和社区', '民和社区', 1704214, '511402003016', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704475, '环湖中路社区', '环湖中路社区', 1704214, '511402003002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704476, '白虎滩社区', '白虎滩社区', 1704214, '511402003011', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704477, '芙蓉路社区', '芙蓉路社区', 1704214, '511402003001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704478, '五里墩社区', '五里墩社区', 1704215, '511402101001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704479, '农林村', '农林村', 1704215, '511402101210', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704480, '君乐村', '君乐村', 1704215, '511402101216', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704481, '红旗村', '红旗村', 1704215, '511402101211', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704482, '许村村', '许村村', 1704215, '511402101215', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704483, '先锋社区', '先锋社区', 1704216, '511402001003', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704484, '城南社区', '城南社区', 1704216, '511402001004', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704485, '小石堰社区', '小石堰社区', 1704216, '511402001010', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704486, '崇义社区', '崇义社区', 1704216, '511402001009', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704487, '平春社区', '平春社区', 1704216, '511402001002', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704488, '庄店社区', '庄店社区', 1704216, '511402001001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704489, '快乐社区', '快乐社区', 1704216, '511402001008', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704490, '新村社区', '新村社区', 1704216, '511402001006', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704491, '杭州路社区', '杭州路社区', 1704216, '511402001007', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704492, '瓦窑社区', '瓦窑社区', 1704216, '511402001005', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704493, '长安路社区', '长安路社区', 1704216, '511402001011', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704494, '正义村', '正义村', 1704217, '511402213213', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704495, '白塔村', '白塔村', 1704217, '511402213215', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704496, '红阳村', '红阳村', 1704217, '511402213209', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704497, '红陵村', '红陵村', 1704217, '511402213201', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704498, '通政街社区', '通政街社区', 1704217, '511402213001', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704499, '金江村', '金江村', 1704217, '511402213216', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704500, '金花村', '金花村', 1704217, '511402213200', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704501, '长山埂村', '长山埂村', 1704217, '511402213214', '0', NULL, NULL, '2018-08-16 10:20:29', '2018-09-07 19:23:30', 5, 1, '511402213214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704502, '齐乐镇', '齐乐镇', 2325, '511424105000', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-27 14:36:49', 4, 4, '511424105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704503, '仁美镇', '仁美镇', 2325, '511424102000', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-12 14:58:46', 4, 2, '511424102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704505, '张场镇', '张场镇', 2325, '511424108000', '0', NULL, NULL, '2018-08-16 10:18:58', '2021-04-19 11:40:41', 4, 3, '511424108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704506, '杨场镇', '杨场镇', 2325, '511424106000', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-27 15:35:58', 4, 1, '511424101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704508, '顺龙乡', '顺龙乡', 2325, '511424204000', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-09 12:05:42', 4, 5, '511424204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704509, '东升社区', '东升社区', 1704502, '511424105101', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:23:45', 5, 3, '511424105101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704511, '城南社区', '城南社区', 1704502, '511424105102', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:23:28', 5, 2, '511424105102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704512, '城西社区', '城西社区', 1704502, '511424105100', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:22:37', 5, 1, '511424105100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704513, '大林村', '大林村', 1704502, '511424105202', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:25:40', 5, 5, '511424105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704515, '新桥社区', '新桥社区', 1704502, '511424105104', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:27:28', 5, 10, '511424105104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704518, '白塔社区', '白塔社区', 1704502, '511424105103', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:24:02', 5, 4, '511424105103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704519, '红石村', '红石村', 1704502, '511424105207', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:26:33', 5, 7, '511424105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704521, '观音社区', '观音社区', 1704502, '511424105201', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 16:01:38', 5, 11, '511424105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704522, '青龙村', '青龙村', 1704502, '511424105203', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:25:58', 5, 6, '511424105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704523, '龙滩社区', '龙滩村', 1704502, '511424105206', '0', NULL, NULL, '2018-08-15 21:18:58', '2021-03-31 22:25:39', 5, 9, '511424105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704524, '龙鹄村', '龙鹄村', 1704502, '511424105208', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:26:53', 5, 8, '511424105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704526, '里仁社区', '里仁社区', 1704503, '511424102207', '0', NULL, NULL, '2018-08-16 10:18:58', '2021-04-15 14:50:47', 5, 5, '511424102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704527, '光明村', '光明村', 1704503, '511424102206', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:51:37', 5, 4, '511424102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704530, '罗沟村', '罗沟村', 1704503, '511424102204', '0', NULL, NULL, '2018-08-16 10:18:58', '2018-09-07 19:23:30', 5, 5, '511424102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704531, '雄义村', '雄义村', 1704503, '511424102202', '0', NULL, NULL, '2018-08-16 10:18:58', '2021-04-15 14:47:00', 5, 1, '511424102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704532, '高河村', '高河村', 1704503, '511424102205', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 14:51:22', 5, 3, '511424102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704547, '万年村', '万年村', 1704505, '511424108206', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:12:51', 5, 4, '511424108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704548, '三合村', '三合村', 1704505, '511424108212', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:14:15', 5, 8, '511424108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704550, '大田坎村', '大田坎村', 1704505, '511424108207', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:13:29', 5, 6, '511424108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704553, '岐山村', '岐山村', 1704505, '511424108214', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:14:38', 5, 9, '511424108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704554, '峨山村', '峨山村', 1704505, '511424108205', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:12:30', 5, 3, '511424108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704555, '廖店村', '廖店村', 1704505, '511424108211', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:13:48', 5, 7, '511424108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704556, '文武村', '文武村', 1704505, '511424108209', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:13:05', 5, 5, '511424108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704557, '河湾村', '河湾村', 1704505, '511424108202', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:11:49', 5, 1, '511424108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704559, '金峡村', '金峡村', 1704505, '511424108204', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:12:08', 5, 2, '511424108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704561, '锁江社区', '锁江社区', 1704505, '511424108200', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:58:42', 5, 10, '511424108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704565, '凤凰村', '凤凰村', 1704506, '511424106206', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:06:54', 5, 5, '511424106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704566, '古井村', '古井村', 1704506, '511424106204', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:06:17', 5, 4, '511424106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704567, '大兴村', '大兴村', 1704506, '511424106209', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:07:10', 5, 6, '511424106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704568, '曾坝村', '曾坝村', 1704506, '511424106202', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-12 14:30:02', 5, 2, '511424106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704569, '朱沟村', '朱沟村', 1704506, '511424106203', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-12 14:30:37', 5, 3, '511424106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704574, '金牛社区', '金牛社区', 1704506, '511424106100', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-23 22:27:16', 5, 7, '511424106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704575, '金龙村', '金龙村', 1704506, '511424106201', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-12 14:29:30', 5, 1, '511424106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704582, '官厅村', '官厅村', 1704508, '511424204203', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:03:52', 5, 1, '511424204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704583, '幸福村', '幸福村', 1704508, '511424204201', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:04:36', 5, 4, '511424204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704584, '柏木村', '柏木村', 1704508, '511424204204', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:04:20', 5, 3, '511424204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704586, '青云村', '青云村', 1704508, '511424204202', '0', NULL, NULL, '2018-08-16 10:18:58', '2020-10-10 15:04:06', 5, 2, '511424204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704587, '东君村', '东君村', 1704606, '511421126206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704588, '周笼社区', '周笼社区', 1704606, '511421126001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704589, '天国村', '天国村', 1704606, '511421126213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421126213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704590, '玉皇村', '玉皇村', 1704606, '511421126214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421126214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704591, '福堂村', '福堂村', 1704606, '511421126210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421126210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704592, '红卫村', '红卫村', 1704606, '511421126740', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:19:39', 5, 3, '511421126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704595, '黄祠村', '黄祠村', 1704606, '511421126207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704596, '龙台社区', '龙台社区', 1704606, '511421126204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:21:08', 5, 3, '511421126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704597, '兰图村', '兰图村', 1704607, '511421148216', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704598, '合力村', '合力村', 1704607, '511421148210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704599, '天宫村', '天宫村', 1704607, '511421148217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704600, '彻底村', '彻底村', 1704607, '511421148212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704601, '白发村', '白发村', 1704607, '511421148201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704602, '粮丰村', '粮丰村', 1704607, '511421148209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704603, '翻水村', '翻水村', 1704607, '511421148611', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:26:21', 5, 3, '511421148205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704604, '静宁村', '静宁村', 1704607, '511421148204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704605, '高举村', '高举村', 1704607, '511421148213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421148213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704621, '大化镇', '大化镇', 113, '511421293000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 324, '511421124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704623, '始建镇', '始建镇', 113, '511421123000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 22, '511421133000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704624, '宝飞镇', '宝飞镇', 113, '511421144000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 14, '511421128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704625, '宝马镇', '宝马镇', 113, '511421382000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 30, '511421143000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704626, '富加镇', '富加镇', 113, '511421508000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 7, '511421135000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704627, '彰加镇', '彰加镇', 113, '511421220000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 19, '511421129000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704628, '慈航镇', '慈航镇', 113, '511421477000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 25, '511421130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704629, '文宫镇', '文宫镇', 113, '511421526000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 6, '511421102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704631, '方家镇', '方家镇', 113, '511421267000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 16, '511421117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704634, '曹家镇', '曹家镇', 113, '511421985000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 29, '511421146000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704636, '板桥镇', '板桥镇', 113, '511421813000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 27, '511421163000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704638, '汪洋镇', '汪洋镇', 113, '511421845000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 4, '511421131000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704643, '满井镇', '满井镇', 113, '511421558000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 20, '511421134000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704645, '珠嘉镇', '珠嘉镇', 113, '511421160000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 28, '511421144000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704647, '禄加镇', '禄加镇', 113, '511421578000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 10, '511421127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704648, '禾加镇', '禾加镇', 113, '511421378000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 9, '511421112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704649, '藕塘镇', '藕塘镇', 113, '511421219000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 11, '511421162000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704650, '虞丞乡', '虞丞乡', 113, '511421689000', '0', NULL, NULL, '2018-08-16 10:23:15', '2021-08-06 10:53:31', 4, 31, '511421200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704654, '谢安镇', '谢安镇', 113, '511421811000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 26, '511421160000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704656, '钟祥镇', '钟祥镇', 113, '511421309000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 17, '511421132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704657, '青岗乡', '青岗乡', 113, '511421520000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 32, '511421203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704661, '黑龙滩镇', '黑龙滩镇', 113, '511421816000', '0', NULL, NULL, '2018-08-16 10:23:15', '2021-08-06 10:53:31', 4, 11, '511421137000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704663, '龙正镇', '龙正镇', 113, '511421273000', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 4, 18, '511421136000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704665, '天仙村', '天仙村', 1704608, '511421239203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421239203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704666, '徐庙村', '徐庙村', 1704608, '511421239205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421239205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704667, '连新村', '连新村', 1704608, '511421239202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421239202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704668, '铁炉村', '铁炉村', 1704608, '511421239208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421239208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704669, '黄桷村', '黄桷村', 1704608, '511421239200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421239200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704670, '勇敢社区', '勇敢社区', 1704609, '511421153200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421153200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704671, '坚强村', '坚强村', 1704609, '511421114985', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:06:47', 5, 3, '511421153201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704672, '天井村', '天井村', 1704609, '511421153204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421153204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704673, '永革村', '永革村', 1704609, '511421153203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421153203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704674, '石岩村', '石岩村', 1704609, '511421114815', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421153206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704675, '韩家村', '韩家村', 1704609, '511421153209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421153209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704676, '仓田村', '仓田村', 1704610, '511421281200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421281200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704677, '努力村', '努力村', 1704610, '511421281203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421281203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704678, '安乐村', '安乐村', 1704610, '511421281205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421281205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704679, '踏桥社区', '踏桥社区', 1704610, '511421281209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421281209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704680, '辉煌村', '辉煌村', 1704610, '511421281208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421281208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704681, '高加村', '高加村', 1704610, '511421281206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421281206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704682, '七仓村', '七仓村', 1704611, '511421141205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421141205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704683, '五星社区', '五星社区', 1704611, '511421141001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421141001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704684, '新安村', '新安村', 1704611, '511421141209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421141209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704685, '水源村', '水源村', 1704611, '511421141203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421141203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704686, '舒坪社区', '舒坪社区', 1704611, '511421141002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421141002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704687, '八井村', '八井村', 1704612, '511421305203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:58:02', 5, 3, '511421155203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704688, '前卫村', '前卫村', 1704612, '511421305209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:58:27', 5, 3, '511421155209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704689, '恒泰社区', '恒泰社区', 1704612, '511421305017', '0', NULL, NULL, '2018-08-16 10:23:15', '2019-03-12 10:47:20', 5, 3, '511421155001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704690, '李坝村', '李坝村', 1704612, '511421305204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:59:17', 5, 3, '511421155204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704691, '玉泉村', '玉泉村', 1704612, '511421305216', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:59:52', 5, 3, '511421155216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704692, '白坝村', '白坝村', 1704612, '511421305217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:00:20', 5, 3, '511421155217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704693, '磨响村', '磨响村', 1704612, '511421305200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:01:03', 5, 3, '511421155200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704694, '赤卫村', '赤卫村', 1704612, '511421305206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:01:35', 5, 3, '511421155206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704695, '黄坭村', '黄坭村', 1704612, '511421305211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:02:00', 5, 3, '511421155211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704696, '黄坳村', '黄坳村', 1704612, '511421290220', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:02:27', 5, 3, '511421155214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704697, '齐寨村', '齐寨村', 1704612, '511421305210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:02:51', 5, 3, '511421155210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704698, '齐心村', '齐心村', 1704612, '511421290578', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:55:18', 5, 3, '511421155213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704699, '东华村', '东华村', 1704613, '511421299206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704700, '九龙村', '九龙村', 1704613, '511421299213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704701, '坪园社区', '坪园社区', 1704613, '511421299001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704702, '天星村', '天星村', 1704613, '511421299216', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704703, '尖石村', '尖石村', 1704613, '511421299209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704704, '文兴村', '文兴村', 1704613, '511421299214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704705, '蓼叶村', '蓼叶村', 1704613, '511421299205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704706, '锦泉村', '锦泉村', 1704613, '511421299202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704707, '龙马村', '龙马村', 1704613, '511421299208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421299208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704708, '三元村', '三元村', 1704614, '511421140202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704709, '三房村', '三房村', 1704614, '511421140218', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704710, '大桥社区', '大桥社区', 1704614, '511421140200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:30:25', 5, 3, '511421140002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704711, '洞湾村', '洞湾村', 1704614, '511421140222', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704712, '玉泉社区', '玉泉社区', 1704614, '511421140001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704713, '白堰村', '白堰村', 1704614, '511421991371', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704714, '白塔村', '白塔村', 1704614, '511421140215', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704715, '石河村', '石河村', 1704614, '511421140206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704716, '碧山村', '碧山村', 1704614, '511421140221', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704717, '秋堂村', '秋堂村', 1704614, '511421140214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704718, '花门村', '花门村', 1704614, '511421140211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704719, '葵花村', '葵花村', 1704614, '511421140209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421140209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704720, '保华村', '保华村', 1704615, '511421254206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421254206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704721, '官印村', '官印村', 1704615, '511421254202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421254202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704722, '梁桥村', '梁桥村', 1704615, '511421254200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421254200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704723, '殷坝村', '殷坝村', 1704615, '511421254204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421254204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704724, '红茶村', '红茶村', 1704615, '511421254209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421254209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704725, '要武村', '要武村', 1704615, '511421254207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421254207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704726, '达摩村', '达摩村', 1704615, '511421254213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421254213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704727, '鱼箭村', '鱼箭村', 1704615, '511421254018', '0', NULL, NULL, '2018-08-16 10:23:15', '2019-03-12 10:47:20', 5, 3, '511421254212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704728, '利群村', '利群村', 1704616, '511421209201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704729, '协力村', '协力村', 1704616, '511421209202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704730, '响簧村', '响簧村', 1704616, '511421209206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704731, '打谷村', '打谷村', 1704616, '511421209204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704732, '池家村', '池家村', 1704616, '511421209205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704733, '合兴村', '合兴村', 1704617, '511421232200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421232200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704734, '新祠村', '新祠村', 1704617, '511421232203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704735, '灯塔村', '灯塔村', 1704617, '511421232207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421232207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704736, '马塘村', '马塘村', 1704617, '511421232205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:09:13', 5, 3, '511421232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704737, '龙头村', '龙头村', 1704617, '511421232201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704738, '六角村', '六角村', 1704618, '511421269203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:19:14', 5, 3, '511421149203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704739, '向荣社区', '向荣社区', 1704618, '511421126920', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:19:58', 5, 3, '511421149204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704740, '平安村', '平安村', 1704618, '511421269202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:20:26', 5, 3, '511421149202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704741, '林河村', '林河村', 1704618, '511421269206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:20:59', 5, 3, '511421149206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704742, '贵坪村', '贵坪村', 1704618, '511421269201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:21:28', 5, 3, '511421149201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704743, '三洞村', '三洞村', 1704619, '511421145203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421145203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704744, '华宁村', '华宁村', 1704619, '511421145213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421145213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704745, '双桥社区', '双桥社区', 1704619, '511421145211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:17:56', 5, 3, '511421145002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704746, '永胜村', '永胜村', 1704619, '511421145214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421145214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704747, '灯山社区', '灯山社区', 1704619, '511421145001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421145001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704748, '群策村', '群策村', 1704619, '511421145202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421145202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704749, '联系村', '联系村', 1704619, '511421145205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421145205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704750, '蒙刺村', '蒙刺村', 1704619, '511421145218', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421145218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704751, '农丰村', '农丰村', 1704620, '511421294200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421294200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704752, '双福村', '双福村', 1704620, '511421294211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421294211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704753, '灯杆村', '灯杆村', 1704620, '511421294201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421294201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704754, '石沙村', '石沙村', 1704620, '511421294208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421294208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704755, '砖房村', '砖房村', 1704620, '511421294204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421294204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704756, '赵家村', '赵家村', 1704620, '511421294206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421294206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704757, '革命村', '革命村', 1704620, '511421294210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421294210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704760, '劳动社区', '劳动社区', 1704621, '511421124209', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421124004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704761, '华兴社区', '华兴社区', 1704621, '511421124001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704764, '曹河村', '曹河村', 1704621, '511421124227', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421124227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704765, '正义村', '正义村', 1704621, '511421124200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421124200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704766, '水利社区', '水利社区', 1704621, '511421124216', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421124003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704768, '英雄村', '英雄村', 1704621, '511421124222', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421124222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704770, '松林村', '松林村', 1704621, '511421124218', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421124228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704771, '龙门村', '龙门村', 1704621, '511421124202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704772, '三坛村', '三坛村', 1704622, '511421147207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421147207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704776, '坳塘村', '坳塘村', 1704622, '511421147206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421147206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704780, '金盆村', '金盆村', 1704622, '511421147218', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421147218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704781, '长坪村', '长坪村', 1704622, '511421147200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421147200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704782, '高林村', '高林村', 1704622, '511421147209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421147209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704785, '大河村', '大河村', 1704623, '511421133211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421133211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704788, '杏花社区', '杏花社区', 1704623, '511421133215', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421133003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704790, '柏山村', '柏山村', 1704623, '511421133204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421133204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704792, '荣盛社区', '荣盛社区', 1704623, '511421133001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421133001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704793, '营山社区', '营山社区', 1704623, '511421133002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421133002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704795, '马湖村', '马湖村', 1704623, '511421133222', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421133222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704798, '宝珠社区', '宝珠社区', 1704624, '511421128001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704802, '民权村', '民权村', 1704624, '511421128202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704803, '水晶村', '水晶村', 1704624, '511421128215', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421128215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704804, '永和社区', '永和社区', 1704624, '511421128002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421128002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704806, '红花村', '红花村', 1704624, '511421128222', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421128222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704809, '香楠社区', '香楠社区', 1704624, '511421128209', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421128003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704815, '军民村', '军民村', 1704625, '511421143211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421143211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704816, '决心社区', '决心社区', 1704625, '511421143205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:26:19', 5, 3, '511421143001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704819, '洪水村', '洪水村', 1704625, '511421143200', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-12 14:43:54', 5, 3, '511421143200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704823, '高照村', '高照村', 1704625, '511421143217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421143217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704824, '东风村', '东风村', 1704626, '511421135202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704828, '合作社区', '合作社区', 1704626, '511421135003', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704830, '坳店社区', '坳店社区', 1704626, '511421135005', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704831, '天贵社区', '天贵社区', 1704626, '511421135001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704832, '奋斗村', '奋斗村', 1704626, '511421135212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704833, '康乐社区', '康乐社区', 1704626, '511421135006', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704835, '柳沟村', '柳沟村', 1704626, '511421135214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704836, '桂树村', '桂树村', 1704626, '511421135230', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704838, '江西社区', '江西社区', 1704626, '511421135002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704839, '河堰村', '河堰村', 1704626, '511421135239', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704842, '金钟村', '金钟村', 1704626, '511421135224', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704843, '音堂村', '音堂村', 1704626, '511421135220', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704844, '马鞍社区', '马鞍社区', 1704626, '511421135004', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704845, '鱼茂村', '鱼茂村', 1704626, '511421135235', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421135235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704848, '德意村', '德意村', 1704627, '511421220935', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:39:18', 5, 3, '511421129227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704849, '明月村', '明月村', 1704627, '511421220647', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:35:39', 5, 3, '511421129213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704850, '朝凤社区', '朝凤社区', 1704627, '511421220432', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:31:51', 5, 3, '511421129002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704851, '楼影社区', '楼影社区', 1704627, '511421220220', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:32:35', 5, 3, '511421129003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704853, '潘家村', '潘家村', 1704627, '511421220362', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:33:54', 5, 3, '511421129206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704854, '磨子社区', '磨子社区', 1704627, '511421220398', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:31:19', 5, 3, '511421129001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704855, '礼周村', '礼周村', 1704627, '511421220903', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:33:19', 5, 3, '511421129201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704857, '铧炉村', '铧炉村', 1704627, '511421220902', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:38:34', 5, 3, '511421129223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704861, '三台社区', '三台社区', 1704628, '511421130203', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421130004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704866, '庆余村', '庆余村', 1704628, '511421130217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421130217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704867, '新田村', '新田村', 1704628, '511421130216', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421130216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704869, '永勤村', '永勤村', 1704628, '511421130202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421130202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704870, '白龙社区', '白龙社区', 1704628, '511421130002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421130002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704873, '观音社区', '观音社区', 1704628, '511421130834', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:43:21', 5, 3, '511421130003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704875, '五建村', '五建村', 1704629, '511421102215', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-12 14:39:45', 5, 3, '511421102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704877, '太清村', '太清村', 1704629, '511421102218', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704879, '岔河村', '岔河村', 1704629, '511421102209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704880, '文华社区', '文华社区', 1704629, '511421102201', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704881, '桂湾村', '桂湾村', 1704629, '511421102213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704882, '石家社区', '石家社区', 1704629, '511421102628', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:50:21', 5, 3, '511421102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704885, '长虹村', '长虹村', 1704629, '511421102200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704888, '三圣社区', '三圣社区', 1704630, '511421123037', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704889, '书院路社区', '书院路社区', 1704630, '511421123009', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704890, '先农社区', '先农社区', 1704630, '511421123018', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704891, '八里社区', '八里社区', 1704630, '511421123023', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704892, '利林社区', '利林社区', 1704630, '511421123035', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704893, '北燕社区', '北燕社区', 1704630, '511421123013', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704894, '南坛路社区', '南坛路社区', 1704630, '511421123006', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704896, '吊庆社区', '吊庆社区', 1704630, '511421123031', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704897, '嘉南社区', '嘉南社区', 1704630, '511421123019', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704898, '坝达社区', '坝达社区', 1704630, '511421123017', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704899, '城东社区', '城东社区', 1704630, '511421123004', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704900, '城北社区', '城北社区', 1704630, '511421123011', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704901, '城南社区', '城南社区', 1704630, '511421123001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704902, '城西社区', '城西社区', 1704630, '511421123010', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704903, '大道社区', '大道社区', 1704630, '511421123014', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704904, '奎星阁社区', '奎星阁社区', 1704630, '511421123016', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704905, '学习社区', '学习社区', 1704630, '511421123029', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704906, '学堂社区', '学堂社区', 1704630, '511421123032', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704907, '建设路社区', '建设路社区', 1704630, '511421123008', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704908, '忠实社区', '忠实社区', 1704630, '511421123033', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704909, '文林路社区', '文林路社区', 1704630, '511421123005', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704910, '新民社区', '新民社区', 1704630, '511421123015', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704911, '春燕社区', '春燕社区', 1704630, '511421123038', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123038', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704912, '江家坝社区', '江家坝社区', 1704630, '511421123002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704913, '火箭社区', '火箭社区', 1704630, '511421123021', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704914, '石莲社区', '石莲社区', 1704630, '511421123028', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704915, '祠堂社区', '祠堂社区', 1704630, '511421123036', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704916, '蜜桔社区', '蜜桔社区', 1704630, '511421123026', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704917, '金马路社区', '金马路社区', 1704630, '511421123007', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704919, '钢铁社区', '钢铁社区', 1704630, '511421123030', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704920, '陵州路社区', '陵州路社区', 1704630, '511421123003', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704921, '陵阳社区', '陵阳社区', 1704630, '511421123020', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704922, '飞泉社区', '飞泉社区', 1704630, '511421123022', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704924, '黎光社区', '黎光社区', 1704630, '511421123034', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704925, '龙水河社区', '龙水河社区', 1704630, '511421123012', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421123012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704926, '东升村', '东升村', 1704631, '511421267281', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:01:51', 5, 3, '511421117200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704927, '东岳村', '东岳村', 1704631, '511421267344', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:02:25', 5, 3, '511421117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704929, '哨楼村', '哨楼村', 1704631, '511421117213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704930, '太平村', '太平村', 1704631, '511421117209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704931, '斑竹村', '斑竹村', 1704631, '511421117208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704932, '武通村', '武通村', 1704631, '511421117203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704935, '龙方社区', '龙方社区', 1704631, '511421267356', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:05:57', 5, 3, '511421117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704936, '乐群村', '乐群村', 1704632, '511421304829', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:31:47', 5, 3, '511421304205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704937, '前锋村', '前锋村', 1704632, '511421304261', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:32:28', 5, 3, '511421304208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704939, '新村村', '新村村', 1704632, '511421304300', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:34:03', 5, 3, '511421304207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704941, '芭蕉村', '芭蕉村', 1704632, '511421304369', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:34:51', 5, 3, '511421304200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704942, '马贤村', '马贤村', 1704632, '511421304683', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:35:23', 5, 3, '511421304214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704943, '发明村', '发明村', 1704633, '511421293207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:12:01', 5, 3, '511421151207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704944, '建国村', '建国村', 1704633, '511421293208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:12:37', 5, 3, '511421151208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704945, '柳河村', '柳河村', 1704633, '511421293202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:13:11', 5, 3, '511421151202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704946, '水池村', '水池村', 1704633, '511421293201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:13:39', 5, 3, '511421151201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704947, '爱武村', '爱武村', 1704633, '511421293206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:14:01', 5, 3, '511421151206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704948, '红碑村', '红碑村', 1704633, '511421293204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:14:28', 5, 3, '511421151204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704949, '蟠溪社区', '蟠溪社区', 1704633, '511421293200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:15:16', 5, 3, '511421151001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704950, '金古村', '金古村', 1704633, '511421293212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:15:54', 5, 3, '511421151212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704951, '东联村', '东联村', 1704634, '511421985612', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:10:28', 5, 3, '511421146206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704952, '井沟村', '井沟村', 1704634, '511421985599', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:10:58', 5, 3, '511421146217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704953, '共峨村', '共峨村', 1704634, '511421985160', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:11:35', 5, 3, '511421146214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704954, '勤劳社区', '勤劳社区', 1704634, '511421985496', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:12:15', 5, 3, '511421146001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704957, '梨树社区', '梨树社区', 1704634, '511421985862', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421146002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704958, '水星村', '水星村', 1704634, '511421985219', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:14:55', 5, 3, '511421146202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704959, '清泉村', '清泉村', 1704634, '511421985510', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:15:26', 5, 3, '511421146216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704962, '劳模村', '劳模村', 1704635, '511421302201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704963, '双塘村', '双塘村', 1704635, '511421302214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704964, '新和村', '新和村', 1704635, '511421302204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704965, '石坝村', '石坝村', 1704635, '511421302209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704966, '碧云村', '碧云村', 1704635, '511421302200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704967, '秦湾村', '秦湾村', 1704635, '511421302208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704968, '自强村', '自强村', 1704635, '511421302205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704969, '雀岩村', '雀岩村', 1704635, '511421302210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421302210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704970, '朱家村', '朱家村', 1704636, '511421259208', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421163208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704972, '民福村', '民福村', 1704636, '511421813608', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421163205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704977, '优胜村', '优胜村', 1704637, '511421261120', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:19:33', 5, 3, '511421210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704978, '勇跃村', '勇跃村', 1704637, '511421261157', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:20:02', 5, 3, '511421210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704979, '油村村', '油村村', 1704637, '511421261425', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:20:42', 5, 3, '511421210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704980, '画眉村', '画眉村', 1704637, '511421261652', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:21:15', 5, 3, '511421210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704981, '红岩村', '红岩村', 1704637, '511421261988', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:21:51', 5, 3, '511421210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704982, '虎山村', '虎山村', 1704637, '511421261984', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:22:26', 5, 3, '511421210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704983, '上游村', '上游村', 1704638, '511421131236', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704986, '五爱村', '五爱村', 1704638, '511421131229', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704987, '人民社区', '人民社区', 1704638, '511421131002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704992, '大勇社区', '大勇社区', 1704638, '511421131005', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704993, '大洪村', '大洪村', 1704638, '511421131221', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704994, '富民社区', '富民社区', 1704638, '511421131003', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704996, '新华社区', '新华社区', 1704638, '511421131007', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-13 11:10:53', 5, 3, '511421131007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1704999, '民益村', '民益村', 1704638, '511421131232', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705000, '洪湖社区', '洪湖社区', 1704638, '511421131001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705001, '红阳村', '红阳村', 1704638, '511421131210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705002, '翻身社区', '翻身社区', 1704638, '511421131006', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-13 10:30:56', 5, 3, '511421131006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705003, '金泉村', '金泉村', 1704638, '511421131201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705005, '高山村', '高山村', 1704638, '511421131226', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421131226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705006, '七一村', '七一村', 1704639, '511421715628', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:01:27', 5, 3, '511421125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705007, '三帝村', '三帝村', 1704639, '511421715906', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:01:58', 5, 3, '511421125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705008, '乐园村', '乐园村', 1704639, '511421715980', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:02:26', 5, 3, '511421125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705009, '付加村', '付加村', 1704639, '511421715970', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:02:58', 5, 3, '511421125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705010, '团员村', '团员村', 1704639, '511421715978', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:03:28', 5, 3, '511421125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705011, '月亮社区', '月亮社区', 1704639, '511421715338', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:03:49', 5, 3, '511421125200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705012, '柏树村', '柏树村', 1704639, '511421715758', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:04:18', 5, 3, '511421125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705013, '中咀村', '中咀村', 1704640, '511421306213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705014, '净土村', '净土村', 1704640, '511421306208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705015, '和平村', '和平村', 1704640, '511421306212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705016, '宝珠村', '宝珠村', 1704640, '511421306206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705018, '永新村', '永新村', 1704640, '511421306200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705019, '美满村', '美满村', 1704640, '511421306204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705020, '茨竹村', '茨竹村', 1704640, '511421306202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705021, '西蝉村', '西蝉村', 1704640, '511421306216', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421306216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705022, '凉水村', '凉水村', 1704641, '511421300207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705023, '千山村', '千山村', 1704641, '511421300214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705024, '大雅村', '大雅村', 1704641, '511421300203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705025, '孙坡村', '孙坡村', 1704641, '511421300204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705026, '永裕社区', '永裕社区', 1704641, '511421300200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705027, '田中村', '田中村', 1704641, '511421300205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705028, '田湾村', '田湾村', 1704641, '511421300212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705029, '红日村', '红日村', 1704641, '511421300211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421300211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705030, '五里社区', '五里社区', 1704642, '511421138201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705032, '十一社区', '十一社区', 1704642, '511421138203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:37:28', 5, 3, '511421138003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705033, '南桥社区', '南桥社区', 1704642, '511421138205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705034, '大坡社区', '大坡社区', 1704642, '511421138208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705035, '府河社区', '府河社区', 1704642, '511421131951', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:38:39', 5, 3, '511421138002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705036, '水铺社区', '水铺社区', 1704642, '511421138011', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:39:13', 5, 3, '511421138001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705037, '百花社区', '百花社区', 1704642, '511421138211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705038, '石鼓社区', '石鼓社区', 1704642, '511421138209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705039, '红沙社区', '红沙社区', 1704642, '511421138215', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705040, '金白社区', '金白社区', 1704642, '511421138206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705041, '鱼塘社区', '鱼塘社区', 1704642, '511421138202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421138202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705042, '云锦社区', '云锦社区', 1704643, '511421134212', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421134006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705045, '友好村', '友好村', 1704643, '511421134225', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421134225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705051, '福桥村', '福桥村', 1704643, '511421134218', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421134218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705052, '胜利村', '胜利村', 1704643, '511421134216', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421134216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705054, '龙泉社区', '龙泉社区', 1704643, '511421134001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421134001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705055, '公议村', '公议村', 1704644, '511421152200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421152200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705056, '兴隆社区', '兴隆社区', 1704644, '511421152207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421152207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705057, '刺笆村', '刺笆村', 1704644, '511421152202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421152202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705058, '围墙村', '围墙村', 1704644, '511421152209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421152209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705059, '大山村', '大山村', 1704644, '511421152208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421152208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705060, '欢家村', '欢家村', 1704644, '511421152212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421152212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705061, '雷鸣村', '雷鸣村', 1704644, '511421152204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421152204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705062, '三溪社区', '三溪社区', 1704645, '511421288222', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421144002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705067, '棚村', '棚村', 1704645, '511421288200', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421144200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705074, '小石村', '小石村', 1704646, '511421218205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:16:34', 5, 3, '511421218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705075, '新庙村', '新庙村', 1704646, '511421218202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:17:11', 5, 3, '511421218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705076, '河坝村', '河坝村', 1704646, '511421218201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:17:45', 5, 3, '511421218220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705077, '黑漆村', '黑漆村', 1704646, '511421218209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:18:19', 5, 3, '511421218208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705082, '大兴村', '大兴村', 1704647, '511421127217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421127217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705086, '桃红村', '桃红村', 1704647, '511421127211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421127211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705087, '永福村', '永福村', 1704647, '511421127200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421127200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705088, '法轮村', '法轮村', 1704647, '511421127207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421127207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705091, '红卫社区', '红卫社区', 1704647, '511421127001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705094, '共同村', '共同村', 1704648, '511421112202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705095, '共和社区', '共和社区', 1704648, '511421112001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705096, '化石村', '化石村', 1704648, '511421112212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705098, '幸福村', '幸福村', 1704648, '511421112208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705099, '文昌村', '文昌村', 1704648, '511421112205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705101, '长发村', '长发村', 1704648, '511421112204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705102, '黄坡社区', '黄坡社区', 1704648, '511421112200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:54:57', 5, 3, '511421112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705103, '云华村', '云华村', 1704649, '511421219201', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421162201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705104, '赤卫村', '赤卫村', 1704649, '511421219206', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421162221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705105, '八井村', '八井村', 1704649, '511421219203', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421162223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705106, '豆缝社区', '豆缝社区', 1704649, '511421219210', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421162004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705107, '飞龙村', '飞龙村', 1704649, '511421219207', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421162207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705108, '农旺社区', '农旺社区', 1704649, '511421021921', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421162005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705109, '丞相村', '丞相村', 1704650, '511421859958', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:04:43', 5, 3, '511421200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705110, '冒水村', '冒水村', 1704650, '511421859836', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:05:16', 5, 3, '511421200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705111, '反封村', '反封村', 1704650, '511421859306', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:05:42', 5, 3, '511421200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705114, '勤俭村', '勤俭村', 1704651, '511421142206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705115, '升龙村', '升龙村', 1704651, '511421142207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705116, '南华社区', '南华社区', 1704651, '511421142001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705117, '庆祝村', '庆祝村', 1704651, '511421142203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705118, '槐树村', '槐树村', 1704651, '511421142219', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705119, '火炬村', '火炬村', 1704651, '511421142216', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705120, '火花村', '火花村', 1704651, '511421142217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705121, '石子村', '石子村', 1704651, '511421142213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705122, '雄心村', '雄心村', 1704651, '511421142201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705123, '龙岩村', '龙岩村', 1704651, '511421142211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421142211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705124, '奋勇社区', '奋勇社区', 1704652, '511421139201', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:33:24', 5, 3, '511421139008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705125, '一心村', '一心村', 1704653, '511421150213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705126, '七里村', '七里村', 1704653, '511421150210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705127, '中岭村', '中岭村', 1704653, '511421150200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705128, '中胜社区', '中胜社区', 1704653, '511421150001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705129, '大柏村', '大柏村', 1704653, '511421150205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705130, '石印村', '石印村', 1704653, '511421150212', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705131, '陶然村', '陶然村', 1704653, '511421150206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705132, '龙主村', '龙主村', 1704653, '511421150208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421150208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705133, '三顾村', '三顾村', 1704654, '511421295209', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421160209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705135, '华阳村', '华阳村', 1704654, '511421295213', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421160213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705136, '扎林村', '扎林村', 1704654, '511421295205', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421160205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705137, '新民村', '新民村', 1704654, '511421295202', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421160202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705140, '灵芝社区', '灵芝社区', 1704654, '511421295203', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421160001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705142, '新一村', '新一村', 1704655, '511421276200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:00:05', 5, 3, '511421154200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705143, '洪塘社区', '洪塘社区', 1704655, '511421276202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:01:16', 5, 3, '511421154001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705144, '白蜡村', '白蜡村', 1704655, '511421276206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:01:49', 5, 3, '511421154206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705145, '罗家村', '罗家村', 1704655, '511421276203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:02:45', 5, 3, '511421154203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705146, '花椒村', '花椒村', 1704655, '511421276207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:03:17', 5, 3, '511421154207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705147, '中华村', '中华村', 1704656, '511421132215', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421132215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705148, '明星村', '明星村', 1704656, '511421132208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421132208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705149, '星火社区', '星火社区', 1704656, '511421132004', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421132004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705150, '碾米村', '碾米村', 1704656, '511421132204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421132204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705151, '红旗社区', '红旗社区', 1704656, '511421132003', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421132003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705155, '青石社区', '青石社区', 1704656, '511421132216', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421132005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705157, '龙桥社区', '龙桥社区', 1704656, '511421132219', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421132006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705158, '双店村', '双店村', 1704657, '511421203203', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705161, '汤家村', '汤家村', 1704657, '511421203204', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705162, '瑞云村', '瑞云村', 1704657, '511421203208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705163, '盘龙村', '盘龙村', 1704657, '511421203209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705166, '青年村', '青年村', 1704657, '511421203200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705167, '六一村', '六一村', 1704658, '511421125215', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705168, '土门村', '土门村', 1704658, '511421125214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705169, '安全村', '安全村', 1704658, '511421125210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705170, '战胜村', '战胜村', 1704658, '511421125207', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705171, '普贤村', '普贤村', 1704658, '511421125213', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705172, '玛瑙村', '玛瑙村', 1704658, '511421125218', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705173, '石青村', '石青村', 1704658, '511421125211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705174, '罗汉村', '罗汉村', 1704658, '511421125208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705175, '花园社区', '花园社区', 1704658, '511421125001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705177, '长江村', '长江村', 1704658, '511421125206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705178, '千丘村', '千丘村', 1704659, '511421289211', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421289211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705179, '宝峰社区', '宝峰社区', 1704659, '511421289200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421289200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705180, '庆丰村', '庆丰村', 1704659, '511421289210', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421289210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705181, '正华社区', '正华社区', 1704659, '511421289208', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421289208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705182, '毛坝村', '毛坝村', 1704659, '511421289202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421289202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705183, '集中村', '集中村', 1704659, '511421289205', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421289205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705184, '塘村', '塘村', 1704660, '511421038004', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:57:34', 5, 3, '511421251203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705185, '永丰村', '永丰村', 1704660, '511421038005', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:58:06', 5, 3, '511421251207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705186, '白村', '白村', 1704660, '511421038001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:58:33', 5, 3, '511421251200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705187, '白沙村', '白沙村', 1704660, '511421038003', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:59:02', 5, 3, '511421251204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705188, '红英村', '红英村', 1704660, '511421038002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:59:26', 5, 3, '511421251205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705190, '光明村', '光明村', 1704661, '511421137217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421137217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705193, '大井社区', '大井社区', 1704661, '511421630197', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:39:40', 5, 3, '511421137006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705194, '大坝社区', '大坝社区', 1704661, '511421630636', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:40:33', 5, 3, '511421137001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705196, '天桥社区', '天桥社区', 1704661, '511421137005', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-13 11:41:59', 5, 3, '511421137005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705197, '望峨村', '望峨村', 1704661, '511421000811', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:41:28', 5, 3, '511421137205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705201, '四海社区', '四海社区', 1704661, '511421630493', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421137003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705202, '渡槽村', '渡槽村', 1704661, '511421630206', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:46:53', 5, 3, '511421137228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705204, '白瞿社区', '白瞿社区', 1704661, '511421630248', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421137009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705205, '石田村', '石田村', 1704661, '511421630302', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:48:32', 5, 3, '511421137219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705211, '东林村', '东林村', 1704662, '511421292308', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:41:24', 5, 3, '511421292209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705212, '双丰村', '双丰村', 1704662, '511421292491', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:42:21', 5, 3, '511421292218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705213, '君台村', '君台村', 1704662, '511421292531', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:43:06', 5, 3, '511421292208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705214, '宝台村', '宝台村', 1704662, '511421292183', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:43:41', 5, 3, '511421292214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705215, '尖柏村', '尖柏村', 1704662, '511421292324', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:44:19', 5, 3, '511421292205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705216, '星竹村', '星竹村', 1704662, '511421352506', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:45:01', 5, 3, '511421292212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705217, '普塘村', '普塘村', 1704662, '511421292389', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:45:32', 5, 3, '511421292216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705218, '江西村', '江西村', 1704662, '511421352347', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:46:05', 5, 3, '511421292215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705219, '爱群村', '爱群村', 1704662, '511421292474', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:46:41', 5, 3, '511421292203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705220, '狮岭村', '狮岭村', 1704662, '511421292188', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:47:21', 5, 3, '511421292201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705221, '铧匠村', '铧匠村', 1704662, '511421292519', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 09:49:09', 5, 3, '511421292211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705222, '东方红社区', '东方红社区', 1704663, '511421530300', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421136006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705224, '全新社区', '全新社区', 1704663, '511421530870', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421136005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705225, '冲天村', '冲天村', 1704663, '511421530576', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:39:56', 5, 3, '511421136205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705227, '增产村', '增产村', 1704663, '511421530633', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:41:17', 5, 3, '511421136209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705229, '椰江社区', '椰江社区', 1704663, '511421530837', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:42:53', 5, 3, '511421136002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705230, '石顶社区', '石顶社区', 1704663, '511421530144', '0', NULL, NULL, '2018-08-16 10:23:15', '2020-10-23 22:27:16', 5, 3, '511421136008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705231, '花龙社区', '花龙社区', 1704663, '511421530209', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:44:34', 5, 3, '511421136004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705233, '龙驹社区', '龙驹社区', 1704663, '511421530437', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-27 10:45:54', 5, 3, '511421136001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705234, '万古村', '万古村', 1704664, '511421116214', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705235, '东山村', '东山村', 1704664, '511421116217', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705237, '凤凰村', '凤凰村', 1704664, '511421116218', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705243, '长河村', '长河村', 1704664, '511421116200', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705244, '马家社区', '马家社区', 1704664, '511421116001', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705245, '高袁村', '高袁村', 1704664, '511421116202', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705246, '龙凤社区', '龙凤社区', 1704664, '511421116002', '0', NULL, NULL, '2018-08-16 10:23:15', '2018-09-07 19:23:30', 5, 3, '511421116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705255, '川江社区', '川江社区', 1705362, '511423102001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-27 14:18:57', 5, 4, '511423102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705256, '川溪村', '川溪村', 1705362, '511423102206', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705257, '李槽村', '李槽村', 1705362, '511423102207', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705258, '熊园村', '熊园村', 1705362, '511423102202', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705259, '联和村', '联和村', 1705362, '511423102204', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705260, '金沙村', '金沙村', 1705362, '511423102203', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705262, '东岳社区', '东岳社区', 1705363, '511423116001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705265, '团结村', '团结村', 1705363, '511423116202', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705269, '桥口村', '桥口村', 1705363, '511423116210', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705271, '观音村', '观音村', 1705363, '511423116217', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705272, '骑龙村', '骑龙村', 1705363, '511423116222', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705273, '义公村', '义公村', 1705364, '511423115204', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705277, '平乐村', '平乐村', 1705364, '511423115201', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705278, '桐升社区', '桐升社区', 1705364, '511423115001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705279, '联丰村', '联丰村', 1705364, '511423115210', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705282, '前锋村', '前锋村', 1705365, '511423200209', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705284, '桂花社区', '桂花社区', 1705365, '511423200001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705286, '邹岗村', '邹岗村', 1705365, '511423200204', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705294, '新安社区', '新安社区', 1705366, '511423113001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705296, '桐梓村', '桐梓村', 1705366, '511423113211', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705298, '白马村', '白马村', 1705366, '511423113214', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705299, '福宝村', '福宝村', 1705366, '511423113228', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423113228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705302, '黄里村', '黄里村', 1705366, '511423113205', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705310, '两河村', '两河村', 1705367, '511423117203', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705313, '凤凰村', '凤凰村', 1705367, '511423117211', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705317, '洪江村', '洪江村', 1705367, '511423117204', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705318, '玉屏社区', '玉屏社区', 1705367, '511423117001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705319, '红星村', '红星村', 1705367, '511423117201', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705321, '兴盛社区', '兴盛社区', 1705368, '511423114001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705325, '玉岚村', '玉岚村', 1705368, '511423114221', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-27 14:26:00', 5, 4, '511423114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705332, '安宁村', '安宁村', 1705369, '511423101205', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705336, '青杠坪村', '青杠坪村', 1705369, '511423101212', '0', NULL, NULL, '2018-08-16 10:21:51', '2020-10-15 10:54:53', 5, NULL, '511423101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705344, '临江社区', '临江社区', 1705371, '511423112003', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705346, '共同村', '共同村', 1705371, '511423322805', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-26 15:02:00', 5, 4, '511423112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705347, '广场社区', '广场社区', 1705371, '511423322665', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-26 15:02:40', 5, 4, '511423112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705351, '新庙村', '新庙村', 1705371, '511423322496', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-26 15:04:46', 5, 4, '511423112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705352, '曲沿村', '曲沿村', 1705371, '511423322393', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-26 15:05:15', 5, 4, '511423112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705353, '柳街村', '柳街村', 1705371, '511423322966', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-26 15:05:40', 5, 4, '511423112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705355, '石庙村', '石庙村', 1705371, '511423322922', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705356, '祝山村', '祝山村', 1705371, '511423322198', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-26 15:06:44', 5, 4, '511423112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705357, '祝河坎', '祝河坎', 1705371, '511423112205', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705359, '阳光社区', '阳光社区', 1705371, '511423322566', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-26 15:08:16', 5, 4, '511423112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705360, '黄村村', '黄村村', 1705371, '511423112223', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705361, '七里坪镇', '七里坪镇', 1061, '511423900000', '0', NULL, NULL, '2018-08-16 10:21:51', '2021-08-06 10:53:31', 4, 4, '511423212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705363, '东岳镇', '东岳镇', 1061, '511423116000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 4, 4, '511423116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705364, '中保镇', '中保镇', 1061, '511423115000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 4, 4, '511423115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705365, '中山镇', '中山镇', 1061, '511423220000', '0', NULL, NULL, '2018-08-15 21:21:51', '2021-04-08 22:28:20', 4, 4, '511423220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705366, '余坪镇', '余坪镇', 1061, '511423113000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 4, 4, '511423113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705367, '柳江镇', '柳江镇', 1061, '511423553000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-27 14:30:04', 4, 4, '511423117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705368, '槽渔滩镇', '槽渔滩镇', 1061, '511423114000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 4, 4, '511423114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705369, '止戈镇', '止戈镇', 1061, '511423101000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 4, 4, '511423101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705371, '洪川镇', '洪川镇', 1061, '511423322000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 4, 4, '511423322000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705372, '瓦屋山镇', '瓦屋山镇', 1061, '511423119000', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 4, 4, '511423119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705375, '高庙镇', '高庙镇', 1061, '511423118000', '0', NULL, NULL, '2018-08-16 10:21:51', '2021-04-19 09:50:19', 4, 4, '511423118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705381, '复兴村', '复兴村', 1705372, '511423119217', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705391, '燕远村', '燕远村', 1705372, '511423119208', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705393, '瓦山社区', '瓦山社区', 1705372, '511423119001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705395, '罐坪村', '罐坪村', 1705372, '511423119223', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705397, '自新村', '自新村', 1705372, '511423119215', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705400, '青龙村', '青龙村', 1705372, '511423119212', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705401, '高丽村', '高丽村', 1705372, '511423119219', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705402, '龙圣村', '龙圣村', 1705372, '511423119218', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705404, '兴胜村', '兴胜村', 1705373, '511423108206', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705414, '水秀村', '水秀村', 1705375, '511423118202', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705417, '花源村', '花源村', 1705375, '511423118201', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705418, '花溪源社区', '花溪源社区', 1705375, '511423118001', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705420, '黑山村', '黑山村', 1705375, '511423118211', '0', NULL, NULL, '2018-08-16 10:21:51', '2018-09-07 19:23:30', 5, 4, '511423118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705454, '万寿场社区居委会', '万寿场社区', 1705627, '510322123002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:38:05', 5, 2, '510322121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705456, '杨寺村村民委员会', '杨寺村', 1705627, '510322123224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:42:11', 5, 9, '510322121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705457, '桂林村村民委员会', '桂林村', 1705627, '510322123221', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:41:46', 5, 8, '510322121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705458, '洞上村村民委员会', '洞上村', 1705623, '510322123215', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:29:58', 5, 6, '510322102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705460, '莲花村村民委员会', '莲花村', 1705627, '510322123219', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:39:52', 5, 4, '510322121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705461, '踏水村村民委员会', '踏水村', 1705627, '510322123222', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:42:56', 5, 11, '510322121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705462, '青山村村民委员会', '青山村', 1705623, '510322123218', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:33:42', 5, 13, '510322102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705463, '鸿远村村民委员会', '鸿远村', 1705627, '510322123223', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:42:35', 5, 10, '510322121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705465, '东街社区居委会', '东街社区', 1705608, '510322526969', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:14:34', 5, 1, '510322003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705466, '久泰村村民委员会', '久泰村', 1705608, '510322101201', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:18:43', 5, 7, '510322003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705467, '云丰村村民委员会', '云丰村', 1705608, '510322101224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:22:27', 5, 14, '510322003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705468, '凉桥村村民委员会', '凉桥村', 1705608, '510322101230', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:23:18', 5, 16, '510322003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705469, '卫国村村民委员会', '卫国村', 1705608, '510322101202', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:19:38', 5, 8, '510322003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705470, '同心村村民委员会', '同心村', 1705608, '510322101209', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:20:36', 5, 10, '510322003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705471, '土门村村民委员会', '土门村', 1705608, '510322101232', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:24:17', 5, 18, '510322003212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705472, '塘家村村民委员会', '塘家村', 1705608, '510322101212', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:20:59', 5, 11, '510322003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705473, '山林村村民委员会', '山林村', 1705608, '510322101219', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:22:06', 5, 13, '510322003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705474, '意志村村民委员会', '意志村', 1705608, '510322101208', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:20:05', 5, 9, '510322003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705475, '棬坝村村民委员会', '棬坝村', 1705608, '510322101231', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 18:18:55', 5, 17, '510322003211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705476, '楼台村村民委员会', '楼台村', 1705608, '510322101213', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:21:18', 5, 12, '510322003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705478, '沿江村村民委员会', '沿江村', 1705608, '510322101226', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:22:58', 5, 15, '510322003209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705481, '菊家桥社区居民委员会', '菊家桥社区', 1705608, '510322526277', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:14:57', 5, 2, '510322003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705483, '长田村村民委员会', '长田村', 1705608, '510322101234', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:25:12', 5, 20, '510322003214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705484, '顺河村村民委员会', '顺河村', 1705608, '510322101235', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:25:29', 5, 21, '510322003215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705485, '高石村村民委员会	', '高石村', 1705608, '510322101233', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:24:41', 5, 19, '510322003213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705486, '高石社区居委会', '高石社区', 1705608, '510322101007', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:16:54', 5, 5, '510322003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705489, '黄葛灏社区居民委员会', '黄葛社区', 1705608, '510322101008', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:15:20', 5, 3, '510322003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705490, '万古村村民委员会', '万古村', 1705609, '510322107218', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:56:35', 5, 15, '510322002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705491, '互助社区居委会', '互助社区', 1705609, '510322107002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:49:32', 5, 2, '510322002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705493, '力和村村民委员会', '力和村', 1705609, '510322107214', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:56:09', 5, 14, '510322002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705496, '新湾村村民委员会', '新湾村', 1705609, '510322107221', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:57:52', 5, 18, '510322002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705497, '春光村村民委员会', '春光村', 1705609, '510322107219', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:57:01', 5, 16, '510322002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705500, '金城村村民委员会', '金城村', 1705609, '510322107220', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:57:27', 5, 17, '510322002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705501, '长山村村民委员会', '长山村', 1705609, '510322107206', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:55:40', 5, 13, '510322002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705504, '丰光村村民委员会', '丰光村', 1705610, '510322111223', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:48:20', 5, 5, '510322111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705505, '二七村村民委员会', '二七村', 1705610, '510322111233', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:49:46', 5, 9, '510322111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705506, '五一村村民委员会', '五一村', 1705610, '510322111206', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:48:01', 5, 4, '510322111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705507, '代家寺社区居委会', '代家寺社区', 1705610, '510322111008', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:46:25', 5, 1, '510322111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705509, '勤劳村村民委员会', '勤劳村', 1705610, '510322111236', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:50:42', 5, 12, '510322111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705510, '双河口社区居委会', '双河口社区', 1705610, '510322111009', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:47:02', 5, 2, '510322111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705512, '巨浪村村民委员会', '巨浪村', 1705610, '510322111235', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:50:26', 5, 11, '510322111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705514, '旭光村村民委员会', '旭光村', 1705610, '510322111239', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:51:03', 5, 13, '510322111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705515, '明星村村民委员会', '明星村', 1705610, '510322111230', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:49:16', 5, 8, '510322111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705516, '李子村村民委员会', '李子村', 1705610, '510322111224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:48:37', 5, 6, '510322111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705520, '白羊村村民委员会', '白羊村', 1705610, '510322111227', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:48:56', 5, 7, '510322111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705521, '茨篱村村民委员会', '茨篱村', 1705610, '510322111231', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:47:26', 5, 3, '510322111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705522, '草茂村村民委员会', '草茂村', 1705610, '510322111234', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:50:04', 5, 10, '510322111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705524, '兜山社区居委会', '兜山社区', 1705611, '510322117003', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:14:35', 5, 1, '510322117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705525, '双林村村民委员会	', '双林村', 1705611, '510322117226', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:16:54', 5, 7, '510322117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705526, '天府村村民委员会', '天府村', 1705611, '510322117232', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:18:28', 5, 11, '510322117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705527, '宝峰村村民委员会', '宝峰村', 1705611, '510322117230', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:17:40', 5, 9, '510322117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705529, '杨家村村民委员会', '杨家村', 1705611, '510322117208', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:15:40', 5, 4, '510322117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705530, '柏山村村民委员会', '柏山村', 1705611, '510322117239', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:18:46', 5, 12, '510322117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705531, '横溪社区居委会', '横溪社区', 1705611, '510322117004', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:14:54', 5, 2, '510322117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705533, '瓦窑村村民委员会', '瓦窑村', 1705611, '510322117225', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:16:35', 5, 6, '510322117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705534, '胡家村村民委员会', '胡家村', 1705611, '510322117201', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:15:18', 5, 3, '510322117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705535, '赵家村村民委员会', '赵家村', 1705611, '510322117228', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:17:19', 5, 8, '510322117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705536, '铁山村村民委员会', '铁山村', 1705611, '510322117231', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:18:04', 5, 10, '510322117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705537, '香炉村村民委员会', '香炉村', 1705611, '510322117217', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:16:04', 5, 5, '510322117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705538, '冯坪村村民委员会', '冯坪村', 1705612, '510322114214', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:05:00', 5, 8, '510322114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705539, '凤仪村村民委员会', '凤仪村', 1705612, '510322114213', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:04:35', 5, 7, '510322114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705540, '古佛场社区居委会', '古佛场社区', 1705612, '510322114002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:01:55', 5, 1, '510322114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705543, '天洋村村民委员会', '天洋村', 1705612, '510322114215', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:05:24', 5, 9, '510322114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705545, '田边村村民委员会', '田边村', 1705612, '510322114216', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:05:49', 5, 10, '510322114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705547, '临江村村民委员会', '临江村', 1705613, '510322122222', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:48:36', 5, 9, '510322122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705548, '仰天村村民委员会', '仰天村', 1705613, '510322122225', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:46:40', 5, 5, '510322122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705552, '安溪社区居委会', '安溪社区', 1705613, '510322122004', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:45:16', 5, 1, '510322122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705553, '安福村村民委员会', '安福村', 1705613, '510322122223', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:45:58', 5, 3, '510322122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705554, '富南村村民委员会', '富南村', 1705613, '510322122228', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:48:08', 5, 8, '510322122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705555, '幺灏村村民委员会', '幺灏村', 1705613, '510322122224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:46:19', 5, 4, '510322122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705556, '杨堰村村民委员会', '杨堰村', 1705613, '510322122227', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:47:50', 5, 7, '510322122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705557, '毛桥社区居委会', '毛桥社区', 1705613, '510322122005', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:45:37', 5, 2, '510322122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705558, '顺江村村民委员会', '顺江村', 1705623, '510322122205', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:29:05', 5, 4, '510322102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705559, '马山村村民委员会', '马山村', 1705613, '510322122226', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:46:58', 5, 6, '510322122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705560, '代江村村民委员会', '代江村', 25416, '510322201207', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:01:26', 5, 15, '510322113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705563, '大坳场社区居委会', '大坳场社区', 25416, '510322201002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:56:19', 5, 2, '510322113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705565, '甘家村村民委员会', '甘家村', 25416, '510322201206', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:57:52', 5, 7, '510322113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705568, '骡田村村民委员会', '骡田村', 25416, '510322201211', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:58:16', 5, 8, '510322113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705578, '安和社区居民委员会', '安和社区', 1705609, '510322100212', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:52:45', 5, 9, '510322002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705579, '宋渡社区居委会', '宋渡社区', 1705609, '510322100039', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:49:18', 5, 1, '510322002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705584, '晨光社区居民委员会', '晨光社区', 1705609, '510322100020', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:53:59', 5, 11, '510322002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705592, '谷草山社区居民委员会', '谷草山社区', 1705609, '510322100042', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:50:30', 5, 5, '510322002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705594, '邓井关社区居委会', '邓井关社区', 1705609, '510322100036', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:49:48', 5, 3, '510322002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705597, '锁江社区居民委员会', '锁江社区', 1705609, '510322100215', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:53:18', 5, 10, '510322002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705598, '平澜社区居民委员会', '青岗山社区', 1705609, '510322100038', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 12:48:58', 5, 4, '510322002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705599, '农历村村民委员会', '农历村', 1705620, '510322202212', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:23:09', 5, 8, '510322118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705601, '吴山村村民委员会', '吴山村', 1705620, '510322202207', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:21:58', 5, 5, '510322118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705602, '和平村村民委员会', '和平村', 1705620, '510322202214', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:23:44', 5, 9, '510322118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705603, '朱扁村村民委员会', '朱扁村', 1705620, '510322202209', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:22:22', 5, 6, '510322118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705605, '长石塔社区居委会', '长石塔社区', 1705620, '510322202002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:19:36', 5, 2, '510322118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705608, '东湖街道', '东湖街道', 219, '510322526000', '0', NULL, NULL, '2018-08-16 10:35:47', '2020-11-02 14:18:08', 4, 2, '510322003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705609, '邓井关街道', '邓井关街道', 219, '510322789000', '0', NULL, NULL, '2018-08-16 10:35:47', '2020-11-02 14:18:20', 4, 3, '510322002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705610, '代寺镇', '代寺镇', 219, '510322569000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:45:32', 4, 7, '510322111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705611, '兜山镇', '兜山镇', 219, '510322192000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:52:07', 4, 11, '510322117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705612, '古佛镇', '古佛镇', 219, '510322716000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:51:33', 4, 9, '510322114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705613, '安溪镇', '安溪镇', 219, '510322243000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:53:50', 4, 16, '510322122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705615, '富世街道', '富世街道', 219, '510322769000', '0', NULL, NULL, '2018-08-16 10:35:47', '2020-11-02 14:17:56', 4, 1, '510322001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705618, '怀德镇', '怀德镇', 219, '510322877000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:54:17', 4, 18, '510322125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705619, '李桥镇', '李桥镇', 219, '510322120000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:53:23', 4, 14, '510322120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705620, '板桥镇', '板桥镇', 219, '510322781000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:45:10', 4, 12, '510322118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705621, '永年镇', '永年镇', 219, '510322910000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:51:53', 4, 10, '510322115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705622, '狮市镇', '狮市镇', 219, '510322803000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:34:24', 4, 5, '510322103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705623, '琵琶镇', '琵琶镇', 219, '510322418000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:27:08', 4, 3, '510322102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705625, '福善镇', '福善镇', 219, '510322119000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:53:09', 4, 13, '510322119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705627, '赵化镇', '赵化镇', 219, '510322121000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:53:36', 4, 15, '510322121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705629, '长滩镇', '长滩镇', 219, '510322647000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:54:28', 4, 19, '510322126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705630, '飞龙镇', '飞龙镇', 219, '510322253000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:54:05', 4, 17, '510322124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705631, '骑龙镇', '骑龙镇', 219, '510322930000', '0', NULL, NULL, '2018-08-16 10:35:47', '2018-09-11 10:47:41', 4, 6, '510322104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705632, '龙万乡', '龙万乡', 219, '510322390000', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:44:48', 4, 20, '510322200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705634, '团坝村村民委员会', '团坝村', 1705621, '510322116204', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:08:32', 5, 5, '510322115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705636, '大塘村村民委员会', '大塘村', 1705621, '510322116202', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:07:42', 5, 3, '510322115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705638, '彭庙社区居委会', '彭庙社区', 1705621, '510322116002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:07:15', 5, 2, '510322115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705639, '新和村村民委员会', '新和村', 1705621, '510322116208', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:09:03', 5, 6, '510322115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705641, '新房村村民委员会', '新房村', 1705621, '510322116203', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:08:11', 5, 4, '510322115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705642, '柏林村村民委员会', '柏林村', 1705621, '510322116211', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:09:27', 5, 7, '510322115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705643, '莲池村村民委员会', '莲池村', 1705621, '510322116214', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:14:11', 5, 19, '510322115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705644, '司湾村村民委员会', '司湾村', 1705618, '510322125218', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:54:35', 5, 6, '510322125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705646, '大城社区居委会', '大城社区', 1705618, '510322125006', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:53:05', 5, 2, '510322125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705647, '安怀村村民委员会', '安怀村', 1705618, '510322125201', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:53:28', 5, 3, '510322125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705648, '怀德社区居委会', '怀德社区', 1705618, '510322125005', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:52:47', 5, 1, '510322125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705651, '桥村村民委员会', '桥村', 1705618, '510322125202', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:53:47', 5, 4, '510322125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705652, '清辉村村民委员会', '清辉村', 1705618, '510322125213', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:55:37', 5, 7, '510322125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705653, '甘庙村村民委员会', '甘庙村', 1705618, '510322125214', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:55:56', 5, 8, '510322125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705654, '界牌村村民委员会', '界牌村', 1705618, '510322125206', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:55:18', 5, 7, '510322125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705656, '菊花村村民委员会', '菊花村', 1705618, '510322125217', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:56:21', 5, 10, '510322125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705658, '虎头村村民委员会', '虎头村', 1705618, '510322125219', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:54:06', 5, 5, '510322125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705661, '大地村村民委员会', '大地村', 1705619, '510322120802', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:33:40', 5, 4, '510322120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705662, '小桥村村民委员会', '小桥村', 1705619, '510322120547', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:35:36', 5, 10, '510322120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705663, '川主村村民委员会', '川主村', 1705619, '510322120330', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:34:17', 5, 6, '510322120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705664, '五条沟村村民委员会', '五条沟村', 1705619, '510322120846', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:33:59', 5, 5, '510322120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705665, '新雨社区居委会', '新雨社区', 1705619, '510322120378', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:32:59', 5, 2, '510322120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705666, '李桥社区居委会', '李桥社区', 1705619, '510322120230', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:32:40', 5, 1, '510322120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705668, '石盘村村民委员会', '石盘村', 1705619, '510322120301', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:35:13', 5, 9, '510322120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705669, '石高村村民委员会', '石高村', 1705619, '510322120203', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:34:35', 5, 7, '510322120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705670, '腰塘村村民委员会', '腰塘村', 1705619, '510322120652', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:33:24', 5, 3, '510322120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705672, '车桥村村民委员会', '车桥村', 1705619, '510322120690', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:35:53', 5, 11, '510322120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705673, '高滩村村民委员会', '高滩村', 1705619, '510322120263', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:34:53', 5, 8, '510322120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705690, '五里村村民委员会', '五里村', 1705621, '510322115229', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:13:14', 5, 16, '510322115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705695, '新兴村村民委员会', '新兴村', 1705621, '510322115227', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:12:30', 5, 14, '510322115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705696, '桂花村村民委员会', '桂花村', 1705621, '510322115220', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:10:18', 5, 9, '510322115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705697, '永年社区居委会', '永年社区', 1705621, '510322115004', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:06:51', 5, 1, '510322115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705698, '永民村村民委员会', '永民村', 1705621, '510322115228', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:12:53', 5, 15, '510322115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705699, '沙罗村村民委员会', '沙罗村', 1705621, '510322115226', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:12:05', 5, 13, '510322115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705700, '洗马村村民委员会', '洗马村', 1705621, '510322115225', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:11:24', 5, 12, '510322115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705701, '白塔村村民委员会', '白塔村', 1705621, '510322115224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:11:02', 5, 11, '510322115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705703, '菜田村村民委员会', '菜田村', 1705621, '510322115215', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:09:56', 5, 8, '510322115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705704, '马家村村民委员会', '马家村', 1705621, '510322115232', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:10:41', 5, 10, '510322115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705705, '高河村村民委员会', '高河村', 1705621, '510322115231', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:13:45', 5, 17, '510322115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705707, '五桥社区居委会', '五桥社区', 1705608, '510322103004', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:15:40', 5, 4, '510322003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705708, '复兴村村民委员会', '复兴村', 1705608, '510322103212', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:26:32', 5, 22, '510322003216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705709, '梓林村村民委员会', '梓林村', 1705622, '510322103210', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:35:38', 5, 3, '510322103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705712, '狮子滩社区居委会', '狮子滩社区', 1705622, '510322103003', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:34:52', 5, 1, '510322103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705714, '竹米村村民委员会', '竹米村', 1705622, '510322103219', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:37:38', 5, 7, '510322103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705715, '罗寺村村民委员会', '罗寺村', 1705622, '510322103215', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:35:58', 5, 4, '510322103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705716, '花园村村民委员会', '花园村', 1705622, '510322103217', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:36:26', 5, 5, '510322103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705717, '花市村村民委员会', '花市村', 1705622, '510322103218', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:36:51', 5, 6, '510322103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705718, '菱角村村民委员会', '菱角村', 1705622, '510322103220', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:37:57', 5, 8, '510322103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705719, '马安村村民委员会', '马安村', 1705622, '510322103203', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:35:13', 5, 2, '510322103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705720, '农场村村民委员会', '农场村', 1705623, '510322102224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:32:47', 5, 11, '510322102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705721, '土地村村民委员会', '土地村', 1705623, '510322102220', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:30:54', 5, 8, '510322102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705722, '富安村村民委员会', '富安村', 1705623, '510322102221', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:28:08', 5, 2, '510322102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705723, '徐家村村民委员会', '徐家村', 1705623, '510322102223', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:31:37', 5, 10, '510322102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705727, '理策村村民委员会', '理策村', 1705623, '510322102202', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:28:32', 5, 3, '510322102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705728, '琵琶场社区居委会', '琵琶场社区', 1705623, '510322102003', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:27:45', 5, 1, '510322102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705730, '石贡村村民委员会', '石贡村', 1705623, '510322102217', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:30:27', 5, 7, '510322102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705731, '艾家村村民委员会', '艾家村', 1705623, '510322102208', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:29:34', 5, 5, '510322102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705732, '金竹村村民委员会', '金竹村', 1705623, '510322102225', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:33:08', 5, 11, '510322102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705733, '青峰村村民委员会', '青峰村', 1705623, '510322102222', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:31:14', 5, 9, '510322102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705738, '石道场社区居委会', '石道场社区', 1705629, '510322169883', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:57:16', 5, 2, '510322126003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705742, '从善场社区居委会', '丛善场社区', 1705625, '510322119002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:27:41', 5, 1, '510322119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705743, '周安村村民委员会', '周安村', 1705625, '510322119226', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:28:47', 5, 3, '510322119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705744, '大峡口村村民委员会', '大峡口村', 1705625, '510322119219', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:30:18', 5, 7, '510322119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705745, '彭湾村村民委员会', '彭湾村', 1705625, '510322119223', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:31:10', 5, 9, '510322119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705746, '月形村村民委员会', '月形村', 1705625, '510322119227', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:28:17', 5, 2, '510322119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705748, '熊坝村村民委员会', '熊坝村', 1705625, '510322119204', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:29:13', 5, 4, '510322119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705750, '石平村村民委员会', '石平村', 1705625, '510322119225', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:32:10', 5, 10, '510322119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705751, '菜子村村民委员会', '菜子村', 1705625, '510322119213', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:29:36', 5, 5, '510322119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705752, '象鼻村村民委员会', '象鼻村', 1705625, '510322119221', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:30:49', 5, 8, '510322119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705753, '阳升村村民委员会', '阳升村', 1705625, '510322119214', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:29:56', 5, 6, '510322119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705754, '韩咀村村民委员会', '韩咀村', 1705625, '510322119224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:31:52', 5, 10, '510322119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705770, '了果村村民委员会', '了果村', 1705627, '510322121204', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:40:18', 5, 5, '510322121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705771, '古木村村民委员会', '古木村', 1705627, '510322121206', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:40:42', 5, 6, '510322121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705772, '培村社区居委会', '培村社区', 1705627, '510322121005', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:37:18', 5, 1, '510322121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705774, '斗志村村民委员会', '斗志村', 1705627, '510322121219', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:43:39', 5, 13, '510322121214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705777, '花园口社区居民委员会', '花园口社区', 1705627, '510322121006', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:39:25', 5, 3, '510322121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705778, '苏坝村村民委员会', '苏坝村', 1705627, '510322121215', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:44:13', 5, 14, '510322121215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705779, '铁龙村村民委员会', '铁龙村', 1705627, '510322121217', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:41:09', 5, 7, '510322121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705781, '鳌山村村民委员会', '鳌山村', 1705627, '510322121218', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:44:34', 5, 15, '510322121216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705782, '鸭池村村民委员会', '鸭池村', 1705627, '510322121220', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:43:16', 5, 12, '510322121213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705783, '中兴场社区居委会', '中兴场社区', 1705612, '510322112002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:02:19', 5, 2, '510322114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705785, '千佛村村民委员会', '千佛村', 1705612, '510322112201', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:02:45', 5, 3, '510322114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705786, '华福村村民委员会', '华福村', 1705612, '510322112202', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:03:13', 5, 4, '510300114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705788, '富强村村民委员会', '富强村', 1705612, '510322112204', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:03:47', 5, 5, '510322114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705790, '火车村村民委员会', '火车村', 1705612, '510322112211', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:06:26', 5, 11, '510322114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705791, '百花村村民委员会', '百花村', 1705612, '510322112209', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:04:13', 5, 6, '510322114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705794, '均安村村民委员会', '均安村', 1705629, '510322126211', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:59:13', 5, 7, '510322126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705797, '碑山村村民委员会', '碑山村', 1705629, '510322126201', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:57:35', 5, 3, '510322126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705798, '胡观村村民委员会', '胡观村', 1705629, '510322126212', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:59:34', 5, 8, '510322126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705799, '长滩坝社区居委会', '长滩坝社区', 1705629, '510322126002', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:56:53', 5, 1, '510322126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705800, '青苔村村民委员会', '青苔村', 1705629, '510322126213', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:59:57', 5, 9, '510322126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705801, '鱼坝村村民委员会', '鱼坝村', 1705629, '510322126204', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:58:53', 5, 6, '510322126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705803, '促进村村民委员会', '促进村', 1705630, '510322124225', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:51:38', 5, 8, '510322124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705804, '发农村村民委员会', '发农村', 1705630, '510322124226', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:51:59', 5, 9, '510322124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705805, '新农社区居委会', '新农社区', 1705630, '510322124004', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:49:29', 5, 2, '510322124002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705806, '新安村村民委员会', '新安村', 1705630, '510322124215', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:49:50', 5, 3, '510322124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705807, '新文村村民委员会', '新文村', 1705630, '510322124223', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:50:55', 5, 6, '510322124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705808, '新胜村村民委员会', '新胜村', 1705630, '510322124220', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:50:12', 5, 4, '510322124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705809, '桐子村村民委员会', '桐子村', 1705630, '510322124224', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:51:15', 5, 7, '510322124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705811, '真觉村村民委员会', '真觉村', 1705630, '510322124227', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:52:23', 5, 10, '510322124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705812, '蜂窝村村民委员会', '蜂窝村', 1705630, '510322124221', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:50:34', 5, 5, '510322124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705814, '飞龙社区居委会', '飞龙社区', 1705630, '510322124003', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 14:49:05', 5, 1, '510322124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705815, '上湾村村民委员会', '上湾村', 1705631, '510322104203', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:41:16', 5, 6, '510322104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705816, '井坝村村民委员会', '井坝村', 1705631, '510322104230', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:44:15', 5, 14, '510322104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705817, '南极村村民委员会', '南极村', 1705631, '510322104210', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:41:59', 5, 8, '510322104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705818, '卡房村村民委员会', '卡房村', 1705631, '510322104217', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:43:15', 5, 11, '510322104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705819, '大湾村村民委员会', '大湾村', 1705631, '510322104218', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:43:31', 5, 12, '510322104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705820, '大田村村民委员会', '大田村', 1705631, '510322104201', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:40:53', 5, 6, '510322104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705823, '柑坳社区居委会', '柑坳社区', 1705631, '510322383617', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:39:56', 5, 3, '510322104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705824, '永胜社区居委会', '永胜社区', 1705631, '510322383752', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:39:32', 5, 2, '510322104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705828, '芭蕉村村民委员会', '芭蕉村', 1705608, '510322104223', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:26:12', 5, 23, '510322003217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705830, '观音村村民委员会', '观音村', 1705631, '510322104214', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:42:53', 5, 10, '510322104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705831, '金盘村村民委员会', '金盘村', 1705631, '510322104212', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:42:30', 5, 9, '510322104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705832, '铁牛村村民委员会', '铁牛村', 1705631, '510322104227', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:43:54', 5, 13, '510322104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705835, '骑龙场社区居委会', '骑龙社区', 1705631, '510322383908', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:38:57', 5, 1, '510322104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705836, '龙田村村民委员会', '龙田寺村', 1705631, '510322104206', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:41:39', 5, 7, '510322104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705837, '龙须村村民委员会', '龙须村', 1705631, '510322104221', '0', NULL, NULL, '2018-08-16 10:35:47', '2021-03-10 13:40:24', 5, 4, '510322104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705924, '代寺村', '代寺村', 1705950, '510311629600', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-12-03 15:13:29', 5, 4, '510311105203', NULL, '0', '510311105203');
INSERT INTO `mortals_xhx_data_area` VALUES (1705926, '大罗村', '大罗村', 1705950, '510311629702', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-12-03 15:13:54', 5, 4, '510311105202', NULL, '0', '\'510311105202');
INSERT INTO `mortals_xhx_data_area` VALUES (1705927, '富全社区', '富全社区', 1705950, '510311500262', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-12-03 15:14:22', 5, 4, '510311105002', NULL, '0', '510311105002');
INSERT INTO `mortals_xhx_data_area` VALUES (1705928, '新房村', '新房村', 1705950, '510311500259', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-12-03 15:14:48', 5, 4, '510311105201', NULL, '0', '510311105201');
INSERT INTO `mortals_xhx_data_area` VALUES (1705929, '舒安村', '舒安村', 1705950, '510311629712', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-12-03 15:15:41', 5, 4, '510311105204', NULL, '0', '510311105204');
INSERT INTO `mortals_xhx_data_area` VALUES (1705930, '蒲余村', '蒲余村', 1705950, '510311629872', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-12-03 15:16:03', 5, 4, '510311105210', NULL, '0', '\'510311105210');
INSERT INTO `mortals_xhx_data_area` VALUES (1705933, '云龙村', '云龙村', 1705951, '510311885594', '0', NULL, NULL, '2018-08-16 10:37:07', '2018-11-27 16:53:54', 5, 4, '510311130110', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705939, '新元村', '新元村', 1705951, '510311885488', '0', NULL, NULL, '2018-08-16 10:37:07', '2018-11-27 16:54:51', 5, 4, '510311130080', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705950, '富全镇', '富全镇', 1248, '510311629000', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-11-02 15:16:20', 4, 4, '510311105000', NULL, '0', '510311105');
INSERT INTO `mortals_xhx_data_area` VALUES (1705952, '沿滩镇', '沿滩镇', 1248, '510311991000', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-11-02 15:13:00', 4, 4, '510311100000', NULL, '0', '510311100');
INSERT INTO `mortals_xhx_data_area` VALUES (1705956, '邓关街道', '邓关街道办事处', 1248, '510311717000', '0', NULL, NULL, '2018-08-16 10:37:07', '2020-11-02 15:16:35', 4, 4, '510311002000', NULL, '0', '510311002');
INSERT INTO `mortals_xhx_data_area` VALUES (1705960, '兴元路', '兴元路', 1705952, '510311991360', '0', NULL, NULL, '2018-08-16 10:37:07', '2018-09-07 19:23:30', 5, 4, '510311100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705961, '升坪街', '升坪街', 1705952, '510311991922', '0', NULL, NULL, '2018-08-16 10:37:07', '2018-09-07 19:23:30', 5, 4, '510311100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705965, '开元路', '开元路', 1705952, '510311991254', '0', NULL, NULL, '2018-08-16 10:37:07', '2018-09-07 19:23:30', 5, 4, '510311100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1705970, '跃进村', '跃进村', 1705952, '510311991724', '0', NULL, NULL, '2018-08-16 10:37:07', '2018-09-07 19:23:30', 5, 4, '510311100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706041, '毛家坝社区', '毛家坝社区', 1706082, '510302002008', '0', NULL, NULL, '2018-08-16 10:37:25', '2021-02-26 16:54:02', 5, 1, '510302002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706055, '仲权村', '仲权村', 1706084, '510302101211', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706056, '全胜村', '全胜村', 1706084, '510302101201', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706057, '双石铺社区', '双石铺社区', 1706084, '510302101001', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706058, '宏伟村', '宏伟村', 1706084, '510302101204', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706059, '建设村', '建设村', 1706084, '510302101208', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706061, '永胜村', '永胜村', 1706084, '510302101203', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706062, '百胜村', '百胜村', 1706084, '510302101205', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706063, '竹元村', '竹元村', 1706084, '510302101209', '0', NULL, NULL, '2018-08-16 10:37:25', '2021-03-10 14:08:58', 5, 1, '510302101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706064, '群光村', '群光村', 1706084, '510302101210', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706065, '银河村', '银河村', 1706084, '510302101207', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706077, '丁香村', '丁香村', 1706087, '510302371655', '0', NULL, NULL, '2018-08-16 10:37:25', '2020-12-04 11:04:25', 5, 1, '510302104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706078, '漆树社区', '漆树社区', 1706087, '510302371662', '0', NULL, NULL, '2018-08-16 10:37:25', '2021-02-26 16:23:23', 5, 1, '510302104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706079, '星星村', '星星村', 1706087, '510302371845', '0', NULL, NULL, '2018-08-16 10:37:25', '2020-12-04 11:04:43', 5, 1, '510302104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706080, '红岩村', '红岩村', 1706087, '510302371563', '0', NULL, NULL, '2018-08-16 10:37:25', '2021-02-26 16:26:49', 5, 1, '510302104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706081, '草堂村', '草堂村', 1706087, '510302371238', '0', NULL, NULL, '2018-08-16 10:37:25', '2021-02-26 16:27:10', 5, 1, '510302104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706082, '东兴寺街道', '东街', 199, '510302560000', '0', NULL, NULL, '2018-08-16 10:37:25', '2020-11-02 13:40:07', 4, 1, '510302002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706083, '五星街街道', '五星街', 199, '510302434000', '0', NULL, NULL, '2018-08-16 10:37:25', '2020-11-02 13:40:47', 4, 1, '510302001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706084, '仲权镇', '仲权镇', 199, '510302290000', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-10-19 16:23:46', 4, 1, '510302101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706086, '新街街道', '新街', 199, '510302689000', '0', NULL, NULL, '2018-08-16 10:37:25', '2020-11-02 13:41:32', 4, 1, '510302003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706087, '飞龙峡镇', '飞龙峡镇', 199, '510302371000', '0', NULL, NULL, '2018-08-16 10:37:25', '2020-11-02 13:43:18', 4, 1, '510302104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706089, '荣边镇', '荣边镇', 199, '510302321000', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-10-19 16:30:23', 4, 1, '510302103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706090, '郭家坳街道', '郭街', 199, '510302222000', '0', NULL, NULL, '2018-08-16 10:37:25', '2020-12-04 09:58:22', 4, 1, '510302004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706104, '大山村', '大山村', 1706089, '510302103204', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706105, '尖山村', '尖山村', 1706089, '510302103212', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706106, '干塘村', '干塘村', 1706089, '510302103201', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706109, '桂花村', '桂花村', 1706089, '510302103208', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706110, '灵官殿社区', '灵官殿社区', 1706089, '510302103001', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706113, '雨潭村', '雨潭村', 1706089, '510302103210', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706114, '光大街社区', '光大街社区', 1706090, '510302004001', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706115, '大来井社区', '大来井社区', 1706090, '510302004003', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706116, '大湾井社区', '大湾井社区', 1706090, '510302004008', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706117, '核桃湾社区', '核桃湾社区', 1706090, '510302004005', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706118, '火井沱社区', '火井沱社区', 1706090, '510302004006', '0', NULL, NULL, '2018-08-16 10:37:25', '2018-09-07 19:23:30', 5, 1, '510302004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706161, '荣县保华镇五皇村', '五皇村', 1706364, '510321258484', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:45:45', 5, 5, '510321119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706162, '荣县保华镇代家山村', '代家山村', 1706364, '510321258744', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:47:27', 5, 7, '510321119220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706163, '荣县保华镇保华场社区', '保华场社区', 1706364, '510321258241', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:43:08', 5, 1, '510321119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706164, '荣县保华镇冯家塘村', '冯家塘村', 1706364, '510321258358', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:49:58', 5, 8, '510321119221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706165, '荣县保华镇大湾村', '大湾村', 1706364, '510321258612', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:45:06', 5, 4, '510321119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706167, '荣县保华镇洋叉坳村', '洋汊坳村', 1706364, '510321258938', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:44:29', 5, 3, '510321119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706168, '荣县保华镇礼佳场社区', '礼佳场社区', 1706364, '510321258932', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:43:45', 5, 2, '510321119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706170, '荣县保华镇青杆坪村', '青杆坪村', 1706364, '510321258784', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:50:32', 5, 9, '510321119222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706172, '荣县保华镇高石坎村', '高石坎村', 1706364, '510321258239', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:46:44', 5, 6, '510321119219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706216, '荣县古文镇古文场社区', '古文场社区', 1706368, '510321322594', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:01:48', 5, 5, '510321112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706217, '荣县古文镇山边村', '山边村', 1706368, '510321112207', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:03:39', 5, 5, '510321112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706219, '荣县古文镇新龙桥村', '新龙桥村', 1706368, '510321112220', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:05:43', 5, 5, '510321112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706220, '荣县古文镇曹家园村', '曹家园村', 1706368, '510321112219', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:06:13', 5, 5, '510321112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706221, '荣县古文镇朱家湾村', '朱家湾村', 1706368, '510321322814', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:06:43', 5, 5, '510321112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706223, '荣县古文镇柏林坳村', '柏林坳村', 1706368, '510321322714', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:07:14', 5, 5, '510321112222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706226, '荣县古文镇鹰嘴塘村', '鹰嘴塘村', 1706368, '510321112221', '0', NULL, NULL, '2018-08-16 10:36:43', '2021-03-10 14:07:36', 5, 5, '510321112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706364, '保华镇', '保华镇', 340, '510321258000', '0', NULL, NULL, '2018-08-16 10:36:43', '2020-11-04 14:32:25', 4, 5, '510321119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706368, '古文镇', '古文镇', 340, '510321322000', '0', NULL, NULL, '2018-08-16 10:36:43', '2020-11-04 14:43:07', 4, 5, '510321112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706507, '中心村民委员会', '中心村', 1706604, '510303101203', '0', NULL, NULL, '2018-08-16 10:36:25', '2021-03-08 15:07:47', 5, 2, '510303101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706510, '幺塘村民委员会', '幺塘村', 1706604, '510303101206', '0', NULL, NULL, '2018-08-16 10:36:25', '2021-03-08 15:08:08', 5, 2, '510303101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706515, '石堰村民委员会', '石堰村', 1706604, '510303101205', '0', NULL, NULL, '2018-08-16 10:36:25', '2021-03-08 15:08:30', 5, 2, '510303101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706523, '重滩村民委员会', '重滩村', 1706604, '510303101210', '0', NULL, NULL, '2018-08-16 10:36:25', '2021-03-08 15:08:57', 5, 2, '510303101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706525, '麻柳村民委员会', '麻柳村', 1706604, '510303101208', '0', NULL, NULL, '2018-08-16 10:36:25', '2021-03-08 15:09:15', 5, 2, '510303101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706594, '六房村民委员会', '六房村', 1706611, '510303100209', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-23 14:39:32', 5, 2, '510303100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706596, '柏树村民委员会', '柏树村', 1706611, '510303100849', '0', NULL, NULL, '2018-08-16 10:36:25', '2020-10-23 22:27:16', 5, 2, '510303100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706602, '骑龙村民委员会', '骑龙村', 1706611, '510303100207', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-23 14:40:16', 5, 2, '510303100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706603, '五宝镇', '五宝镇', 1362, '510303717000', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-22 15:18:31', 4, 2, '510303106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706604, '建设镇', '建设镇', 1362, '510303101000', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-09-07 19:23:30', 4, 2, '510303101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706605, '成佳镇', '成佳镇', 1362, '510303685000', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-19 15:19:13', 4, 2, '510303108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706606, '桥头镇', '桥头镇', 1362, '510303747000', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-22 15:02:09', 4, 2, '510303105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706610, '筱溪街道', '筱溪街', 1362, '510303931000', '0', NULL, NULL, '2018-08-16 10:36:25', '2020-11-02 11:35:26', 4, 2, '510303001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706611, '艾叶镇', '艾叶镇', 1362, '510303100000', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-09-07 19:23:30', 4, 2, '510303100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706612, '贡井街道', '贡井街', 1362, '510303404000', '0', NULL, NULL, '2018-08-16 10:36:25', '2020-11-02 11:35:50', 4, 2, '510303002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706613, '长土街道', '长土街', 1362, '510303309000', '0', NULL, NULL, '2018-08-16 10:36:25', '2020-11-02 11:36:29', 4, 2, '510303003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706614, '龙潭镇', '龙潭镇', 1362, '510303229000', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-22 14:44:59', 4, 2, '510303104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706616, '坭塘塆社区', '坭塘塆', 1706612, '510303002012', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-23 15:20:52', 5, 2, '510303002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706620, '老街子社区', '老街子', 1706612, '510303002011', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-23 15:21:12', 5, 2, '510303002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706621, '蓆草田社区', '蓆草田社区', 1706612, '510303002010', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-09-07 19:23:30', 5, 2, '510303002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706622, '万坪村', '万坪村', 1706614, '510303104201', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-09-07 19:23:30', 5, 2, '510303104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706623, '中坝村', '中坝村', 1706614, '510303229240', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-09-07 19:23:30', 5, 2, '510303104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706629, '龙潭镇龙潭场社区', '龙潭镇社区', 1706614, '510303229557', '0', NULL, NULL, '2018-08-16 10:36:25', '2018-10-22 14:43:06', 5, 2, '510303104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706630, '万寿社区', '万寿社区', 26240, '511725229001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725130001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706632, '灵感社区', '灵感社区', 26240, '511725229204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725130004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706635, '磨盘村', '磨盘村', 26240, '511725229203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725130203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706637, '三板社区', '三板社区', 26022, '511725118001', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-30 15:22:46', 5, 3, '511725118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706638, '大石社区', '大石社区', 26022, '511725118205', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-30 15:40:43', 5, 3, '511725118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706639, '大雾村', '大雾村', 26022, '511725118206', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-30 15:52:19', 5, 3, '511725118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706640, '神山村', '神山村', 26022, '511725118204', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-30 16:02:14', 5, 3, '511725118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706641, '福城村', '福城村', 26022, '511725118203', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-30 16:07:34', 5, 3, '511725118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706643, '香安村', '香安村', 26022, '511725118202', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-30 09:53:16', 5, 3, '511725118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706644, '三溪社区', '三溪社区', 26202, '511725104007', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706646, '兴民社区', '兴民社区', 26202, '511725104001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706647, '北坝社区', '北坝社区', 26202, '511725104004', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706648, '向阳社区', '向阳社区', 26202, '511725104002', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706649, '响滩村', '响滩村', 26202, '511725104208', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706651, '大盘社区', '大盘社区', 26202, '511725104008', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706652, '石佛社区', '石佛社区', 26202, '511725104209', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706654, '新胜村', '新胜村', 26202, '511725104210', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706656, '深井社区', '深井社区', 26202, '511725104204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725104017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706657, '环城社区', '环城社区', 26202, '511725104003', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706658, '白塔社区', '白塔社区', 26202, '511725104206', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-07-02 11:21:02', 5, 3, '511725104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706659, '西坪社区', '西坪社区', 26202, '511725104006', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706660, '重石村', '重石村', 26202, '511725104205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706661, '金河村', '金河村', 26202, '511725104202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706662, '长久社区', '长久社区', 26202, '511725104200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706665, '斌山村', '斌山村', 1707062, '511725210202', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-07-26 09:42:23', 5, 3, '511725134209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706666, '栏桥村', '栏桥村', 1707062, '511725210205', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725134211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706667, '石板社区', '石板社区', 1707062, '511725210200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725134002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706668, '美垭村', '美垭村', 1707062, '511725210208', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725134213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706669, '里坪村', '里坪村', 1707062, '511725210206', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725134212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706671, '高岭村', '高岭村', 1707062, '511725210203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725134210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706672, '丁家坝社区', '丁家坝社区', 1707063, '511725873368', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706673, '宁梁社区', '宁梁社区', 1707063, '511725873459', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-04 17:17:09', 5, 3, '511725116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706674, '天山村', '天山村', 1707063, '511725873804', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706676, '寨坪村', '寨坪村', 1707063, '511725873153', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706677, '桥坝村', '桥坝村', 1707063, '511725873248', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706679, '丰乐社区', '丰乐社区', 26479, '511725119001', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-07-05 11:51:47', 5, 3, '511725119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706680, '光辉村', '光辉村', 26479, '511725119204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706681, '大湾村', '大湾村', 26479, '511725119208', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706682, '川燕村', '川燕村', 26479, '511725119205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706683, '碑岭村', '碑岭村', 26479, '511725119202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706684, '茅滩村', '茅滩村', 26479, '511725119201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706686, '黎乐社区', '黎乐社区', 26479, '511725119206', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706687, '黎明村', '黎明村', 26479, '511725119207', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706689, '临巴社区', '临巴社区', 1707065, '511725102001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706691, '偏岩村', '偏岩村', 1707065, '511725102202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706693, '凉桥村', '凉桥村', 1707065, '511725102208', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706696, '后河村', '后河村', 1707065, '511725102204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706697, '四面村', '四面村', 1707065, '511725102210', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706700, '寨湾村', '寨湾村', 1707065, '511725102205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706704, '溪口村', '溪口村', 1707065, '511725102201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706708, '石子社区', '石子社区', 1707065, '511725102002', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706709, '福善村', '福善村', 1707065, '511725102203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706711, '群团村', '群团村', 1707065, '511725102212', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706714, '麻园村', '麻园村', 1707065, '511725102206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706728, '卷硐社区', '卷硐社区', 26084, '511725244001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706730, '梨树村', '梨树村', 26084, '511725244201', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706731, '船石社区', '船石社区', 26084, '511725244203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706733, '陡梯村', '陡梯村', 26084, '511725244205', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706735, '双土社区', '双土社区', 26035, '511725243001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706736, '吴寨村', '吴寨村', 26035, '511725243201', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706737, '园锋村', '园锋村', 26035, '511725243204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706738, '石燕村', '石燕村', 26035, '511725243202', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706740, '高拱村', '高拱村', 26035, '511725243205', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706752, '万合村', '万合村', 26282, '511725103203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706753, '万家村', '万家村', 26282, '511725103217', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706754, '三星村', '三星村', 26282, '511725103210', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706757, '人和社区', '人和社区', 26282, '511725103003', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706758, '先锋社区', '先锋社区', 26282, '511725103219', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706760, '城坝村', '城坝村', 26282, '511725103200', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706763, '广禄村', '广禄村', 26282, '511725103213', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706764, '汉阙社区', '汉阙社区', 26282, '511725103207', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706768, '百合社区', '百合社区', 26282, '511725103002', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-02 11:04:49', 5, 3, '511725103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706769, '石千村', '石千村', 26282, '511725103204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706773, '顺江社区', '顺江社区', 26282, '511725103425', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706775, '三湾村', '三湾村', 27503, '511725220202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706776, '大义社区', '大义社区', 27503, '511725220200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725220001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706777, '庙沟村', '庙沟村', 27503, '511725220201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706778, '陈家村', '陈家村', 27503, '511725220203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706779, '南山村', '南山村', 26058, '511725216200', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706780, '双凤村', '双凤村', 26058, '511725216205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706781, '群力社区', '群力社区', 26058, '511725216001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-04 09:50:43', 5, 3, '511725216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706782, '平桥村', '平桥村', 26058, '511725216204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706784, '西垭村', '西垭村', 26058, '511725216201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706785, '高桥村', '高桥村', 26058, '511725216202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706794, '四合村', '四合村', 26276, '511725239204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725132204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706795, '团寨村', '团寨村', 26276, '511725239202', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725132202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706796, '大沟村', '大沟村', 26276, '511725239201', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725132201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706797, '定远社区', '定远社区', 26276, '511725239001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725132001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706799, '桔园村', '桔园村', 26276, '511725239205', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725132205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706800, '龙舌村', '龙舌村', 26276, '511725239206', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725132206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706801, '和平村', '和平村', 26040, '511725111201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706803, '马鞍村', '马鞍村', 26040, '511725111200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706804, '宝城社区', '宝城社区', 26040, '511725111001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706805, '新民村', '新民村', 26040, '511725111202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706808, '观龙社区', '观龙社区', 26040, '511725111210', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706810, '连丰村', '连丰村', 26040, '511725111207', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706811, '青龙村', '青龙村', 26040, '511725111204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706812, '马头村', '马头村', 26040, '511725111203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706829, '书湾村', '书湾村', 26019, '511725108204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706830, '凤阳村', '凤阳村', 26019, '511725108203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706831, '回龙村', '回龙村', 26019, '511725108206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706832, '岩峰社区', '岩峰社区', 26019, '511725108001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706833, '揽月社区', '揽月社区', 26019, '511725108002', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706834, '月光社区', '月光社区', 26019, '511725108208', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706836, '百宝村', '百宝村', 26019, '511725108201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706840, '八庙村', '八庙村', 26919, '511725224200', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725224200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706841, '八庙社区', '八庙社区', 26919, '511725224001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725224001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706844, '王家村', '王家村', 26919, '511725224205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725224205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706845, '育林村', '育林村', 26919, '511725224206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725224206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706847, '金土村', '金土村', 26919, '511725224201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706848, '铜佛村', '铜佛村', 26919, '511725224203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706855, '全胜村', '全胜村', 1707085, '511725215209', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706856, '八一社区', '八一社区', 1707085, '511725215201', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706862, '桌垭村', '桌垭村', 1707085, '511725215206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706863, '沙湾村', '沙湾村', 1707085, '511725215208', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706864, '清河社区', '清河社区', 1707085, '511725282256', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725215002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706867, '金光村', '金光村', 1707085, '511725215204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706868, '金竹村', '金竹村', 1707085, '511725215205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706872, '河坝社区', '河坝社区', 28556, '511725236200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725236001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706873, '狮子村', '狮子村', 28556, '511725236201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725236201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706874, '绿水村', '绿水村', 28556, '511725236203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725236203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706875, '莲花村', '莲花村', 28556, '511725236202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725236202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706876, '高滩村', '高滩村', 28556, '511725236204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725236204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706877, '下湾村', '下湾村', 1707087, '511725105207', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 10:56:36', 5, 3, '511725105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706879, '台山村', '台山村', 1707087, '511725105200', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-25 07:44:35', 5, 3, '511725105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706880, '学堂村', '学堂村', 1707087, '511725105203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706882, '共和社区', '共和社区', 1707087, '511725105003', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-03 12:44:31', 5, 3, '511725105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706883, '文丰社区', '文丰社区', 1707087, '511725247851', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-03 12:43:49', 5, 3, '511725105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706884, '文崇社区', '文崇社区', 1707087, '511725105001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706886, '谭坝社区', '谭坝社区', 1707087, '511725105002', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706887, '革新村', '革新村', 1707087, '511725105202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706888, '三堡社区', '三堡社区', 28562, '511725234200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725129002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706889, '三拱村', '三拱村', 28562, '511725234203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725129203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706890, '五通村', '五通村', 28562, '511725234204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725129204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706891, '白云社区', '白云社区', 28562, '511725234001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725129001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706894, '飞燕村', '飞燕村', 28562, '511725234202', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725129202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706895, '九龙村', '九龙村', 1707089, '511725181908', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-03 13:32:50', 5, 3, '511725112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706896, '元宝村', '元宝村', 1707089, '511725181754', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706897, '兴隆村', '兴隆村', 1707089, '511725181848', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706898, '军营村', '军营村', 1707089, '511725181280', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706899, '吴家社区', '吴家社区', 1707089, '511725181982', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-03 13:33:30', 5, 3, '511725112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706900, '龙滩村', '龙滩村', 1707089, '511725181770', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-03 13:34:08', 5, 3, '511725112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706901, '新兴社区', '新兴社区', 1707089, '511725181359', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-03 13:34:38', 5, 3, '511725112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706902, '长春社区', '长春社区', 1707089, '511725181165', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706903, '龙头村', '龙头村', 1707089, '511725181699', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706906, '搭连村', '搭连村', 28102, '511725231202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725231202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706907, '新房村', '新房村', 28102, '511725231203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725231203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706908, '望河社区', '望河社区', 28102, '511725231001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725231001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706910, '武坪村', '武坪村', 28102, '511725231205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725231205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706912, '二郎村', '二郎村', 26665, '511725242201', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706913, '保和村', '保和村', 26665, '511725242200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706915, '堰坝村', '堰坝村', 26665, '511725242209', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706916, '堰湾村', '堰湾村', 26665, '511725242203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706917, '庆安村', '庆安村', 26665, '511725242204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706920, '望溪社区', '望溪社区', 26665, '511725242001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706921, '河水村', '河水村', 26665, '511725242208', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706922, '石坝村', '石坝村', 26665, '511725242206', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706924, '伏龙村', '伏龙村', 28553, '511725115211', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706925, '坪水村', '坪水村', 28553, '511725115207', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706927, '山河村', '山河村', 28553, '511725115205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706928, '新和社区', '新和社区', 28553, '511725115204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706929, '新渡社区', '新渡社区', 28553, '511725115203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706930, '灯台社区', '灯台社区', 28553, '511725115001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-04 16:35:02', 5, 3, '511725115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706933, '狮牌社区', '狮牌社区', 28553, '511725115002', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706934, '玉河村', '玉河村', 28553, '511725115212', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706936, '祥云村', '祥云村', 28553, '511725115213', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706937, '金锣社区', '金锣社区', 28553, '511725115209', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725115005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706940, '凤凰村', '凤凰村', 27333, '511725207203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706941, '合寨村', '合寨村', 27333, '511725207200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706942, '天鹅村', '天鹅村', 27333, '511725207213', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706944, '李馥社区', '李馥社区', 27333, '511725207001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706945, '灯塔社区', '灯塔社区', 27333, '511725207206', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706947, '石栀村', '石栀村', 27333, '511725207214', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706950, '铁牛村', '铁牛村', 27333, '511725207209', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706951, '青山村', '青山村', 27333, '511725207212', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1706953, '髙硐村', '髙硐村', 27333, '511725207204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707012, '三元村', '三元村', 28345, '511725106216', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707013, '云岭村', '云岭村', 28345, '511725106208', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707015, '勤俭村', '勤俭村', 28345, '511725106207', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707019, '永兴社区', '永兴社区', 28345, '511725106217', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-28 10:48:25', 5, 3, '511725106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707020, '洪坪村', '洪坪村', 28345, '511725106215', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707022, '涌兴社区', '涌兴社区', 28345, '511725106001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707023, '涌北村', '涌北村', 28345, '511725106201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707024, '涌南村', '涌南村', 28345, '511725106205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707026, '涌郊社区', '涌郊社区', 28345, '511725106206', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-30 11:34:52', 5, 3, '511725106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707027, '玉滩村', '玉滩村', 28345, '511725106211', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707028, '白坡村', '白坡村', 28345, '511725106212', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707029, '石龙村', '石龙村', 28345, '511725106202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707030, '群益村', '群益村', 28345, '511725106204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707031, '七眼村', '七眼村', 27300, '511725110202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707033, '小通村', '小通村', 27300, '511725110204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707035, '建国社区', '建国社区', 27300, '511725110002', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707036, '清水村', '清水村', 27300, '511725110207', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707037, '新田村', '新田村', 27300, '511725110212', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707038, '清溪社区', '清溪社区', 27300, '511725110001', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-08-04 15:33:16', 5, 3, '511725110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707039, '渌沼村', '渌沼村', 27300, '511725110214', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707040, '玉印村', '玉印村', 27300, '511725110209', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707041, '白花村', '白花村', 27300, '511725110206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707043, '紫坝村', '紫坝村', 27300, '511725110213', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707045, '通济村', '通济村', 27300, '511725110211', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707047, '龙咀村', '龙咀村', 27300, '511725110200', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707062, '东安镇', '东安镇', 1864, '511725303000', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 4, 3, '511725134000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707063, '中滩镇', '中滩镇', 1864, '511725873000', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-01 14:13:38', 4, 3, '511725116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707065, '临巴镇', '临巴镇', 1864, '511725254000', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-05-29 18:08:42', 4, 3, '511725102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707075, '天星街道', '天星街道', 1864, '511725311000', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 4, 3, '511725003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707085, '报恩乡', '报恩乡', 1864, '511725282000', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 4, 3, '511725215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707087, '文崇镇', '文崇镇', 1864, '511725247000', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 4, 3, '511725105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707089, '有庆镇', '有庆镇', 1864, '511725181000', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 4, 3, '511725112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707120, '两路社区', '两路社区', 25858, '511725100011', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707122, '北门社区', '北门社区', 25858, '511725100009', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707126, '后溪社区', '后溪社区', 25858, '511725100005', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707127, '和平社区', '和平社区', 25858, '511725100006', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707128, '四合社区', '四合社区', 25858, '511725100007', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707130, '山星社区', '山星社区', 25858, '511725100012', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707134, '珠山村', '珠山村', 25858, '511725100205', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707135, '胜利社区', '胜利社区', 25858, '511725100004', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707136, '解放社区', '解放社区', 25858, '511725100008', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-24 11:54:21', 5, 3, '511725001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707138, '三台村', '三台村', 26410, '511725114201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707139, '关仓村', '关仓村', 26410, '511725114203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707140, '大仙社区', '大仙社区', 26410, '511725114202', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707141, '奉家村', '奉家村', 26410, '511725114204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707142, '琅庙村', '琅庙村', 26410, '511725114205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707144, '琅琊社区', '琅琊社区', 26410, '511725114001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707145, '金马村', '金马村', 26410, '511725114206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707146, '高云村', '高云村', 26410, '511725114207', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707162, '印盒村', '印盒村', 27680, '511725107210', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707163, '园井村', '园井村', 27680, '511725107208', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707166, '文乐村', '文乐村', 27680, '511725107205', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707167, '新店村', '新店村', 27680, '511725107209', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707170, '贵福社区', '贵福社区', 27680, '511725107001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707171, '金垭村', '金垭村', 27680, '511725107203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707192, '三堰村', '三堰村', 28544, '511725202203', '0', NULL, NULL, '2018-08-16 10:08:15', '2021-06-25 16:05:51', 5, 3, '511725123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707195, '双河村', '双河村', 28544, '511725202201', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725123200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707200, '瓮中村', '瓮中村', 28544, '511725202204', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707201, '石河村', '石河村', 28544, '511725202202', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707203, '青龙社区', '青龙社区', 28544, '511725202001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707204, '五爱村', '五爱村', 28714, '511725109204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707207, '山坡村', '山坡村', 28714, '511725109212', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707208, '春光村', '春光村', 28714, '511725109206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707213, '爱国村', '爱国村', 28714, '511725109202', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707214, '白泥村', '白泥村', 28714, '511725109211', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707215, '盘龙社区', '盘龙社区', 28714, '511725109002', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707216, '红花村', '红花村', 28714, '511725109209', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707217, '金星村', '金星村', 28714, '511725109203', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707218, '静边社区', '静边社区', 28714, '511725109001', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707220, '三庙村', '三庙村', 28115, '511725113204', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707222, '关房村', '关房村', 28115, '511725113200', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707223, '大丘村', '大丘村', 28115, '511725113208', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707224, '宝塔村', '宝塔村', 28115, '511725113207', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707225, '玉灵村', '玉灵村', 28115, '511725113206', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707229, '金花村', '金花村', 28115, '511725113201', '0', NULL, NULL, '2018-08-16 10:08:15', '2018-09-07 19:23:30', 5, 3, '511725113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707230, '少愚社区', '少愚社区', 28115, '511725113001', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-06-01 17:38:38', 5, 3, '511725113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707239, '宝珠村', '宝珠村', 27897, '511725233206', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725128206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707240, '紫凤社区', '紫凤社区', 27897, '511725233201', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707242, '观阁村', '观阁村', 27897, '511725233200', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725128200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707243, '踏水村', '踏水村', 27897, '511725233207', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725128207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707244, '黄渡村', '黄渡村', 27897, '511725233203', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725128203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707246, '龙台村', '龙台村', 27897, '511725233202', '0', NULL, NULL, '2018-08-16 10:08:15', '2020-10-23 22:27:16', 5, 3, '511725128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707334, '民兴村', '民兴村', 21446, '511703113454', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-30 03:53:48', 5, 7, '511703109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707353, '六角坵社区', '六角坵社区', 22103, '511703109003', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-30 01:09:02', 5, 12, '511703106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707354, '利民社区', '利民社区', 22103, '511703109002', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-30 01:10:52', 5, 13, '511703106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707358, '林山村', '林山村', 22103, '511703109205', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-29 23:56:23', 5, 4, '511703106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707359, '桂花村', '桂花村', 22103, '511703109211', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-29 22:54:34', 5, 2, '511703106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707363, '石垭村', '石垭村', 22103, '511703109209', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-30 00:09:25', 5, 8, '511703106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707364, '谷花村', '谷花村', 22103, '511703109206', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-29 22:50:52', 5, 1, '511703106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1707365, '利群社区', '利群社区', 22103, '511703109001', '0', NULL, NULL, '2018-08-15 21:06:18', '2021-03-30 01:11:39', 5, 14, '511703106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800006, '柏云村村民委员会', '柏云村', 1800016, '513426104207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:03:39', 5, 207, '513426104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800008, '洛佐村村民委员会', '洛佐村', 1800016, '513426104206', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:03:12', 5, 206, '513426104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800012, '高科村村民委员会', '高科村', 1800016, '513426104209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:02:46', 5, 209, '513426104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800013, '麻栎村村民委员会', '麻栎村', 1800016, '513426104200', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:02:26', 5, 200, '513426104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800015, '龙树村村民委员会', '龙树村', 1800016, '513426104208', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:02:07', 5, 208, '513426104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800016, '乌东德镇', '乌东德镇', 780, '513426104000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:03:03', 4, 104, '513426104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800017, '嘎吉镇', '嘎吉镇', 780, '513426107000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:36:13', 4, 107, '513426107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800018, '堵格镇', '堵格镇', 780, '513426102000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:01:26', 4, 102, '513426102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800019, '大崇镇', '大崇镇', 780, '513426111000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:38:03', 4, 111, '513426111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800020, '姜州镇', '姜州镇', 780, '513426103000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:01:41', 4, 103, '513426103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800023, '新街镇', '新街镇', 780, '513426109000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:36:27', 4, 109, '513426109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800024, '松坪镇', '松坪镇', 780, '513426112000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:37:57', 4, 112, '513426112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800025, '江西街乡', '江西街乡', 780, '513426231000', '0', NULL, NULL, '2018-11-09 10:22:25', '2021-01-06 16:23:05', 4, 203, '513426203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800026, '淌塘镇', '淌塘镇', 780, '513426105000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:03:17', 4, 105, '513426105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800027, '溜姑乡', '溜姑乡', 780, '513426235000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:38:45', 4, 235, '513426235000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800028, '满银沟镇', '满银沟镇', 780, '513426108000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:36:42', 4, 108, '513426108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800029, '老君滩乡', '老君滩乡', 780, '513426202000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:48:04', 4, 202, '513426202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800031, '野租乡', '野租乡', 780, '513426251000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:39:12', 4, 251, '513426251000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800032, '铁柳镇', '铁柳镇', 780, '513426106000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:03:34', 4, 106, '513426106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800033, '铅锌镇', '铅锌镇', 780, '513426101000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:01:10', 4, 101, '513426101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800034, '鲁吉镇', '鲁吉镇', 780, '513426110000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:37:19', 4, 110, '513426110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800035, '鲹鱼河镇', '鲹鱼河镇', 780, '513426100000', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-29 10:00:55', 4, 100, '513426100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800036, '乌龟塘村村民委员会', '乌龟塘村', 1800017, '513426107211', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:12:53', 5, 211, '513426107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800043, '柏岩村村民委员会', '柏岩村', 1800017, '513426107207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:19:01', 5, 207, '513426107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800045, '狮子山村村民委员会', '狮子山村', 1800017, '513426107213', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:19:18', 5, 213, '513426107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800046, '田坝村村民委员会', '田坝村', 1800017, '513426107204', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:19:42', 5, 204, '513426107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800047, '茂吉村村民委员会', '茂吉村', 1800017, '513426107203', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:19:58', 5, 203, '513426107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800048, '马鞍村村民委员会', '马鞍村', 1800017, '513426107209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:20:17', 5, 209, '513426107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800049, '麻栗村村民委员会', '麻栗村', 1800017, '513426107201', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:20:45', 5, 201, '513426107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800050, '三坪村村民委员会', '三坪村', 1800018, '513426102216', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:47:54', 5, 216, '513426102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800055, '半箐村村民委员会', '半箐村', 1800018, '513426102214', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:47:22', 5, 214, '513426102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800056, '团圆村村民委员会', '团圆村', 1800018, '513426102205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:47:01', 5, 205, '513426102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800057, '堵格村村民委员会', '堵格村', 1800018, '513426102200', '0', NULL, NULL, '2018-11-09 10:22:25', '2021-01-06 14:37:05', 5, 203, '513426102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800062, '火坪村村民委员会', '火坪村', 1800018, '513426102202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:45:45', 5, 202, '513426102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800067, '赊租村村民委员会', '赊租村', 1800018, '513426102207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:45:22', 5, 207, '513426102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800070, '半山村村民委员会', '半山村', 1800019, '513426111205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:31:12', 5, 4, '513426111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800071, '四家村村民委员会', '四家村', 1800019, '513426111207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:31:29', 5, 4, '513426111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800072, '大兴村村民委员会', '大兴村', 1800019, '513426111202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:30:39', 5, 4, '513426111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800073, '大崇街社区居民委员会', '大崇街社区', 1800019, '513426111001', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:26:13', 5, 4, '513426111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800074, '大花村村民委员会', '大花村', 1800019, '513426111201', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:30:23', 5, 4, '513426111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800076, '小田坝村村民委员会', '小田坝村', 1800019, '513426111204', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:30:57', 5, 4, '513426111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800077, '崇兴村村民委员会', '崇兴村', 1800019, '513426111200', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:30:06', 5, 4, '513426111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800079, '纸厂村村民委员会', '纸厂村', 1800019, '513426111212', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:32:05', 5, 4, '513426111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800082, '黑嘎村村民委员会', '黑嘎村', 1800019, '513426111208', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:31:48', 5, 4, '513426111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800083, '中和村村民委员会', '中和村', 1800020, '513426103202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:45:52', 5, 202, '513426103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800084, '云香村村民委员会', '云香村', 1800020, '513426103215', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:45:32', 5, 215, '513426103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800085, '合作村村民委员会', '合作村', 1800020, '513426103212', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:49:07', 5, 212, '513426103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800086, '姜州村村民委员会', '姜州村', 1800020, '513426103200', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:46:30', 5, 200, '513426103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800087, '姜州街社区居民委员会', '姜州街社区', 1800020, '513426103001', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:43:26', 5, 1, '513426103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800090, '建设村村民委员会', '建设村', 1800020, '513426103214', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:46:55', 5, 214, '513426103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800091, '弯德村村民委员会', '弯德村', 1800020, '513426103201', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:47:15', 5, 201, '513426103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800094, '民德村村民委员会', '民德村', 1800020, '513426103206', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:47:34', 5, 206, '513426103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800095, '民权村村民委员会', '民权村', 1800020, '513426103205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:47:52', 5, 205, '513426103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800096, '大屯村村民委员会', '大屯村', 1800020, '513426103216', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:48:10', 5, 216, '513426103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800098, '郑家坝村村民委员会', '郑家坝村', 1800020, '513426103210', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:48:29', 5, 210, '513426103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800099, '青龙村村民委员会', '青龙村', 1800020, '513426103204', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 15:48:49', 5, 204, '513426103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800110, '上花山村村民委员会', '上花山村', 1800024, '513426112203', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:32:39', 5, 4, '513426112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800112, '刘家坪村村民委员会', '刘家坪村', 1800024, '513426112201', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:32:23', 5, 4, '513426112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800115, '大荞地村村民委员会', '大荞地村', 1800024, '513426112209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:33:33', 5, 4, '513426112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800117, '干海子村村民委员会', '干海子村', 1800024, '513426112212', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:34:11', 5, 4, '513426112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800120, '火头村村民委员会', '火头村', 1800024, '513426112207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:33:16', 5, 4, '513426112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800121, '老旺山村村民委员会', '老旺山村', 1800024, '513426112214', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:34:26', 5, 4, '513426112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800122, '老村子村村民委员会', '老村子村', 1800024, '513426112205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:32:59', 5, 4, '513426112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800123, '酒房村村民委员会', '酒房村', 1800024, '513426112211', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:33:54', 5, 4, '513426112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800127, '中坪子村村民委员会', '中坪子村', 1800026, '513426105210', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:09:44', 5, 210, '513426105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800128, '大田坝村村民委员会', '大田坝村', 1800026, '513426105206', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:10:00', 5, 206, '513426105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800129, '木树村村民委员会', '木树村', 1800026, '513426105203', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:10:18', 5, 203, '513426105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800130, '淌塘村村民委员会', '淌塘村', 1800026, '513426105201', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:10:35', 5, 201, '513426105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800132, '白龙村村民委员会', '白龙村', 1800026, '513426105202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:12:24', 5, 202, '513426105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800134, '老君洞村村民委员会', '老君洞村', 1800026, '513426105208', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:11:38', 5, 208, '513426105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800136, '麻塘村村民委员会', '麻塘村', 1800026, '513426105205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:12:09', 5, 205, '513426105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800138, '盘龙村村民委员会', '盘龙村', 1800027, '513426235205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:53:09', 5, 210, '513426235210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800139, '坪山村村民委员会', '坪山村', 1800027, '513426235201', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:53:33', 5, 201, '513426235201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800140, '宝山村村民委员会', '宝山村', 1800027, '513426235202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:54:18', 5, 202, '513426235202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800141, '金东村村民委员会', '金东村', 1800027, '513426235200', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:54:36', 5, 211, '513426235211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800142, '甘盐井村村民委员会', '甘盐井村', 1800027, '513426235203', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-30 14:06:22', 5, 212, '513426235212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800144, '冬瓜坪村村民委员会', '冬瓜坪村', 1800028, '513426108212', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:43:11', 5, 212, '513426108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800146, '大坪村村民委员会', '大坪村', 1800028, '513426108202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:43:42', 5, 202, '513426108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800147, '小海村村民委员会', '小海村', 1800028, '513426108204', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:44:04', 5, 204, '513426108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800148, '小米地村村民委员会', '小米地村', 1800028, '513426108210', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:44:21', 5, 210, '513426108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800151, '新河村村民委员会', '新河村', 1800028, '513426108206', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:45:18', 5, 206, '513426108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800153, '毛椿树村村民委员会', '毛椿树村', 1800028, '513426108214', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:45:54', 5, 214, '513426108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800156, '铁厂村村民委员会', '铁厂村', 1800028, '513426108209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:46:44', 5, 209, '513426108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800157, '黄坪村村民委员会', '黄坪村', 1800028, '513426108211', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 16:47:04', 5, 211, '513426108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800161, '岩坝河村村民委员会', '岩坝河村', 1800029, '513426202214', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:43:02', 5, 4, '513426202214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800162, '四方井村村民委员会', '四方井村', 1800029, '513426202202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:39:58', 5, 4, '513426202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800166, '平街村村民委员会', '平街村', 1800029, '513426202204', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:40:32', 5, 4, '513426202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800167, '新田村村民委员会', '新田村', 1800029, '513426202205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:41:47', 5, 4, '513426202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800168, '老岩坝村村民委员会', '老岩坝村', 1800029, '513426202207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:40:55', 5, 4, '513426202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800169, '老青山村村民委员会', '老青山村', 1800029, '513426202209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:41:12', 5, 4, '513426202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800170, '花椒园村村民委员会', '花椒园村', 1800029, '513426202212', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:41:29', 5, 4, '513426202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800172, '鱼坝村村民委员会', '鱼坝村', 1800029, '513426202203', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:40:16', 5, 4, '513426202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800178, '坪子村村民委员会', '坪子村', 1800031, '513426251205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 15:46:13', 5, 4, '513426251205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800180, '拖落村村民委员会', '拖落村', 1800031, '513426251204', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 15:45:47', 5, 4, '513426251204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800181, '朱家村村民委员会', '朱家村', 1800031, '513426251203', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 15:45:16', 5, 4, '513426251203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800182, '柏杉坡村村民委员会', '柏杉坡村', 1800031, '513426251208', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 15:47:11', 5, 4, '513426251208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800184, '海坝村村民委员会', '海坝村', 1800031, '513426251209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 15:49:11', 5, 4, '513426251209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800185, '雪山洞村村民委员会', '雪山洞村', 1800031, '513426251206', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 15:46:39', 5, 4, '513426251206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800186, '三村村村民委员会', '三村村', 1800032, '513426106217', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:13:34', 5, 4, '513426106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800187, '上进村村民委员会', '上进村', 1800032, '513426106213', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:13:19', 5, 4, '513426106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800189, '可河村村民委员会', '可河村', 1800032, '513426106212', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:13:03', 5, 4, '513426106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800192, '大柳树村村民委员会', '大柳树村', 1800032, '513426106202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:10:50', 5, 4, '513426106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800194, '大麦村村民委员会', '大麦村', 1800032, '513426106218', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:13:50', 5, 4, '513426106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800198, '雄堡村村民委员会', '雄堡村', 1800032, '513426106219', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:14:07', 5, 4, '513426106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800199, '红花村村民委员会', '红花村', 1800032, '513426106207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:12:08', 5, 4, '513426106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800201, '花山村村民委员会', '花山村', 1800032, '513426106209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:12:29', 5, 4, '513426106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800203, '铁柳村村民委员会', '铁柳村', 1800032, '513426106200', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:10:32', 5, 4, '513426106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800204, '长冲村村民委员会', '长冲村', 1800032, '513426106206', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 09:11:37', 5, 4, '513426106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800208, '围墙村村民委员会', '围墙村', 1800033, '513426101230', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:12:01', 5, 230, '513426101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800211, '小岩村村民委员会', '小岩村', 1800033, '513426101231', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:11:17', 5, 231, '513426101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800212, '小梁子村村民委员会', '小梁子村', 1800033, '513426101233', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:29:14', 5, 4, '513426101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800213, '小水井村村民委员会', '小水井村', 1800033, '513426101209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:23:22', 5, 4, '513426101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800214, '小街子村村民委员会', '小街子村', 1800033, '513426101211', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:23:44', 5, 4, '513426101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800215, '岔河村村民委员会', '岔河村', 1800033, '513426101222', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:26:13', 5, 4, '513426101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800217, '摩洛村村民委员会', '摩洛村', 1800033, '513426101228', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:27:26', 5, 4, '513426101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800218, '撒嘎村村民委员会', '撒嘎村', 1800033, '513426101212', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:24:02', 5, 4, '513426101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800220, '新岔村村民委员会', '新岔村', 1800033, '513426101227', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:27:10', 5, 4, '513426101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800221, '新村村村民委员会', '新村村', 1800033, '513426101215', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:25:07', 5, 4, '513426101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800223, '李家村村民委员会', '李家村', 1800033, '513426101213', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:24:27', 5, 4, '513426101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800226, '油房村村民委员会', '油房村', 1800033, '513426101200', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:11:41', 5, 200, '513426101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800227, '田尾村村民委员会', '田尾村', 1800033, '513426101207', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:22:55', 5, 4, '513426101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800229, '白嘎村村民委员会', '白嘎村', 1800033, '513426101229', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:27:54', 5, 4, '513426101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800230, '竹色村村民委员会', '竹色村', 1800033, '513426101204', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:21:40', 5, 4, '513426101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800231, '老口村村民委员会', '老口村', 1800033, '513426101220', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:25:54', 5, 4, '513426101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800232, '老炉房村村民委员会', '老炉房村', 1800033, '513426101218', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:13:30', 5, 218, '513426101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800233, '联合村村民委员会', '联合村', 1800033, '513426101202', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:13:13', 5, 202, '513426101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800235, '迎春村村民委员会', '迎春村', 1800033, '513426101203', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:12:54', 5, 203, '513426101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800239, '麻窝凼村村民委员会', '麻窝凼村', 1800033, '513426101214', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:12:38', 5, 214, '513426101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800240, '龙头村村民委员会', '龙头村', 1800033, '513426101226', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 14:12:20', 5, 226, '513426101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800241, '龙滩村村民委员会', '龙滩村', 1800033, '513426101224', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-24 16:26:32', 5, 4, '513426101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800249, '安乐村村民委员会', '安乐村', 1800035, '513426100220', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:45:35', 5, 220, '513426100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800255, '撒者邑村村民委员会', '撒者邑村', 1800035, '513426100232', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:45:55', 5, 232, '513426100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800258, '普发村村民委员会', '普发村', 1800035, '513426100209', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:46:13', 5, 209, '513426100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800262, '民主村村民委员会', '民主村', 1800035, '513426100205', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:46:32', 5, 205, '513426100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800263, '水塘子村村民委员会', '水塘子村', 1800035, '513426100206', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:46:51', 5, 206, '513426100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800269, '白拉度村村民委员会', '白拉度村', 1800035, '513426100233', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:47:08', 5, 233, '513426100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800272, '笔落村村民委员会', '笔落村', 1800035, '513426100215', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:47:30', 5, 205, '513426100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800276, '葡萄村村民委员会', '葡萄村', 1800035, '513426100229', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:47:48', 5, 229, '513426100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800279, '长新村村民委员会', '长新村', 1800035, '513426100218', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:48:06', 5, 218, '513426100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800283, '马头山村村民委员会', '马头山村', 1800035, '513426100217', '0', NULL, NULL, '2018-11-09 10:22:25', '2020-12-25 13:48:23', 5, 217, '513426100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800289, '云甸镇', '云甸镇', 188, '513425108000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800290, '六华镇', '六华镇', 188, '513425113000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800291, '关河镇', '关河镇', 188, '513425109000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800292, '内东乡', '内东乡', 188, '513425202000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800296, '城北街道', '城北街道', 188, '513425001000', '0', NULL, NULL, '2018-11-09 10:23:02', '2020-12-23 15:02:42', 4, 3, '513425001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800297, '城南街道', '城南街道', 188, '513425002000', '0', NULL, NULL, '2018-11-09 10:23:02', '2020-12-23 15:00:48', 4, 3, '513425002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800299, '太平镇', '太平镇', 188, '513425104000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800301, '小黑箐镇', '小黑箐镇', 188, '513425114000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800302, '彰冠镇', '彰冠镇', 188, '513425111000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800303, '新发镇', '新发镇', 188, '513425107000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800304, '新安傣族乡', '新安傣族乡', 188, '513425221000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800305, '木古镇', '木古镇', 188, '513425112000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800307, '树堡乡', '树堡乡', 188, '513425219000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800308, '槽元乡', '槽元乡', 188, '513425234000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425234000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800311, '益门镇', '益门镇', 188, '513425105000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800313, '绿水镇', '绿水镇', 188, '513425106000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800314, '通安镇', '通安镇', 188, '513425103000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800315, '鹿厂镇', '鹿厂镇', 188, '513425101000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800317, '黎溪镇', '黎溪镇', 188, '513425102000', '0', NULL, NULL, '2018-11-09 10:23:02', '2018-11-19 09:55:30', 4, 3, '513425102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800318, '三呷果村', '三呷果村', 1800388, '513432298202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432298202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800319, '且拖村', '且拖村', 1800388, '513432298201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432298201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800320, '特洛村', '特洛村', 1800388, '513432298203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432298203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800321, '瓦普阿莫村', '瓦普阿莫村', 1800388, '513432298204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432298204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800322, '联合村', '联合村', 1800388, '513432298200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432298200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800323, '三合村', '三合村', 1800389, '513432103205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800324, '两河口村', '两河口村', 1800389, '513432103200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800325, '斯果觉村', '斯果觉村', 1800389, '513432103202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800326, '波振村', '波振村', 1800389, '513432103210', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800327, '洛各村', '洛各村', 1800389, '513432103207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800328, '洛甘村', '洛甘村', 1800389, '513432103206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800329, '火觉莫村', '火觉莫村', 1800389, '513432103204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800330, '瓦尔西总村', '瓦尔西总村', 1800389, '513432103211', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800331, '瓦库村', '瓦库村', 1800389, '513432103208', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800332, '甘多村', '甘多村', 1800389, '513432103209', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800333, '红岩村', '红岩村', 1800389, '513432103212', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800334, '红星村', '红星村', 1800389, '513432103203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800335, '补曲洛村', '补曲洛村', 1800389, '513432103201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800336, '觉钉村', '觉钉村', 1800389, '513432103213', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800349, '丕约村', '丕约村', 1800392, '513432100207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800350, '光荣村', '光荣村', 1800392, '513432100211', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800351, '农光村', '农光村', 1800392, '513432100200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800352, '商业街社区', '商业街社区', 1800392, '513432100002', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800353, '新喜村', '新喜村', 1800392, '513432100210', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800354, '新联村', '新联村', 1800392, '513432100201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800355, '沙洛村', '沙洛村', 1800392, '513432100202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800356, '炭山村', '炭山村', 1800392, '513432100209', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800357, '环城东路社区', '环城东路社区', 1800392, '513432100003', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800358, '甘哈觉莫村', '甘哈觉莫村', 1800392, '513432100208', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800359, '者果觉村', '者果觉村', 1800392, '513432100205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800360, '莫洛村', '莫洛村', 1800392, '513432100204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800361, '阿吼村', '阿吼村', 1800392, '513432100206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800362, '马场村', '马场村', 1800392, '513432100203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800363, '五合村', '五合村', 1800393, '513432101203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800364, '和平村', '和平村', 1800393, '513432101202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800365, '和民村', '和民村', 1800393, '513432101200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800366, '小山村', '小山村', 1800393, '513432101208', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800367, '尔史村', '尔史村', 1800393, '513432101204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800368, '新桥村', '新桥村', 1800393, '513432101207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800369, '民主村', '民主村', 1800393, '513432101201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800370, '洛发村', '洛发村', 1800393, '513432101205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800371, '者果村', '者果村', 1800393, '513432101206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800378, '北山村', '北山村', 1800395, '513432205203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800379, '瓦伍村', '瓦伍村', 1800395, '513432205204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800380, '羊朋村', '羊朋村', 1800395, '513432205200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800381, '自哈村', '自哈村', 1800395, '513432205201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800382, '自日莫村', '自日莫村', 1800395, '513432205202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800383, '自都村', '自都村', 1800395, '513432205205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800388, '且拖乡', '且拖乡', 1502, '513432208000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800389, '两河口镇', '两河口镇', 1502, '513432103000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800392, '光明镇', '光明镇', 1502, '513432100000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800393, '冕山镇', '冕山镇', 1502, '513432101000', '0', NULL, NULL, '2018-11-09 10:24:52', '2020-12-27 14:16:12', 4, 14, '513432101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800395, '北山乡', '北山乡', 1502, '513432205000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800397, '尼波镇', '尼波镇', 1502, '513432106000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800400, '李子乡', '李子乡', 1502, '513432204000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800401, '沙马拉达乡', '沙马拉达乡', 1502, '513432210000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800402, '洛哈镇', '洛哈镇', 1502, '513432105000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800405, '米市镇', '米市镇', 1502, '513432104000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800406, '红莫镇', '红莫镇', 1502, '513432102000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800408, '贺波洛乡', '贺波洛乡', 1502, '513432202000', '0', NULL, NULL, '2018-11-09 10:24:52', '2020-12-27 14:15:36', 4, 14, '513432202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800410, '鲁基乡', '鲁基乡', 1502, '513432203000', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 4, 14, '513432203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800411, '哈司洛村', '哈司洛村', 1800397, '513432106209', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800412, '尔曲村', '尔曲村', 1800397, '513432106207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800413, '尼波村', '尼波村', 1800397, '513432106200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800414, '尼觉村', '尼觉村', 1800397, '513432106206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800415, '打尔村', '打尔村', 1800397, '513432106203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800416, '曲子洛村', '曲子洛村', 1800397, '513432106204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800417, '木支村', '木支村', 1800397, '513432106202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800418, '甘洛村', '甘洛村', 1800397, '513432106205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800419, '皆惹村', '皆惹村', 1800397, '513432106201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800420, '觉巴村', '觉巴村', 1800397, '513432106208', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800434, '博中村', '博中村', 1800400, '513432204201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800435, '史觉村', '史觉村', 1800400, '513432204200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800436, '大兴村', '大兴村', 1800400, '513432204203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800437, '洛乃格村', '洛乃格村', 1800400, '513432204204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800438, '洛礼村', '洛礼村', 1800400, '513432204202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800439, '依子觉莫村', '依子觉莫村', 1800401, '513432210204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800440, '沙马拉达村', '沙马拉达村', 1800401, '513432210203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800441, '火把村', '火把村', 1800401, '513432210200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800442, '甘主村', '甘主村', 1800401, '513432210202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800443, '铁口村', '铁口村', 1800401, '513432210205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800444, '马布村', '马布村', 1800401, '513432210201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800445, '坪其甘村', '坪其甘村', 1800402, '513432105202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800446, '木古宜莫村', '木古宜莫村', 1800402, '513432105203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800447, '正洛村', '正洛村', 1800402, '513432105206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800448, '洛哈村', '洛哈村', 1800402, '513432105200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800449, '洛子村', '洛子村', 1800402, '513432105205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800450, '都来村', '都来村', 1800402, '513432105204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800451, '阿洛村', '阿洛村', 1800402, '513432105207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800452, '马觉村', '马觉村', 1800402, '513432105201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800466, '九书村', '九书村', 1800405, '513432104205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800467, '尔夫村', '尔夫村', 1800405, '513432104206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800468, '来甘村', '来甘村', 1800405, '513432104203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800469, '根依灯村', '根依灯村', 1800405, '513432104204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800470, '洛尔村', '洛尔村', 1800405, '513432104208', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800471, '瓦吉村', '瓦吉村', 1800405, '513432104209', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800472, '瓦哈村', '瓦哈村', 1800405, '513432104201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800473, '米市村', '米市村', 1800405, '513432104200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800474, '色普村', '色普村', 1800405, '513432104210', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800475, '莫色且莫村', '莫色且莫村', 1800405, '513432104207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800476, '马多洛村', '马多洛村', 1800405, '513432104202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800477, '司金村', '司金村', 1800406, '513432102201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800478, '回龙村', '回龙村', 1800406, '513432102200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800479, '果布村', '果布村', 1800406, '513432102202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800480, '树库村', '树库村', 1800406, '513432102204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800481, '桃源村', '桃源村', 1800406, '513432102207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800482, '特火村', '特火村', 1800406, '513432102203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800483, '瓦西村', '瓦西村', 1800406, '513432102208', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800484, '红莫村', '红莫村', 1800406, '513432102205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800485, '阿尼村', '阿尼村', 1800406, '513432102206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800491, '四甘村', '四甘村', 1800408, '513432202201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800492, '基打村', '基打村', 1800408, '513432202203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800493, '塔普村', '塔普村', 1800408, '513432202206', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800494, '塔青村', '塔青村', 1800408, '513432202202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800495, '尔吉村', '尔吉村', 1800408, '513432202204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800496, '桌古村', '桌古村', 1800408, '513432202208', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800497, '瓦吉村', '瓦吉村', 1800408, '513432202200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800498, '补尔村', '补尔村', 1800408, '513432202207', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800499, '跃进村', '跃进村', 1800408, '513432202205', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800504, '中坝村', '中坝村', 1800410, '513432203200', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800505, '依洛村', '依洛村', 1800410, '513432203201', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800506, '坛罐窑村', '坛罐窑村', 1800410, '513432203204', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800507, '大埂村', '大埂村', 1800410, '513432203203', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800508, '鲁基村', '鲁基村', 1800410, '513432203202', '0', NULL, NULL, '2018-11-09 10:24:52', '2018-11-19 09:55:30', 5, 14, '513432203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800582, '乐安镇', '乐安镇', 426, '513429218000', '0', NULL, NULL, '2018-11-09 10:22:07', '2021-05-26 09:43:22', 4, 7, '513429218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800583, '九都镇', '九都镇', 426, '513429201000', '0', NULL, NULL, '2018-11-09 10:22:07', '2021-05-26 09:43:55', 4, 7, '513429201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800584, '俄里坪镇', '俄里坪镇', 426, '513429221000', '0', NULL, NULL, '2018-11-09 10:22:07', '2021-05-27 14:44:49', 4, 7, '513429221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800588, '地洛镇', '地洛镇', 426, '513429005000', '0', NULL, NULL, '2018-11-09 10:22:07', '2021-08-06 10:53:31', 4, 7, '513429000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800589, '基只乡', '基只乡', 426, '513429226000', '0', NULL, NULL, '2018-11-09 10:22:07', '2018-11-19 09:55:30', 4, 7, '513429226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800590, '委只洛乡', '委只洛乡', 426, '513429224000', '0', NULL, NULL, '2018-11-09 10:22:07', '2018-11-19 09:55:30', 4, 7, '513429224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800591, '拉果乡', '拉果乡', 426, '513429209000', '0', NULL, NULL, '2018-11-09 10:22:07', '2018-11-19 09:55:30', 4, 7, '513429209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800593, '拖觉镇', '拖觉镇', 426, '513429102000', '0', NULL, NULL, '2018-11-09 10:22:07', '2018-11-19 09:55:30', 4, 7, '513429102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800599, '牛角湾镇', '牛角湾镇', 426, '513429215000', '0', NULL, NULL, '2018-11-09 10:22:07', '2021-05-26 09:42:17', 4, 7, '513429215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800600, '特木里镇', '特木里镇', 426, '513429100000', '0', NULL, NULL, '2018-11-09 10:22:07', '2018-11-19 09:55:30', 4, 7, '513429100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800605, '补尔乡', '补尔乡', 426, '513429206000', '0', NULL, NULL, '2018-11-09 10:22:07', '2018-11-19 09:55:30', 4, 7, '513429206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800609, '龙潭镇', '龙潭镇', 426, '513429101000', '0', NULL, NULL, '2018-11-09 10:22:07', '2018-11-19 09:55:30', 4, 7, '513429101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800728, '古里镇', '古里镇', 312, '513431240000', '0', NULL, NULL, '2018-11-09 10:25:38', '2021-05-28 15:16:51', 4, 8, '513431109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800731, '博洛乡', '博洛乡', 312, '513431121000', '0', NULL, NULL, '2018-11-09 10:25:38', '2020-10-29 10:26:24', 4, 8, '513431210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800732, '哈甘乡', '哈甘乡', 312, '513431245000', '0', NULL, NULL, '2018-11-09 10:25:38', '2018-11-19 10:57:39', 4, 8, '513431245000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800733, '地莫镇', '地莫镇', 312, '513431208000', '0', NULL, NULL, '2018-11-08 20:25:38', '2021-03-28 20:05:53', 4, 8, '513431108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800734, '城北镇', '城北镇', 312, '513431200000', '0', NULL, NULL, '2018-11-09 10:25:38', '2021-05-26 14:35:09', 4, 8, '513431101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800735, '俄尔镇', '俄尔镇', 312, '513431220000', '0', NULL, NULL, '2018-11-08 20:25:38', '2021-03-28 20:08:14', 4, 8, '513431110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800739, '庆恒乡', '庆恒乡', 312, '513431228000', '0', NULL, NULL, '2018-11-09 10:25:38', '2018-11-19 15:06:52', 4, 8, '513431228000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800743, '新城镇', '新城镇', 312, '513431100000', '0', NULL, NULL, '2018-11-09 10:25:38', '2018-11-19 15:11:29', 4, 8, '513431100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800744, '日哈乡', '日哈乡', 312, '513431244000', '0', NULL, NULL, '2018-11-09 10:25:38', '2018-11-19 15:13:02', 4, 8, '513431244000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800748, '比尔镇', '比尔镇', 312, '513431232000', '0', NULL, NULL, '2018-11-08 20:25:38', '2021-03-28 20:02:13', 4, 8, '513431104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800751, '特布洛乡', '特布洛乡', 312, '513431227000', '0', NULL, NULL, '2018-11-09 10:25:38', '2018-11-19 10:16:28', 4, 8, '513431227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800754, '竹核镇', '竹核镇', 312, '513431224000', '0', NULL, NULL, '2018-11-08 20:25:38', '2021-03-28 20:00:02', 4, 8, '513431102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800755, '美甘乡', '美甘乡', 312, '513431205000', '0', NULL, NULL, '2018-11-08 20:25:38', '2021-04-05 22:23:13', 4, 8, '513431205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800757, '补约乡', '补约乡', 312, '513431231000', '0', NULL, NULL, '2018-11-09 10:25:38', '2018-11-19 10:27:08', 4, 8, '513431231000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800758, '解放沟镇', '解放沟镇', 312, '513431212000', '0', NULL, NULL, '2018-11-08 20:25:38', '2021-03-28 20:03:13', 4, 8, '513431105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800759, '谷曲镇', '谷曲镇', 312, '513431202000', '0', NULL, NULL, '2018-11-08 20:25:38', '2021-03-28 20:01:15', 4, 8, '513431103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800760, '金曲乡', '金曲乡', 312, '513431234000', '0', NULL, NULL, '2018-11-09 10:25:38', '2018-11-19 10:44:29', 4, 8, '513431234000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800770, '沙合莫村', '沙合莫村', 1800809, '513428225202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800771, '洛果村', '洛果村', 1800809, '513428225201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800772, '采洛洛博村', '采洛洛博村', 1800809, '513428225200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800840, '三坝村', '三坝村', 1800818, '513428200204', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800841, '古家坪村', '古家坪村', 1800818, '513428200201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800842, '扯扯街村', '扯扯街村', 1800818, '513428200200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800843, '永安村', '永安村', 1800818, '513428200203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800849, '前进村', '前进村', 1800820, '513428218201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800850, '团结村', '团结村', 1800820, '513428218203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800851, '红旗村', '红旗村', 1800820, '513428218200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800852, '跃进村', '跃进村', 1800820, '513428218202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800853, '彩乃村', '彩乃村', 1800821, '513428229200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800854, '果吉村', '果吉村', 1800821, '513428229201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800855, '洛甘村', '洛甘村', 1800821, '513428229202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800862, '洛脚俄补村', '洛脚俄补村', 1800823, '513428226003', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428226003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800863, '特博波乌村', '特博波乌村', 1800823, '513428226021', '0', NULL, NULL, '2018-11-09 10:24:21', '2019-03-12 10:47:20', 5, 6, '513428226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800865, '庙子湾村', '庙子湾村', 1800824, '513428224200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428224200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800866, '特补乃乌村', '特补乃乌村', 1800824, '513428224201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800867, '甲甲沟村', '甲甲沟村', 1800824, '513428224203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800868, '红岩村', '红岩村', 1800824, '513428224204', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428224204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800869, '胜利村', '胜利村', 1800824, '513428224202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800870, '八拉村', '八拉村', 1800825, '513428218206', '0', NULL, NULL, '2018-11-09 10:24:21', '2021-01-27 17:44:44', 5, 6, '513428218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800871, '哄子村', '哄子村', 1800825, '513428218204', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800872, '布尔村', '布尔村', 1800825, '513428218208', '0', NULL, NULL, '2018-11-09 10:24:21', '2021-01-27 17:58:16', 5, 6, '513428218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800874, '火山村', '火山村', 1800825, '513428218212', '0', NULL, NULL, '2018-11-09 10:24:21', '2021-01-27 17:56:28', 5, 6, '513428218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800875, '跃进村', '跃进村', 1800825, '513428218205', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800876, '瓦洛村', '瓦洛村', 1800826, '513428210201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800877, '甘天地村', '甘天地村', 1800826, '513428210202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800878, '采洛村', '采洛村', 1800826, '513428210203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800879, '阿波洛村', '阿波洛村', 1800826, '513428218600', '0', NULL, NULL, '2018-11-09 10:24:21', '2021-01-27 17:55:06', 5, 6, '513428210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800880, '乃坚村', '乃坚村', 1800827, '513428221201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800881, '威拉体村', '威拉体村', 1800827, '513428221200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428221200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800882, '果普日村', '果普日村', 1800827, '513428221202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800883, '洛木村', '洛木村', 1800827, '513428221203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800884, '特莫波石村', '特莫波石村', 1800828, '513428230200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800885, '米洛俄补村', '米洛俄补村', 1800828, '513428230203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800886, '红莫依达村', '红莫依达村', 1800828, '513428230201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800887, '马里哄村', '马里哄村', 1800828, '513428230202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800889, '耶底村', '耶底村', 1800829, '513428216200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800890, '赛果洛村', '赛果洛村', 1800829, '513428216202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800900, '先锋村', '先锋村', 1800831, '513428220204', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800902, '卫星村', '卫星村', 1800831, '513428220200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800903, '团结村', '团结村', 1800831, '513428220203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800904, '钢铁村', '钢铁村', 1800831, '513428220202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800905, '子热村', '子热村', 1800832, '513428102204', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800906, '小漕河村', '小漕河村', 1800832, '513428102206', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800907, '德育村', '德育村', 1800832, '513428102200', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800908, '波洛坪村', '波洛坪村', 1800832, '513428102205', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800909, '洛博村', '洛博村', 1800832, '513428102202', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800910, '螺髻山镇社区', '螺髻山镇社区', 1800832, '513428102001', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800911, '马厂坪村', '马厂坪村', 1800832, '513428102203', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800912, '黄草坪村', '黄草坪村', 1800832, '513428102201', '0', NULL, NULL, '2018-11-09 10:24:21', '2018-11-19 09:55:30', 5, 6, '513428102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800922, '三家铺子村', '三家铺子村', 1800993, '513422216202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800923, '茶地沟村', '茶地沟村', 1800993, '513422216201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800924, '里铺村', '里铺村', 1800993, '513422216200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800925, '高房子村', '高房子村', 1800993, '513422216203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800926, '鸡毛店村', '鸡毛店村', 1800993, '513422216204', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800927, '上麦地村', '上麦地村', 1800994, '513422212200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800928, '中村村', '中村村', 1800994, '513422212202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800929, '棉布村', '棉布村', 1800994, '513422212201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800930, '亚英村', '亚英村', 1800995, '513422224201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800931, '向阳村', '向阳村', 1800995, '513422224202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800932, '绒佐村', '绒佐村', 1800995, '513422224200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422224200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800933, '喜珠林社区', '喜珠林社区', 1800996, '513422100001', '0', NULL, NULL, '2018-11-09 10:24:06', '2020-12-22 11:49:33', 5, 17, '513422100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800934, '娃日瓦村', '娃日瓦村', 1800996, '513422100200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800935, '德瓦金社区', '德瓦金社区', 1800996, '513422100002', '0', NULL, NULL, '2018-11-09 10:24:06', '2021-01-27 17:35:01', 5, 17, '513422100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800936, '簸箕箩村', '簸箕箩村', 1800996, '513422100202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800937, '达吉林社区', '达吉林社区', 1800996, '513422100003', '0', NULL, NULL, '2018-11-09 10:24:06', '2021-01-27 17:35:09', 5, 17, '513422100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800938, '锄头湾村', '锄头湾村', 1800996, '513422100201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800939, '蚕多村', '蚕多村', 1800997, '513422203202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800940, '雨初村', '雨初村', 1800997, '513422203200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800941, '麦洛村', '麦洛村', 1800997, '513422203201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800948, '干海子村', '干海子村', 1800999, '513422217200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800949, '瓦岗村', '瓦岗村', 1800999, '513422217202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800950, '磨子沟村', '磨子沟村', 1800999, '513422217203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800951, '陇东村', '陇东村', 1800999, '513422217204', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800952, '龙卧洞村', '龙卧洞村', 1800999, '513422217201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800953, '宣洼村', '宣洼村', 1801000, '513422214202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800954, '彭姑村', '彭姑村', 1801000, '513422214200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800955, '阴山村', '阴山村', 1801000, '513422214201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800956, '列瓦村', '列瓦村', 1801001, '513422210200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800957, '洼下村', '洼下村', 1801001, '513422210203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800958, '碾水村', '碾水村', 1801001, '513422210201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800959, '羊棚子村', '羊棚子村', 1801001, '513422210202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800960, '八科村', '八科村', 1801002, '513422201203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800961, '博科村', '博科村', 1801002, '513422201201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800962, '干海子村', '干海子村', 1801002, '513422201204', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800963, '日古村', '日古村', 1801002, '513422201202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800964, '洛纳村', '洛纳村', 1801002, '513422201200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800965, '关机村', '关机村', 1801003, '513422226202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800966, '坑古村', '坑古村', 1801003, '513422226200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422226200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800967, '田埂村', '田埂村', 1801003, '513422226201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800968, '卡拉村', '卡拉村', 1801004, '513422218202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800969, '央沟村', '央沟村', 1801004, '513422218206', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800970, '玛瑙村', '玛瑙村', 1801004, '513422218203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800971, '田镇村', '田镇村', 1801004, '513422218201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800972, '苦苦村', '苦苦村', 1801004, '513422218204', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800973, '草坪村', '草坪村', 1801004, '513422218205', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800974, '麻撒村', '麻撒村', 1801004, '513422218200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800975, '上野洛村', '上野洛村', 1801005, '513422219204', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800976, '中心村', '中心村', 1801005, '513422219202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800977, '呷古村', '呷古村', 1801005, '513422219200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800978, '岩里村', '岩里村', 1801005, '513422219201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800979, '田坝村', '田坝村', 1801005, '513422219203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800980, '普尔村', '普尔村', 1801006, '513422225200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800981, '格茸村', '格茸村', 1801006, '513422225201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800982, '桐窝村', '桐窝村', 1801006, '513422225202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800983, '里多村', '里多村', 1801006, '513422225203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800988, '下博瓦村', '下博瓦村', 1801008, '513422202200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800989, '则洛村', '则洛村', 1801008, '513422202202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800990, '甲店村', '甲店村', 1801008, '513422202201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800993, '三桷垭乡', '三桷垭乡', 1191, '513422216000', '0', NULL, NULL, '2018-11-09 10:24:06', '2020-12-15 18:15:41', 4, 17, '513422216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800995, '东朗乡', '东朗乡', 1191, '513422224000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800996, '乔瓦镇', '乔瓦镇', 1191, '513422100000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800997, '依吉乡', '依吉乡', 1191, '513422203000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800998, '俄亚纳西族乡', '俄亚纳西族乡', 1191, '513422204000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1800999, '倮波乡', '倮波乡', 1191, '513422217000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801000, '克尔乡', '克尔乡', 1191, '513422214000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801001, '列瓦镇', '列瓦镇', 1191, '513422210000', '0', NULL, NULL, '2018-11-09 10:24:06', '2020-09-24 11:02:54', 4, 17, '513422210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801002, '博科乡', '博科乡', 1191, '513422201000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801003, '博窝乡', '博窝乡', 1191, '513422226000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422226000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801004, '卡拉乡', '卡拉乡', 1191, '513422218000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801005, '后所乡', '后所乡', 1191, '513422219000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801006, '唐央乡', '唐央乡', 1191, '513422225000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801007, '固增苗族乡', '固增苗族乡', 1191, '513422222000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801008, '宁郎乡', '宁郎乡', 1191, '513422202000', '0', NULL, NULL, '2018-11-09 10:24:06', '2020-12-15 18:15:22', 4, 17, '513422202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801009, '屋脚蒙古族乡', '屋脚蒙古族乡', 1191, '513422207000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801010, '李子坪乡', '李子坪乡', 1191, '513422209000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801011, '水洛镇', '水洛镇', 1191, '513422205000', '0', NULL, NULL, '2018-11-09 10:24:06', '2020-09-24 11:01:52', 4, 17, '513422205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801012, '沙湾乡', '沙湾乡', 1191, '513422220000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801013, '牦牛坪乡', '牦牛坪乡', 1191, '513422206000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801014, '瓦厂镇', '瓦厂镇', 1191, '513422101000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801015, '白碉苗族乡', '白碉苗族乡', 1191, '513422215000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801017, '茶布朗镇', '茶布朗镇', 1191, '513422102000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801018, '西秋乡', '西秋乡', 1191, '513422213000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422213000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801019, '雅砻江镇', '雅砻江镇', 1191, '513422103000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801020, '项脚蒙古族乡', '项脚蒙古族乡', 1191, '513422208000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801021, '麦日乡', '麦日乡', 1191, '513422223000', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 4, 17, '513422223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801022, '百草坪村', '百草坪村', 1801010, '513422209201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801023, '金子沟村', '金子沟村', 1801010, '513422209202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801024, '黄泥巴村', '黄泥巴村', 1801010, '513422209200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801025, '东拉村', '东拉村', 1801011, '513422205201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801026, '两保村', '两保村', 1801011, '513422205203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801027, '严保村', '严保村', 1801011, '513422205205', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801028, '其拉村', '其拉村', 1801011, '513422205200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801029, '古尼村', '古尼村', 1801011, '513422205204', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801030, '平翁村', '平翁村', 1801011, '513422205202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801031, '打卡村', '打卡村', 1801012, '513422220202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801032, '沙湾村', '沙湾村', 1801012, '513422220200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801033, '纳瓦村', '纳瓦村', 1801012, '513422220203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801034, '麻窝村', '麻窝村', 1801012, '513422220201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801035, '下坪子村', '下坪子村', 1801013, '513422206200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801036, '叶村村', '叶村村', 1801013, '513422206201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801037, '泥珠村', '泥珠村', 1801013, '513422206202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801038, '君依村', '君依村', 1801014, '513422101201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801039, '夺卡村', '夺卡村', 1801014, '513422101202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801040, '桃巴村', '桃巴村', 1801014, '513422101200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801041, '纳子店村', '纳子店村', 1801014, '513422101203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801046, '关门山村', '关门山村', 1801016, '513422211202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801047, '周家坪村', '周家坪村', 1801016, '513422211203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801048, '滚棚子村', '滚棚子村', 1801016, '513422211201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801049, '热地村', '热地村', 1801016, '513422211200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801050, '东子村', '东子村', 1801017, '513422102201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801051, '娃子店村', '娃子店村', 1801017, '513422102202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801052, '然面村', '然面村', 1801017, '513422102200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801053, '咪垭村', '咪垭村', 1801018, '513422213200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801054, '咪核村', '咪核村', 1801018, '513422213202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801055, '日布佐村', '日布佐村', 1801018, '513422213201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801056, '中铺子村', '中铺子村', 1801019, '513422103200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801057, '尼波村', '尼波村', 1801019, '513422103202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801058, '立尔村', '立尔村', 1801019, '513422103201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801059, '里尼村', '里尼村', 1801019, '513422103203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801063, '哈朗村', '哈朗村', 1801021, '513422223202', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801064, '日龙村', '日龙村', 1801021, '513422223201', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801065, '曲公村', '曲公村', 1801021, '513422223200', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422223200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801066, '格伊村', '格伊村', 1801021, '513422223203', '0', NULL, NULL, '2018-11-09 10:24:06', '2018-11-19 09:55:30', 5, 17, '513422223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801067, '兴隆镇', '兴隆镇', 324, '513423202000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:37:23', 4, 16, '513423117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801068, '甲米镇', '甲米镇', 324, '513423221000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:40:14', 4, 16, '513423112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801070, '卫城镇', '卫城镇', 324, '513423101000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:40:02', 4, 16, '513423101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801072, '右所乡', '右所乡', 324, '513423215000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:39:52', 4, 16, '513423214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801073, '大坡乡', '大坡乡', 324, '513423223000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-12 09:38:11', 4, 16, '513423222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801076, '官地镇', '官地镇', 324, '513423216000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:39:27', 4, 16, '513423108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801079, '平川镇', '平川镇', 324, '513423106000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:38:47', 4, 16, '513423106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801080, '树河镇', '树河镇', 324, '513423104000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:38:33', 4, 16, '513423104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801082, '梅子坪镇', '梅子坪镇', 324, '513423225000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:38:21', 4, 16, '513423109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801083, '梅雨镇', '梅雨镇', 324, '513423102000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:38:03', 4, 16, '513423102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801084, '棉桠镇', '棉桠镇', 324, '513423203000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:37:48', 4, 16, '513423113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801085, '沃底乡', '沃底乡', 324, '513423222000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:37:35', 4, 16, '513423221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801086, '泸沽湖镇', '泸沽湖镇', 324, '513423107000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:35:01', 4, 16, '513423107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801087, '洼里乡', '洼里乡', 324, '513423224000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:37:12', 4, 16, '513423223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801088, '润盐镇', '润盐镇', 324, '513423204000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:37:01', 4, 16, '513423110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801089, '田湾乡', '田湾乡', 324, '513423207000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:36:50', 4, 16, '513423207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801090, '白乌镇', '白乌镇', 324, '513423103000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:36:39', 4, 16, '513423103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801091, '盐井街道', '盐井街道', 324, '513423100000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:36:28', 4, 16, '513423001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801092, '盐塘镇', '盐塘镇', 324, '513423210000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:36:15', 4, 16, '513423114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801093, '龙塘镇', '龙塘镇', 324, '513423220000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:36:02', 4, 16, '513423116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801094, '藤桥乡', '藤桥乡', 324, '513423206000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:35:49', 4, 16, '513423206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801095, '金河镇', '金河镇', 324, '513423214000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:35:35', 4, 16, '513423115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801096, '长柏镇', '长柏镇', 324, '513423218000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:35:24', 4, 16, '513423111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801097, '黄草镇', '黄草镇', 324, '513423105000', '0', NULL, NULL, '2018-11-09 10:25:06', '2021-07-09 14:35:12', 4, 16, '513423105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801350, '九口乡', '九口乡', 705, '513436217000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-18 20:32:36', 4, 11, '513436217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801351, '井叶特西乡', '井叶特西乡', 705, '513436201000', '0', NULL, NULL, '2018-11-09 10:23:39', '2018-11-19 09:55:30', 4, 11, '513436201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801352, '新桥镇', '新桥镇', 705, '513436205000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-18 20:38:02', 4, 4, '513436102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801353, '洪溪镇', '洪溪镇', 705, '513436230000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-18 20:42:23', 4, 6, '513436101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801355, '候播乃拖镇', '候播乃拖镇', 705, '513436214000', '0', NULL, NULL, '2018-11-09 10:23:39', '2021-06-24 15:16:54', 4, 11, '513436105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801356, '峨曲古乡', '峨曲古乡', 705, '513436225000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-18 20:41:11', 4, 11, '513436225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801357, '候古莫镇', '候古莫镇', 705, '513436213000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-29 20:16:04', 4, 11, '513436106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801358, '典补乡', '典补乡', 705, '513436208000', '0', NULL, NULL, '2018-11-09 10:23:39', '2021-03-08 10:29:59', 4, 3, '513436208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801360, '合姑洛乡', '合古洛乡', 705, '513436202000', '0', NULL, NULL, '2018-11-09 10:23:39', '2021-03-08 11:10:43', 4, 5, '513436202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801367, '巴普镇', '巴普镇', 705, '513436100000', '0', NULL, NULL, '2018-11-09 10:23:39', '2018-11-19 09:55:30', 4, 11, '513436100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801370, '柳洪乡', '柳洪乡', 705, '513436221000', '0', NULL, NULL, '2018-11-09 10:23:39', '2018-11-19 09:55:30', 4, 11, '513436221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801372, '洒库乡', '洒库乡', 705, '513436231000', '0', NULL, NULL, '2018-11-09 10:23:39', '2018-11-19 09:55:30', 4, 11, '513436231000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801373, '洛俄依甘乡', '洛俄依甘乡', 705, '513436218000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-18 20:40:29', 4, 11, '513436218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801376, '牛牛坝镇', '牛牛坝镇', 705, '513436210000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-29 20:13:09', 4, 11, '513436103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801381, '觉洛乡', '觉洛乡', 705, '513436200000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-18 20:35:21', 4, 11, '513436200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801383, '瓦候乡', '瓦候乡', 705, '513436234000', '0', NULL, NULL, '2018-11-08 20:23:39', '2021-03-18 20:31:42', 4, 2, '513436235000', NULL, '0', '瓦候乡\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (1801384, '龙门乡', '龙门乡', 705, '513436229000', '0', NULL, NULL, '2018-11-09 10:23:39', '2018-11-19 09:55:30', 4, 11, '513436229000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801499, '丁埝村', '丁埝村', 1801773, '513434204200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801500, '丁塘村', '丁塘村', 1801773, '513434204201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801501, '东山村', '东山村', 1801773, '513434204205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801502, '东桥村', '东桥村', 1801773, '513434204203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801503, '东联村', '东联村', 1801773, '513434204204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801504, '邓家坝村', '邓家坝村', 1801773, '513434204202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801505, '东山村委会', '东山村', 1801774, '513434101202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:25:41', 5, 11, '513434101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801506, '零关村委会', '零关村', 1801774, '513434101205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:24:59', 5, 13, '513434101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801507, '新大街社区居委会', '新大街社区', 1801774, '513434101001', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:41:57', 5, 1, '513434101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801508, '五里牌村委会', '五里牌村', 1801774, '513434101211', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:26:24', 5, 10, '513434101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801509, '蚂蝗沟村委会', '蚂蝗沟村', 1801774, '513434101200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:32:50', 5, 13, '513434101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801512, '泸埝村委会', '泸埝村', 1801774, '513434101208', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:27:04', 5, 9, '513434101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801513, '泸林村委会', '泸林村', 1801774, '513434101207', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:27:55', 5, 8, '513434101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801515, '陶家营村委会', '陶家营村', 1801774, '513434101201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:33:47', 5, 3, '513434101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801517, '龙泉村委会', '龙泉村', 1801774, '513434101204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-19 09:28:32', 5, 7, '513434101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801518, '乃托村委会', '乃托村', 1801775, '513434103200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:15:36', 5, 7, '513434103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801519, '乃托社区居委会', '乃托社区', 1801775, '513434103001', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:12:43', 5, 1, '513434103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801520, '新华村委会', '新华村', 1801775, '513434103205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:13:36', 5, 6, '513434103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801521, '白石村委会', '白石村', 1801775, '513434103201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:14:51', 5, 2, '513434103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801522, '红光村委会', '红光村', 1801775, '513434103203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:14:12', 5, 4, '513434103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801523, '莫洛村委会', '莫洛村', 1801775, '513434103202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:14:31', 5, 3, '513434103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801524, '觉林村委会', '觉林村', 1801775, '513434103204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:13:56', 5, 5, '513434103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801525, '地各村', '地各村', 1801776, '513434220201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801526, '寒林村', '寒林村', 1801776, '513434220200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801527, '尔普村', '尔普村', 1801776, '513434220204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801528, '渣普村', '渣普村', 1801776, '513434220205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801529, '瓦曲村', '瓦曲村', 1801776, '513434220203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801530, '罗波科村', '罗波科村', 1801776, '513434220206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434220206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801531, '青地村', '青地村', 1801776, '513434220202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801541, '五里村', '五里村', 1801778, '513434227200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801542, '仁洪村', '仁洪村', 1801778, '513434227206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801543, '古木村', '古木村', 1801778, '513434227202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801544, '改古村', '改古村', 1801778, '513434227207', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801545, '斯拉村', '斯拉村', 1801778, '513434227203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801546, '普提村', '普提村', 1801778, '513434227204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801547, '足吾村', '足吾村', 1801778, '513434227201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801548, '达支村', '达支村', 1801778, '513434227205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801549, '马扎村', '马扎村', 1801778, '513434227208', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434227208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801558, '保安村委会', '保安村', 1801780, '513434211202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:46:18', 5, 3, '513434211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801559, '平原村委会', '平原村', 1801780, '513434211200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:47:03', 5, 1, '513434211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801560, '梨花村委会', '梨花村', 1801780, '513434211201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:46:49', 5, 2, '513434211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801561, '克里村', '克里村', 1801781, '513434226201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801562, '哈洛村', '哈洛村', 1801781, '513434226203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801563, '嘎拖村', '嘎拖村', 1801781, '513434226202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801564, '洛度村', '洛度村', 1801781, '513434226204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801565, '西吉村', '西吉村', 1801781, '513434226200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434226200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801566, '南山村委会', '南山村', 1801782, '513434109204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 15:25:20', 5, 4, '513434109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801567, '南新村委会', '南新村', 1801782, '513434109209', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 15:22:01', 5, 7, '513434109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801568, '南林村委会', '南林村', 1801782, '513434109211', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 14:43:22', 5, 8, '513434109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801570, '团河村委会', '团河村', 1801782, '513434109207', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 15:24:42', 5, 6, '513434109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801571, '小相岭村委会', '小相岭村', 1801782, '513434109200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 15:26:08', 5, 1, '513434109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801573, '新华村委会', '新华村', 1801782, '513434109208', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 15:22:35', 5, 6, '513434109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801574, '河坎村委会', '河坎村', 1801782, '513434109202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 15:25:46', 5, 2, '513434109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801576, '白泥村委会', '白泥村', 1801782, '513434109205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-25 15:25:02', 5, 5, '513434109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801578, '东洪村', '东洪村', 1801783, '513434217200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801579, '勒库村', '勒库村', 1801783, '513434217205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801580, '吉德村', '吉德村', 1801783, '513434217207', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801581, '宝珠村', '宝珠村', 1801783, '513434217202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801582, '波西村', '波西村', 1801783, '513434217203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801583, '瓦支村', '瓦支村', 1801783, '513434217206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801584, '衣比古村', '衣比古村', 1801783, '513434217201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801585, '衣莫洛村', '衣莫洛村', 1801783, '513434217204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801586, '华阳村', '华阳村', 1801784, '513434210203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801587, '大兴村', '大兴村', 1801784, '513434210201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801588, '大同村', '大同村', 1801784, '513434210200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801589, '大营盘村', '大营盘村', 1801784, '513434210205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801590, '木西村', '木西村', 1801784, '513434210204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801591, '高桥村', '高桥村', 1801784, '513434210202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801605, '大花村委会', '大花村', 1801786, '513434205202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:31:40', 5, 3, '513434115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801606, '斯觉村委会', '斯觉村', 1801786, '513434205205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:30:29', 5, 6, '513434115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801607, '深沟村委会', '深沟村', 1801786, '513434205203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:31:17', 5, 4, '513434115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801608, '瑞元村委会', '瑞元村', 1801786, '513434205200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:32:30', 5, 1, '513434115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801609, '瓦尔村委会', '瓦尔村', 1801786, '513434205201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:32:06', 5, 2, '513434115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801610, '约合村委会', '约合村', 1801786, '513434205204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:30:48', 5, 5, '513434115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801611, '乃加村委会', '乃加村', 1801787, '513434216202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:18:42', 5, 8, '513434112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801612, '四窝普村委会', '四窝普村', 1801787, '513434216200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:19:50', 5, 7, '513434112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801613, '铁西村委会', '铁西村', 1801787, '513434216204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:14:37', 5, 4, '513434216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801614, '如阿底村委会', '如阿底村', 1801787, '513434216205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:20:49', 5, 5, '513434112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801615, '阿木洛村委会', '阿木洛村', 1801787, '513434216201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:19:14', 5, 13, '513434112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801616, '阿来吾村委会', '阿来吾村', 1801787, '513434216203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:18:17', 5, 10, '513434112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801617, '依达村', '依达村', 1801788, '513434223201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801618, '格依村', '格依村', 1801788, '513434223205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801619, '洪洛村', '洪洛村', 1801788, '513434223202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801620, '申则洛村', '申则洛村', 1801788, '513434223200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434223200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801621, '花古村', '花古村', 1801788, '513434223203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801622, '阿尔呷村', '阿尔呷村', 1801788, '513434223204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801623, '三合村', '三合村', 1801789, '513434221204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801624, '亩格村', '亩格村', 1801789, '513434221202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801625, '依尔村', '依尔村', 1801789, '513434221203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801626, '德吉村', '德吉村', 1801789, '513434221201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801627, '祝基村', '祝基村', 1801789, '513434221200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434221200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801634, '拉吉村委会', '拉吉村', 1801790, '513434235211', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:51:52', 5, 1, '513434235206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801635, '瓦里觉村委会', '瓦里觉村', 1801790, '513434235216', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:52:08', 5, 2, '513434235211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801641, '哈木村委会', '哈木村', 1801791, '513434214202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:18:29', 5, 5, '513434113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801642, '瓦支村委会', '瓦支村', 1801791, '513434214204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:20:51', 5, 2, '513434113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801643, '拉普村委会', '拉普村', 1801791, '513434214201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:18:57', 5, 4, '513434113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801644, '斯吉村委会', '斯吉村', 1801791, '513434214203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:18:02', 5, 6, '513434113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801645, '阿柳吾村委会', '阿柳吾村', 1801791, '513434214200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:20:26', 5, 3, '513434113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801646, '嘎祖库村', '嘎祖库村', 1801792, '513434219203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801647, '尼洪洛村', '尼洪洛村', 1801792, '513434219200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801648, '拉白村', '拉白村', 1801792, '513434219202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801649, '达洛村', '达洛村', 1801792, '513434219201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801650, '作呷村', '作呷村', 1801793, '513434200208', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801651, '依觉村', '依觉村', 1801793, '513434200204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801652, '友谊村', '友谊村', 1801793, '513434200200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801653, '哈布村', '哈布村', 1801793, '513434200207', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801654, '地达村', '地达村', 1801793, '513434200205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801655, '塔普村', '塔普村', 1801793, '513434200203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801656, '波木村', '波木村', 1801793, '513434200202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801657, '瓦吉村', '瓦吉村', 1801793, '513434200201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801658, '觉巴村', '觉巴村', 1801793, '513434200206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801659, '五福村委会', '五福村', 1801794, '513434102205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:05:59', 5, 7, '513434102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801660, '大寨村委会', '大寨村', 1801794, '513434102203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:10:14', 5, 4, '513434102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801661, '彩林村委会', '彩林村', 1801794, '513434102204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:09:52', 5, 5, '513434102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801662, '新市村委会', '新市村', 1801794, '513434102201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:11:00', 5, 2, '513434102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801663, '新建村委会', '新建村', 1801794, '513434102202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:10:41', 5, 3, '513434102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801664, '新民村委会', '新民村', 1801794, '513434102200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:11:20', 5, 1, '513434102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801665, '呷古村委会', '呷古村', 1801795, '513434104203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:41:39', 5, 13, '513434104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801666, '且拖村委会', '且拖村', 1801795, '513434104205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:41:00', 5, 13, '513434104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801667, '瓦吉木村委会', '瓦吉木村', 1801795, '513434104201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 17:38:37', 5, 3, '513434104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801669, '曲可地村委会', '曲可地村', 1801795, '513434104209', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:38:20', 5, 13, '513434104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801670, '呷拖村委会', '呷拖村', 1801795, '513434104210', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:37:55', 5, 10, '513434104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801671, '沙米村委会', '沙米村', 1801795, '513434104207', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:39:26', 5, 7, '513434104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801672, '尔各村委会', '尔各村', 1801795, '513434104208', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:37:41', 5, 8, '513434104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801673, '什木地村委会', '什木地村', 1801795, '513434104206', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:40:30', 5, 6, '513434104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801674, '德吉村委会', '德吉村', 1801795, '513434104204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:34:42', 5, 12, '513434104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801676, '瓦吉木社区居委会', '瓦吉木社区', 1801795, '513434104002', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:29:15', 5, 1, '513434104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801677, '阳坡村委会', '阳坡村', 1801795, '513434104211', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-21 15:35:05', 5, 11, '513434104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801678, '渔洞村委会', '渔洞村', 1801796, '513434208201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:44:47', 5, 2, '513434116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801679, '春景村委会', '春景村', 1801796, '513434208206', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:44:08', 5, 3, '513434116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801680, '广河村委会', '广河村', 1801796, '513434208204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:41:13', 5, 9, '513434116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801681, '板桥村委会', '板桥村', 1801796, '513434208202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:42:16', 5, 7, '513434116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801682, '河沿村委会', '河沿村', 1801796, '513434208203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:41:54', 5, 8, '513434116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801683, '瑶村村委会', '瑶村村', 1801796, '513434208205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:40:43', 5, 10, '513434116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801684, '青松村委会', '青松村', 1801796, '513434208200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:42:35', 5, 6, '513434116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801685, '曙加村委会', '曙加村', 1801797, '513434213202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:10:43', 5, 2, '513434111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801686, '巴姑村委会', '巴姑村', 1801797, '513434213204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:08:16', 5, 7, '513434111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801687, '打土村委会', '打土村', 1801797, '513434213200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:09:05', 5, 5, '513434111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801688, '白果村委会', '白果村', 1801797, '513434213203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:11:12', 5, 1, '513434111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801689, '梅花村委会', '梅花村', 1801797, '513434213201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:08:43', 5, 6, '513434111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801690, '一棵树村', '一棵树村', 1801798, '513434206202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801691, '东红村', '东红村', 1801798, '513434206206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801692, '宝龙村', '宝龙村', 1801798, '513434206207', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801693, '小碉村', '小碉村', 1801798, '513434206205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801694, '新普村', '新普村', 1801798, '513434206203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801695, '河东村', '河东村', 1801798, '513434206200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801696, '联新村', '联新村', 1801798, '513434206201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801697, '金光村', '金光村', 1801798, '513434206204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801698, '前进村', '前进村', 1801799, '513434209200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801699, '后山村', '后山村', 1801799, '513434209207', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801700, '安乐村', '安乐村', 1801799, '513434209208', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801701, '春景村', '春景村', 1801799, '513434209203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801702, '桃园村', '桃园村', 1801799, '513434209205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801703, '渔洞村', '渔洞村', 1801799, '513434209202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801704, '瓦岩村', '瓦岩村', 1801799, '513434209201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801705, '秋林村', '秋林村', 1801799, '513434209204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801706, '茶园村', '茶园村', 1801799, '513434209206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801707, '依呷村', '依呷村', 1801800, '513434229204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801708, '合作吉村', '合作吉村', 1801800, '513434229202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801709, '木牛觉村', '木牛觉村', 1801800, '513434229203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801710, '瓦普莫村', '瓦普莫村', 1801800, '513434229201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801711, '觉莫村', '觉莫村', 1801800, '513434229200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801712, '俄洛村', '俄洛村', 1801801, '513434231201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434231201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801713, '呷多村', '呷多村', 1801801, '513434231202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434231202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801714, '尔口村', '尔口村', 1801801, '513434231205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434231205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801715, '河西村', '河西村', 1801801, '513434231203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434231203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801716, '洛木村', '洛木村', 1801801, '513434231204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434231204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801717, '瓦曲觉村', '瓦曲觉村', 1801801, '513434231200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434231200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801718, '入阿觉村', '入阿觉村', 1801802, '513434232206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801719, '共和村', '共和村', 1801802, '513434232207', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801720, '古作村', '古作村', 1801802, '513434232202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801721, '合觉村', '合觉村', 1801802, '513434232201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801722, '果吉村', '果吉村', 1801802, '513434232204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801723, '瓦依村', '瓦依村', 1801802, '513434232203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801724, '西洛村', '西洛村', 1801802, '513434232205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801725, '里觉村', '里觉村', 1801802, '513434232200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434232200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801731, '申果村委会', '申果村', 1801803, '513434230200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:57:06', 5, 1, '513434236206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801733, '他拉村', '他拉村', 1801804, '513434212203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801734, '曙加村', '曙加村', 1801804, '513434212202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801735, '桥梁村', '桥梁村', 1801804, '513434212205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801736, '白果村', '白果村', 1801804, '513434212200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801737, '过俄村', '过俄村', 1801804, '513434212204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801738, '青桃村', '青桃村', 1801804, '513434212201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801746, '关马村', '关马村', 1801806, '513434207203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801747, '大块村', '大块村', 1801806, '513434207201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801748, '大庆村', '大庆村', 1801806, '513434207204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801749, '山洪村', '山洪村', 1801806, '513434207202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801750, '西埝村', '西埝村', 1801806, '513434207200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801751, '马母古村', '马母古村', 1801806, '513434207205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801752, '依史村委会', '依史村', 1801807, '513434218205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:14:18', 5, 7, '513434110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801753, '地各村委会', '地各村', 1801807, '513434218204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:14:07', 5, 6, '513434110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801754, '拉白村委会', '拉白村', 1801807, '513434218200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:16:09', 5, 2, '513434110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801755, '瓦曲村委会', '瓦曲村', 1801807, '513434218206', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:15:00', 5, 11, '513434110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801756, '布吉洛村委会', '布吉洛村', 1801807, '513434218203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:13:57', 5, 5, '513434110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801757, '汉扎洛村委会', '汉扎洛村', 1801807, '513434218202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:13:48', 5, 4, '513434110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801758, '贡莫村委会', '贡莫村', 1801807, '513434218201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:13:39', 5, 3, '513434110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801759, '东城社区', '东城社区', 1801808, '513434100003', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 16:30:52', 5, 13, '513434100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801760, '西山村委会', '西山村', 1801808, '513434100211', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:28:06', 5, 13, '513434100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801761, '城北村委会', '城北村', 1801808, '513434100205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:19:32', 5, 13, '513434100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801762, '城南村委会', '城南村', 1801808, '513434100202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:09:51', 5, 13, '513434100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801763, '城北感恩社区居委会', '城北感恩社区', 1801808, '513434100204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 16:32:28', 5, 13, '513434100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801764, '外南村委会', '外南村', 1801808, '513434100201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 16:33:48', 5, 13, '513434100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801765, '城关村委会', '城关村', 1801808, '513434100203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:11:28', 5, 13, '513434100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801766, '外南村委会', '外南村', 1801808, '513434100200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-27 15:54:33', 5, 13, '513434100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801767, '沙沙普村委会', '沙沙普村', 1801808, '513434100209', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:22:31', 5, 13, '513434100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801768, '青龙村委会', '青龙村', 1801808, '513434100207', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:21:11', 5, 13, '513434100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801769, '新村村委会', '新村村', 1801808, '513434100208', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:21:53', 5, 13, '513434100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801770, '大坪村委会', '大坪村', 1801808, '513434100210', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:23:07', 5, 13, '513434100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801771, '西城社区', '西城社区', 1801808, '513434100002', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801772, '城东村委会', '城东村', 1801808, '513434100206', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-18 17:20:30', 5, 13, '513434100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801774, '中所镇', '中所镇', 861, '513434101000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:58:45', 4, 2, '513434101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801775, '乃托镇', '乃托镇', 861, '513434103000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:59:13', 4, 4, '513434103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801777, '书古镇', '书古镇', 861, '513434107000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:00:27', 4, 8, '513434107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801779, '依洛地坝镇', '依洛地坝镇', 861, '513434108000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:00:42', 4, 9, '513434108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801780, '保安藏族乡', '保安藏族乡', 861, '513434211000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:02:33', 4, 18, '513434211000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801782, '南箐镇', '南箐镇', 861, '513434109000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:00:56', 4, 10, '513434109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801785, '大瑞镇', '大瑞镇', 861, '513434105000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:00:01', 4, 6, '513434105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801786, '大花镇', '大花镇', 861, '513434205000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:02:09', 4, 16, '513434115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801787, '尔觉镇', '尔觉镇', 861, '513434216000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 09:17:25', 4, 13, '513434112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801790, '拉吉乡', '拉吉乡', 861, '513434235000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-27 14:52:24', 4, 19, '513434235000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801791, '拉普镇', '拉普镇', 861, '513434214000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:01:43', 4, 14, '513434113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801794, '新民镇', '新民镇', 861, '513434102000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:58:58', 4, 3, '513434102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801795, '普雄镇', '普雄镇', 861, '513434104000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:59:28', 4, 5, '513434104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801796, '板桥镇', '板桥镇', 861, '513434208000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:02:22', 4, 17, '513434116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801797, '梅花镇', '梅花镇', 861, '513434213000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:01:23', 4, 12, '513434111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801803, '申果庄乡', '申果庄乡', 861, '513434230000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:03:01', 4, 20, '513434236000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801805, '竹阿觉镇', '竹阿觉镇', 861, '513434106000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:00:15', 4, 7, '513434106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801807, '贡莫镇', '贡莫乡', 861, '513434218000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:01:11', 4, 11, '513434110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801808, '越城镇', '越城镇', 861, '513434100000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:58:27', 4, 1, '513434100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801810, '马拖镇', '马拖镇', 861, '513434201000', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 11:01:56', 4, 15, '513434114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801811, '如阿底村', '如阿底村', 1801809, '513434215205', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801812, '打子村', '打子村', 1801809, '513434215203', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801813, '牛都村', '牛都村', 1801809, '513434215206', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801814, '白拉吾村', '白拉吾村', 1801809, '513434215201', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801815, '铁西村', '铁西村', 1801809, '513434215204', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801816, '银河村', '银河村', 1801809, '513434215200', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801817, '阿支吾村', '阿支吾村', 1801809, '513434215202', '0', NULL, NULL, '2018-11-09 10:25:16', '2018-11-19 09:55:30', 5, 13, '513434215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801818, '东坪村委会', '东坪村', 1801810, '513434201212', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:23:27', 5, 8, '513434114221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801819, '东林村委会', '东林村', 1801810, '513434201210', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:24:41', 5, 8, '513434114219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801823, '北河村委会', '北河村', 1801810, '513434201208', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:25:09', 5, 7, '513434114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801824, '大河村委会', '大河村', 1801810, '513434201201', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:26:22', 5, 4, '513434114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801825, '安洛村委会', '安洛村', 1801810, '513434201203', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:25:57', 5, 5, '513434114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801827, '西坪村委会', '西坪村', 1801810, '513434201204', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:25:32', 5, 6, '513434114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801828, '依觉村委会', '依觉村', 1801810, '513434201205', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:27:30', 5, 2, '513434114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801829, '新乡村委会', '新乡村', 1801810, '513434201202', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:24:10', 5, 9, '513434114223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801830, '马拖村委会', '马拖村', 1801810, '513434201200', '0', NULL, NULL, '2018-11-09 10:25:16', '2021-05-26 10:26:51', 5, 3, '513434114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801831, '丙底洛村委会', '丙底洛村', 1801995, '513430227200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:47:42', 5, 9, '513430108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801832, '沙洛依达村委会', '沙洛依达村', 1801995, '513430227202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:48:07', 5, 9, '513430108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801833, '打古洛村委会', '打古洛村', 1801995, '513430227204', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:48:29', 5, 9, '513430108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801834, '依达中心村委会', '依达中心村', 1801995, '513430227203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:48:49', 5, 9, '513430108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801836, '丝窝村', '丝窝村', 1801996, '513430229202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801837, '尼波洛村', '尼波洛村', 1801996, '513430229201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801838, '扎兰姑村', '扎兰姑村', 1801996, '513430229200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801839, '洛古村', '洛古村', 1801996, '513430229203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801840, '古梯村', '古梯村', 1801997, '513430225200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430225200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801841, '吉辅村', '吉辅村', 1801997, '513430225201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801842, '堵日洛村', '堵日洛村', 1801997, '513430225202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801843, '依达村', '依达村', 1801998, '513430228200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430228200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801844, '保尔村', '保尔村', 1801998, '513430228202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430228202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801845, '嘎克达村', '嘎克达村', 1801998, '513430228201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430228201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801846, '沙洛村', '沙洛村', 1801998, '513430228204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430228204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801847, '瓦伍村', '瓦伍村', 1801998, '513430228203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430228203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801848, '三家寨村', '三家寨村', 1801999, '513430209203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801849, '则祖村', '则祖村', 1801999, '513430209200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801850, '拉都村', '拉都村', 1801999, '513430209202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801851, '演丁子村', '演丁子村', 1801999, '513430209201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801852, '特尔村委会', '特尔村', 1802000, '513430224201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:50:56', 5, 9, '513430104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801853, '书波村委会', '书波村', 1802000, '513430224203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:51:17', 5, 9, '513430104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801854, '地洛村委会', '地洛村', 1802000, '513430224202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:51:37', 5, 9, '513430104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801855, '日克地村委会', '日克地村', 1802000, '513430224200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:51:56', 5, 9, '513430104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801856, '上寨村', '上寨村', 1802001, '513430219201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801857, '下寨村', '下寨村', 1802001, '513430219200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801858, '侧洛村', '侧洛村', 1802001, '513430219203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801859, '单洪资村', '单洪资村', 1802001, '513430219205', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801860, '塔沙村', '塔沙村', 1802001, '513430219202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801861, '德基村', '德基村', 1802001, '513430219204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801862, '葫芦坪村', '葫芦坪村', 1802001, '513430219206', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801863, '仲子村', '仲子村', 1802002, '513430226203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801864, '吉洛村', '吉洛村', 1802002, '513430226202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801865, '土沟村', '土沟村', 1802002, '513430226200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430226200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801866, '日克地村', '日克地村', 1802002, '513430226201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801867, '主沟村委会', '主沟村', 1802003, '513430210203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:52:13', 5, 9, '513430210248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801869, '基觉村委会', '基觉村', 1802003, '513430210200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:52:49', 5, 9, '513430210218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801872, '石哈村委会', '石哈村', 1802003, '513430210206', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:53:07', 5, 9, '513430210278', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801873, '衣久村委会', '衣久村', 1802003, '513430210204', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:53:24', 5, 9, '513430210258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801878, '城南社区居委会', '城南社区', 1802004, '513430100207', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:54:09', 5, 9, '513430100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801884, '古恩村', '古恩村', 1802005, '513430208201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801885, '洛尼布村', '洛尼布村', 1802005, '513430208200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801886, '结捏托村', '结捏托村', 1802005, '513430208202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801887, '色期村', '色期村', 1802005, '513430208203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801888, '阿布豁村', '阿布豁村', 1802005, '513430208204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801889, '九道拐村委会', '九道拐村', 1802006, '513430103207', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:45:43', 5, 9, '513430103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801890, '二坪子村委会', '二坪子村', 1802006, '513430103201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:49:21', 5, 9, '513430103302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801891, '春江中心村委会', '春江中心村委会', 1802006, '513430103206', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:50:08', 5, 9, '513430103306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801892, '对坪村委会', '对坪村', 1802006, '513430103200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:48:19', 5, 9, '513430103299', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801893, '独角溪村委会', '独角溪村', 1802006, '513430103205', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:46:52', 5, 9, '513430103249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801894, '放马坪中心村委会', '放马坪中心村委会', 1802006, '513430103204', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:51:07', 5, 9, '513430103307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801896, '脚窝村委会', '脚窝村', 1802006, '513430103203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:47:19', 5, 9, '513430103269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801897, '芦茅林村委会', '芦茅林村', 1802006, '513430103202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:47:46', 5, 9, '513430103279', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801898, '书祖村委会', '书祖村', 1802007, '513430211205', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:31:41', 5, 9, '513430211268', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801899, '交点村委会', '交点村', 1802007, '513430211202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:32:25', 5, 9, '513430211218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801901, '松林村委会', '松林村', 1802007, '513430211203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:33:40', 5, 9, '513430211248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801902, '簸箕湾村委会', '簸箕湾村', 1802007, '513430211204', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:33:02', 5, 9, '513430211238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801904, '银木坪村委会', '银木坪村', 1802007, '513430211200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:34:26', 5, 9, '513430211258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801905, '依伍村', '依伍村', 1802008, '513430204202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801906, '地史村', '地史村', 1802008, '513430204203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801907, '曲木德村', '曲木德村', 1802008, '513430204200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801908, '来来寨村', '来来寨村', 1802008, '513430204204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801909, '甲谷村', '甲谷村', 1802008, '513430204201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801910, '打罗村委会', '打罗村', 1802009, '513430217201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:42:50', 5, 9, '513430217237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801911, '梁子村委会', '梁子村', 1802009, '513430217202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:43:52', 5, 9, '513430217239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801912, '金河村委会', '金河村', 1802009, '513430217200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:41:47', 5, 9, '513430217216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801913, '德惠社区居委会', '德惠社区居委会', 1802010, '513430223205', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:38:11', 5, 9, '513430107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801914, '德姑村委会', '德姑村', 1802010, '513430223200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:39:03', 5, 9, '513430107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801915, '德渣村委会', '德渣村', 1802010, '513430223201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:39:38', 5, 9, '513430107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801916, '李子坪村委会', '李子坪村', 1802010, '513430223203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:40:20', 5, 9, '513430107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801917, '色色洛村委会', '色色洛村', 1802010, '513430223206', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:41:16', 5, 9, '513430107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801918, '二坪子村', '二坪子村', 1802011, '513430215201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801919, '司瓜口村', '司瓜口村', 1802011, '513430215200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801920, '放马坪村', '放马坪村', 1802011, '513430215202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801921, '石尔且村', '石尔且村', 1802011, '513430215204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801922, '落哈村', '落哈村', 1802011, '513430215203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801923, '西河村', '西河村', 1802011, '513430215205', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801924, '大卷村', '大卷村', 1802012, '513430212202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801925, '幺米沱村', '幺米沱村', 1802012, '513430212204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801926, '田坝村', '田坝村', 1802012, '513430212201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801927, '蒲家坪子村', '蒲家坪子村', 1802012, '513430212205', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801928, '陈家梁子村', '陈家梁子村', 1802012, '513430212203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801929, '仓房村', '仓房村', 1802013, '513430207200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801930, '岩头村', '岩头村', 1802013, '513430207204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801931, '此家湾村', '此家湾村', 1802013, '513430207203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801932, '老香堂村', '老香堂村', 1802013, '513430207202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801933, '龙王庙', '龙王庙', 1802013, '513430207201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801934, '克业村', '克业村', 1802014, '513430200202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801935, '务科村', '务科村', 1802014, '513430200201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801936, '日布村', '日布村', 1802014, '513430200204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801937, '洛解村', '洛解村', 1802014, '513430200200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801938, '矿山村', '矿山村', 1802014, '513430200203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801939, '打罗村', '打罗村', 1802015, '513430216201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801940, '拉布且村', '拉布且村', 1802015, '513430216200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801941, '松林坪村', '松林坪村', 1802015, '513430216204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801942, '梁子村', '梁子村', 1802015, '513430216205', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801943, '梗堡村', '梗堡村', 1802015, '513430216202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801944, '坪子村委会', '坪子村', 1802016, '513430218202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:44:33', 5, 9, '513430106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801945, '侧洛村委会', '侧洛村', 1802016, '513430218201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:46:49', 5, 9, '513430106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801946, '青杆林村委会', '青杆林村', 1802016, '513430218203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:45:20', 5, 9, '513430106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801947, '马店村委会', '马店村', 1802016, '513430218200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:43:51', 5, 9, '513430106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801948, '光明社区居委会', '光明社区居委会', 1802017, '513430101200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:58:15', 5, 9, '513430101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801949, '三家寨村委会', '三家寨村委会', 1802017, '513430101202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:59:12', 5, 9, '513430101304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801950, '岩头村委会', '岩头村', 1802017, '513430101207', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 15:00:01', 5, 9, '513430101305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801951, '天地坪村委会', '天地坪村', 1802017, '513430101204', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:54:37', 5, 9, '513430101300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801952, '官家梁子村委会', '官家梁子村', 1802017, '513430101201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:55:23', 5, 9, '513430101290', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801953, '派来村委会', '派来村', 1802017, '513430101205', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:56:56', 5, 9, '513430101250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801954, '则祖中心村委会', '则祖中心村', 1802017, '513430101206', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 15:01:01', 5, 9, '513430101306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801956, '金星村委会', '金星村', 1802017, '513430101203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:56:12', 5, 9, '513430101270', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801957, '堵日洛村委会', '堵日洛村', 1802018, '513430205204', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:38:23', 5, 9, '513430105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801958, '洛古村委会', '洛古村', 1802018, '513430205201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:39:20', 5, 9, '513430105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801959, '热柯觉中心村委会', '热柯觉中心村', 1802018, '513430205203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:40:22', 5, 9, '513430105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801960, '永丰村委会', '永丰村', 1802018, '513430205202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:35:45', 5, 9, '513430105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801961, '高峰中心村委会', '高峰中心村', 1802018, '513430205200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:41:17', 5, 9, '513430105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801962, '体可洛村委会', '体可洛村', 1802019, '513430201201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:18:37', 5, 9, '513430201246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801963, '克业村委会', '克业村', 1802019, '513430201200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:19:55', 5, 9, '513430201247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801964, '热水河村委会', '热水河村', 1802019, '513430201202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:17:30', 5, 9, '513430201225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801965, '宝岩村委会', '宝岩村', 1802020, '513430206203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:23:43', 5, 9, '513430206246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801966, '古恩村委会', '古恩村', 1802020, '513430206202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:26:25', 5, 9, '513430206257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801967, '沙坝村委会', '沙坝村', 1802020, '513430206200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:24:26', 5, 9, '513430206216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801968, '结捏托村委会', '结捏托村', 1802020, '513430206204', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:27:44', 5, 9, '513430206261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801969, '省祖村委会', '省祖村', 1802020, '513430206201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:25:11', 5, 9, '513430206226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801970, '五星村', '五星村', 1802021, '513430203203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801971, '安普村', '安普村', 1802021, '513430203202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801972, '显威村', '显威村', 1802021, '513430203200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801973, '马桑坪村', '马桑坪村', 1802021, '513430203201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801974, '卢家营盘村', '卢家营盘村', 1802022, '513430213204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801975, '尖顶村', '尖顶村', 1802022, '513430213201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801976, '树洛村', '树洛村', 1802022, '513430213202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801977, '沙马坪子村', '沙马坪子村', 1802022, '513430213200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801978, '炉山村', '炉山村', 1802022, '513430213203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801979, '石嘎村', '石嘎村', 1802022, '513430213206', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801980, '红联村', '红联村', 1802022, '513430213205', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801981, '则果村', '则果村', 1802023, '513430222204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801982, '哼里村', '哼里村', 1802023, '513430222203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801983, '嘎克村', '嘎克村', 1802023, '513430222202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801984, '溪底村', '溪底村', 1802023, '513430222205', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801985, '色色洛村', '色色洛村', 1802023, '513430222200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430222200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801986, '补久村', '补久村', 1802023, '513430222201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801988, '卢家营盘村委会', '卢家营盘村', 1802024, '513430102201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 16:46:03', 5, 9, '513430102247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801989, '油房村委会', '油房村', 1802024, '513430102202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 15:37:48', 5, 9, '513430102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801991, '库依村', '库依村', 1802025, '513430220203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801992, '稳觉村', '稳觉村', 1802025, '513430220202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801993, '者木沟村', '者木沟村', 1802025, '513430220200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801994, '谷德村', '谷德村', 1802025, '513430220201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1801995, '丙底镇 ', '丙底镇 ', 479, '513430227000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:05:21', 4, 9, '513430108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802000, '南瓦镇', '南瓦镇', 479, '513430224000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 09:46:14', 4, 9, '513430104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802003, '基觉乡', '基觉乡', 479, '513430210000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:14:47', 4, 9, '513430210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802004, '天地坝镇', '天地坝镇', 479, '513430100000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-06-17 09:55:57', 4, 9, '513430100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802006, '对坪镇', '对坪镇', 479, '513430103000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:45:04', 4, 9, '513430103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802007, '小银木乡', '小银木乡', 479, '513430211000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:31:04', 4, 9, '513430211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802009, '山江乡', '山江乡', 479, '513430217000', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 4, 9, '513430217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802010, '德溪镇', '德溪镇', 479, '513430223000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 14:36:46', 4, 9, '513430107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802016, '洛觉镇', '洛觉镇', 479, '513430218000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:53:30', 4, 9, '513430106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802017, '派来镇', '派来镇', 479, '513430101000', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 4, 9, '513430101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802018, '百草坡镇', '百草坡镇', 479, '513430205000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 10:34:41', 4, 9, '513430105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802019, '热水河乡', '热水河乡', 479, '513430201000', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 4, 9, '513430201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802020, '甲依乡', '甲依乡', 479, '513430206000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:22:11', 4, 9, '513430206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802024, '芦稿镇', '芦稿镇', 479, '513430102000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-27 14:53:22', 4, 9, '513430102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802026, '青松乡', '青松乡', 479, '513430214000', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:37:09', 4, 9, '513430214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802028, '中坪村委会', '中坪村', 1802026, '513430214201', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:37:49', 5, 9, '513430214235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802029, '朗德村委会', '朗德村', 1802026, '513430214202', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:38:30', 5, 9, '513430214215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802030, '白银厂村委会', '白银厂村', 1802026, '513430214203', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:39:39', 5, 9, '513430214245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802031, '色格村委会', '色格村', 1802026, '513430214200', '0', NULL, NULL, '2018-11-09 10:23:14', '2021-05-21 16:39:10', 5, 9, '513430214225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802037, '东方村', '东方村', 1802027, '513430221203', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802038, '哼地村', '哼地村', 1802027, '513430221202', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802039, '基达村', '基达村', 1802027, '513430221200', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430221200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802040, '火花村', '火花村', 1802027, '513430221201', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802041, '纠火村', '纠火村', 1802027, '513430221205', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802042, '舌觉村', '舌觉村', 1802027, '513430221204', '0', NULL, NULL, '2018-11-09 10:23:14', '2018-11-19 09:55:30', 5, 9, '513430221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802047, '天波村', '天波村', 1802257, '511321126209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-06 10:47:16', 5, 5, '511321127209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802048, '太和村', '太和村', 1802257, '511321126203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-06 10:46:27', 5, 5, '511321127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802049, '子龙村', '子龙村', 1802257, '511321126206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-06 10:46:53', 5, 5, '511321127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802052, '曙光社区', '曙光社区', 1802257, '511321126001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-06 10:51:46', 5, 5, '511321127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802053, '朝阳村', '朝阳村', 1802257, '511321126210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-06 10:47:36', 5, 5, '511321127210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802057, '亭子沟村', '亭子沟村', 1802258, '511321120202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 09:36:58', 5, 5, '511321121502', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802058, '保福庵村', '保福庵村', 1802258, '511321120205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 09:37:45', 5, 5, '511321121505', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802059, '兰家沟村', '兰家沟村', 1802258, '511321120210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 09:38:08', 5, 5, '511321121510', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802063, '太和庵村', '太和庵村', 1802258, '511321120212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 09:38:34', 5, 5, '511321121512', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802064, '宝马寺村', '宝马寺村', 1802258, '511321120200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 09:39:03', 5, 5, '511321121500', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802067, '朱家梁村', '朱家梁村', 1802258, '511321120216', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 09:39:33', 5, 5, '511321121516', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802073, '金宝山村', '金宝山村', 1802258, '511321120201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 09:39:58', 5, 5, '511321121501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802097, '上乘寺村', '上乘寺村', 1802261, '511321113213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:24:43', 5, 5, '511321114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802100, '园坝寺村', '园坝寺村', 1802261, '511321113208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:23:29', 5, 5, '511321114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802105, '打鼓山村', '打鼓山村', 1802261, '511321113217', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:14:08', 5, 5, '511321114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802106, '双桥村', '双桥村', 1802261, '511321113200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:16:41', 5, 5, '511321114200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802107, '杨家店村', '杨家店村', 1802261, '511321113218', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:07:19', 5, 5, '511321114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802108, '楼房沟村', '楼房沟村', 1802261, '511321113216', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:25:08', 5, 5, '511321114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802111, '继龙庙村', '继龙庙村', 1802261, '511321113210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:14:37', 5, 5, '511321114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802113, '谯周社区', '谯周社区', 1802261, '511321113002', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-23 15:27:17', 5, 5, '511321114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802114, '银家湾村', '银家湾村', 1802261, '511321113202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 09:12:36', 5, 5, '511321114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802131, '丁字桥村', '丁字桥村', 1802263, '511321210209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:02:08', 5, 5, '511321211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802137, '岐山坝村', '岐山坝村', 1802263, '511321210213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:02:36', 5, 5, '511321211213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802139, '徐家沟社区', '徐家沟社区', 1802263, '511321210200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:01:21', 5, 5, '511321211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802140, '楼凤坪村', '楼凤坪村', 1802263, '511321210212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:03:03', 5, 5, '511321211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802141, '瓦向湾村', '瓦向湾村', 1802263, '511321210205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:03:55', 5, 5, '511321211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802142, '白虎嘴村', '白虎嘴村', 1802263, '511321210201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:04:27', 5, 5, '511321211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802144, '福德场村', '福德场村', 1802263, '511321210207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:04:53', 5, 5, '511321211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802146, '书房垭村', '书房垭村', 1802264, '511321121216', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 5, '511321122216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802150, '刘家沟社区', '刘家沟社区', 1802264, '511321121205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 5, '511321122008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802151, '明珠社区', '明珠社区', 1802264, '511321121001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 1, '511321122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802152, '灶王庙社区', '灶王庙社区', 1802264, '511321121004', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 4, '511321122007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802157, '徐家坝社区', '徐家坝社区', 1802264, '511321121200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 2, '511321122005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802159, '柿儿垭村', '柿儿垭村', 1802264, '511321121208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:38:02', 5, 5, '511321122508', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802162, '蚕子山村', '蚕子山村', 1802264, '511321121201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:37:25', 5, 5, '511321122501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802163, '袁家岩村', '袁家岩村', 1802264, '511321121203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 5, '511321122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802164, '贾岭岗村', '贾岭岗村', 1802264, '511321121213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 5, '511321122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802166, '镇江庙村', '镇江庙村', 1802264, '511321121215', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 5, '511321122215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802167, '麻石嘴社区', '麻石嘴社区', 1802264, '511321121211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:26:09', 5, 3, '511321122006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802173, '宋家坪村', '宋家坪村', 1802265, '511321237202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:34:51', 5, 5, '511321134202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802174, '文武庙社区', '文武庙社区', 1802265, '511321237001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-04-28 15:32:01', 5, 5, '511321134001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802175, '枣儿坪村', '枣儿坪村', 1802265, '511321237205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:44:23', 5, 5, '511321134205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802176, '檬子垭村', '檬子垭村', 1802265, '511321237211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:35:10', 5, 5, '511321134211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802181, '香柱山村', '香柱山村', 1802265, '511321237208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:35:19', 5, 5, '511321134208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802192, '马王场社区', '马王场社区', 1802267, '511321215203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 09:56:40', 5, 2, '511321132002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802193, '任江寺村', '任江寺村', 1802267, '511321215200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 10:12:42', 5, 3, '511321215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802194, '大堰场社区', '大堰场社区', 1802267, '511321215205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 09:50:27', 5, 1, '511321132001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802195, '东林寺村', '东林寺村', 1802267, '511321215208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 10:12:58', 5, 4, '511321215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802196, '岳家沟村', '岳家沟村', 1802267, '511321215209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 10:13:15', 5, 5, '511321215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802197, '林家垭村', '林家垭村', 1802267, '511321215202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 10:13:32', 5, 6, '511321215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802198, '夫子洞村', '夫子洞村', 1802267, '511321215201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 10:13:46', 5, 7, '511321215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802200, '纯阳山村', '纯阳山村', 1802267, '511321215207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-12 10:14:02', 5, 8, '511321215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802229, '临江坪村', '临江坪村', 1802270, '511321128207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-11 09:42:47', 5, 5, '511321129207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802230, '南殿垭村', '南殿垭村', 1802270, '511321128201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-11 15:40:51', 5, 5, '511321129201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802232, '向阳社区', '向阳社区', 1802270, '511321128001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-15 15:39:46', 5, 5, '511321129101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802236, '碑垭庙村', '碑垭庙村', 1802270, '511321128200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-15 15:39:59', 5, 5, '511321129200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802237, '蒙垭庙村', '蒙垭庙村', 1802270, '511321128203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-15 15:40:12', 5, 5, '511321129203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802241, '回龙场村', '回龙场村', 1802271, '511321127211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 10:00:49', 5, 5, '511321128211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802243, '宝印山村', '宝印山村', 1802271, '511321127205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:07:18', 5, 5, '511321128505', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802244, '张家嘴村', '张家嘴村', 1802271, '511321127207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:07:49', 5, 5, '511321128507', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802246, '旋塘湾社区', '旋塘湾社区', 1802271, '511321127201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 10:04:57', 5, 5, '511321128006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802248, '永红场社区', '永红场社区', 1802271, '511321127208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 10:12:00', 5, 5, '511321128009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802249, '晋安社区', '晋安社区', 1802271, '511321127202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 10:07:10', 5, 5, '511321128007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802251, '马龙庙社区', '马龙庙社区', 1802271, '511321127003', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:11:48', 5, 5, '511321128008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802252, '柳树场社区', '柳树场社区', 1802271, '511321127204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 10:13:18', 5, 5, '511321128010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802253, '玉眉山村', '玉眉山村', 1802271, '511321127212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 10:14:59', 5, 5, '511321128213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802255, '三合村', '三合村', 1802271, '511321127200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 10:16:04', 5, 5, '511321128230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802257, '万年镇', '万年镇', 1711, '511321126000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 29, '511321127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802258, '三官镇', '三官镇', 1711, '511321120000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 23, '511321121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802261, '东坝镇', '东坝镇', 1711, '511321113000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 16, '511321114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802263, '五灵乡', '五灵乡', 1711, '511321210000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 38, '511321211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802264, '伏虎镇', '伏虎镇', 1711, '511321121000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 24, '511321122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802265, '西水镇', '西水镇', 1711, '511321237000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 36, '511321134000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802267, '八尔湖镇', '八尔湖镇', 1711, '511321215000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 34, '511321132000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802270, '升水镇', '升水镇', 1711, '511321128000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 31, '511321129000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802271, '升钟镇', '升钟镇', 1711, '511321127000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 30, '511321128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802272, '南隆街道办事处', '南隆街道', 1711, '511321100000', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-16 10:22:14', 4, 4, '511321004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802273, '双佛镇', '双佛镇', 1711, '511321122000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 25, '511321123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802274, '双峰乡', '双峰乡', 1711, '511321238000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 41, '511321239000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802276, '大坪镇', '大坪镇', 1711, '511321129000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 32, '511321130000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802278, '大桥镇', '大桥镇', 1711, '511321124000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 27, '511321125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802279, '大河镇', '大河镇', 1711, '511321125000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 28, '511321126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802280, '大王镇', '大王镇', 1711, '511321116000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 19, '511321117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802282, '太霞乡', '太霞乡', 1711, '511321243000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 42, '511321244000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802283, '宏观乡', '宏观乡', 1711, '511321233000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 40, '511321234000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802284, '定水镇', '定水镇', 1711, '511321115000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 18, '511321116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802286, '小元乡', '小元乡', 1711, '511321229000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 39, '511321230000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802289, '建兴镇', '建兴镇', 1711, '511321119000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 22, '511321120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802292, '桐坪镇', '桐坪镇', 1711, '511321245000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 37, '511321136000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802294, '楠木镇', '楠木镇', 1711, '511321111000', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 17:21:19', 4, 14, '511321112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802295, '永定镇', '永定镇', 1711, '511321103000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 10:43:39', 4, 6, '511321103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802299, '河坝镇', '河坝镇', 1711, '511321114000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 17, '511321115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802300, '流马镇', '流马镇', 1711, '511321118000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 21, '511321119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802301, '滨江街道办事处', '滨江街道', 1711, '511321001000', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-15 11:36:58', 4, 1, '511321001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802302, '满福街道办事处', '满福街道', 1711, '511321201000', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-16 10:21:54', 4, 3, '511321003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802304, '王家镇', '王家镇', 1711, '511321109000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 12, '511321110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802306, '盘龙镇', '盘龙镇', 1711, '511321106000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 11:05:10', 4, 9, '511321106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802307, '石河镇', '石河镇', 1711, '511321108000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 10:55:21', 4, 11, '511321108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802309, '碑院镇', '碑院镇', 1711, '511321104000', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 11:06:23', 4, 7, '511321104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802313, '神坝镇', '神坝镇', 1711, '511321130000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 33, '511321131000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802315, '石龙镇', '石龙镇', 1711, '511321202000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 35, '511321133000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802316, '老鸦镇', '老鸦镇', 1711, '511321102000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 11:00:57', 4, 5, '511321102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802318, '花罐镇', '花罐镇', 1711, '511321123000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 26, '511321124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802319, '蜀北街道办事处', '蜀北街道', 1711, '511321002000', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-08-06 10:53:31', 4, 2, '511321002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802321, '谢河镇', '谢河镇', 1711, '511321105000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 10:52:13', 4, 8, '511321105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802322, '铁佛塘镇', '铁佛塘镇', 1711, '511321107000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 10:50:55', 4, 10, '511321107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802324, '长坪镇', '长坪镇', 1711, '511321112000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 15, '511321113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802328, '黄金镇', '黄金镇', 1711, '511321117000', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 4, 20, '511321118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802330, '巴岩店村', '巴岩店村', 1802272, '511321100229', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 4, '511321004205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802331, '袁家桥村', '袁家桥村', 1802272, '511321100225', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 11, '511321004219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802333, '大山湾村', '大山湾村', 1802272, '511321100224', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 12, '511321004223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802334, '古井村', '古井村', 1802272, '511321100231', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 6, '511321004209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802335, '双桥子社区', '双桥子村', 1802272, '511321100235', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:39:40', 5, 7, '511321004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802336, '太洪社区', '太洪村', 1802272, '511321100221', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:40:04', 5, 8, '511321004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802337, '望月社区', '望月村', 1802272, '511321100217', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:40:26', 5, 8, '511321004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802338, '海会村', '海会村', 1802272, '511321100204', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 9, '511321004216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802339, '清水社区', '清水村', 1802272, '511321100232', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:41:01', 5, 10, '511321004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802340, '老君山社区', '老君山社区', 1802272, '511321100234', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 1, '511321004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802341, '改清社区', '改清村', 1802272, '511321100236', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:38:29', 5, 3, '511321004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802342, '枣子园村', '枣子园村', 1802272, '511321100233', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 13, '511321004227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802343, '肖家场社区', '肖家场社区', 1802272, '511321100230', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:29:27', 5, 14, '511321004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802349, ' 望南村', '望南村', 1802272, '511321100226', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 2, '511321004200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802351, '东秋林村', '东秋林村', 1802273, '511321122201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:51:07', 5, 5, '511321123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802354, '回龙宫村', '回龙宫村', 1802273, '511321122212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:50:57', 5, 5, '511321123212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802355, '新田坝村', '新田坝村', 1802273, '511321122207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:51:17', 5, 5, '511321123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802356, '昌国寺村', '昌国寺村', 1802273, '511321122204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:51:27', 5, 5, '511321123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802361, '西山坝村', '西山坝村', 1802273, '511321122210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:51:36', 5, 5, '511321123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802362, '赵家嘴村', '赵家嘴村', 1802273, '511321122208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:51:54', 5, 5, '511321123108', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802365, '双凤社区', '双凤社区', 1802274, '511321238001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:42:36', 5, 5, '511321239501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802367, '寨山村', '寨山村', 1802274, '511321238200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:42:44', 5, 5, '511321239200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802372, '胖土地村', '胖土地村', 1802274, '511321238212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:42:52', 5, 5, '511321239212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802375, '青龙宫村', '青龙宫村', 1802274, '511321238205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:43:00', 5, 5, '511321239205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802376, '麻溪寺村', '麻溪寺村', 1802274, '511321238206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:43:09', 5, 5, '511321239206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802378, '龙马镇村', '龙马镇村', 1802274, '511321238204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 16:43:18', 5, 5, '511321239204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802392, '七一村', '七一村', 1802276, '511321129201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 10:23:55', 5, 5, '511321130201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802394, '五一村', '五一村', 1802276, '511321129205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 10:24:24', 5, 5, '511321130205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802398, '新街社区', '新街社区', 1802276, '511321129002', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-04-28 16:23:53', 5, 5, '511321130002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802399, '红光村', '红光村', 1802276, '511321129206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 10:25:09', 5, 5, '511321130200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802400, '红星村', '红星村', 1802276, '511321129207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 10:25:39', 5, 5, '511321130207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802423, '庄子村', '庄子村', 1802278, '511321124213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 11:35:17', 5, 13, '511321125213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802424, '新井社区', '新井社区', 1802278, '511321124200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 11:35:17', 5, 1, '511321125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802425, '方金村', '方金村', 1802278, '511321124203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 11:35:17', 5, 2, '511321125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802427, '盘河村', '盘河村', 1802278, '511321124211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 11:35:17', 5, 5, '511321125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802428, '石桥村', '石桥村', 1802278, '511321124209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 11:35:17', 5, 4, '511321125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802430, '翰林村', '翰林村', 1802278, '511321124206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 11:35:17', 5, 3, '511321125503', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802439, '凤凰社区', '凤凰社区', 1802279, '511321125001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:04:12', 5, 5, '511321126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802440, '刘家坝村', '刘家坝村', 1802279, '511321125202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:04:46', 5, 5, '511321126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802442, '宁安村', '宁安村', 1802279, '511321125214', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:05:11', 5, 5, '511321126214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802443, '永庆场村', '永庆场村', 1802279, '511321125208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:05:44', 5, 5, '511321126228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802444, '水磨河村', '水磨河村', 1802279, '511321125205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:06:25', 5, 5, '511321126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802445, '白土村', '白土村', 1802279, '511321125207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:06:52', 5, 5, '511321126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802448, '罐垭村', '罐垭村', 1802279, '511321125212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:07:20', 5, 5, '511321126212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802451, '青林村', '青林村', 1802279, '511321125210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:07:49', 5, 5, '511321126210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802456, '宝灵山村', '宝灵山村', 1802280, '511321116201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 14:10:06', 5, 5, '511321117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802458, '宝马街社区', '宝马街社区', 1802280, '511321116001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 14:10:06', 5, 5, '511321117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802462, '羊角山村', '羊角山村', 1802280, '511321116210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 14:10:06', 5, 5, '511321117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802463, '袁家祠村', '袁家祠村', 1802280, '511321116203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 14:10:06', 5, 5, '511321117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802464, '郑家垭村', '郑家垭村', 1802280, '511321116206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 14:10:06', 5, 5, '511321117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802465, '金子山村', '金子山村', 1802280, '511321116211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 14:10:06', 5, 5, '511321117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802482, '前进村', '前进村', 1802282, '511321243205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 15:54:05', 5, 5, '511321244215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802483, '南山村', '南山村', 1802282, '511321243203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 15:54:05', 5, 5, '511321244218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802484, '红花村', '红花村', 1802282, '511321243200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 15:54:05', 5, 5, '511321244214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802486, '西水村', '西水村', 1802282, '511321243204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 15:54:05', 5, 5, '511321244217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802503, '老观村', '老观村', 1802283, '511321233213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 09:16:21', 5, 5, '511321234200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802510, '九洞磨村', '九洞磨村', 1802284, '511321115213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802511, '五房坝村', '五房坝村', 1802284, '511321115204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802513, '双河村', '双河村', 1802284, '511321115222', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802514, '周垭口村', '周垭口村', 1802284, '511321115216', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802517, '庙子山村', '庙子山村', 1802284, '511321115202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802518, '徐家桥村', '徐家桥村', 1802284, '511321115212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802526, '西河街社区', '西河街社区', 1802284, '511321115001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-02 14:39:24', 5, 5, '511321116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802527, '谢家垭村', '谢家垭村', 1802284, '511321115201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802528, '路边井社区', '路边井社区', 1802284, '511321115214', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802531, '高观村', '高观村', 1802284, '511321115209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-05-25 17:00:11', 5, 5, '511321116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802576, '和平村', '和平村', 1802286, '511321229205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:13:51', 5, 5, '511321230305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802578, '岳家河村', '岳家河村', 1802286, '511321229207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:14:19', 5, 5, '511321230307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802580, '文星场村', '文星场村', 1802286, '511321229202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:16:13', 5, 5, '511321230302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802584, '梓潼庙村', '梓潼庙村', 1802286, '511321229212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:16:35', 5, 5, '511321230312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802586, '狮峰村', '狮峰村', 1802286, '511321229208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:16:56', 5, 5, '511321230308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802589, '金钟社区', '金钟村', 1802286, '511321229200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:15:45', 5, 5, '511321230001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802591, '鹅公桥村', '鹅公桥村', 1802286, '511321229211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 15:17:17', 5, 5, '511321230311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802606, '南桥村', '南桥村', 1802288, '511321244209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802607, '回龙村', '回龙村', 1802288, '511321244202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802608, '新埝村', '新埝村', 1802288, '511321244210', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802609, '沙溪村', '沙溪村', 1802288, '511321244207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802610, '石龙村', '石龙村', 1802288, '511321244203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802611, '紫荆村', '紫荆村', 1802288, '511321244201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802612, '红岭村', '红岭村', 1802288, '511321244204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802613, '红庄村', '红庄村', 1802288, '511321244205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802614, '胜利村', '胜利村', 1802288, '511321244206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802615, '荷花村', '荷花村', 1802288, '511321244208', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802616, '葵花村', '葵花村', 1802288, '511321244200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321244200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802618, '中和井村', '中和井村', 1802289, '511321119238', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:25:18', 5, 5, '511321120258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802621, '包包桥村', '包包桥村', 1802289, '511321119209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:11:37', 5, 5, '511321120238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802622, '卫家坪村', '卫家坪村', 1802289, '511321119217', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:12:19', 5, 5, '511321120217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802624, '向家坪村', '向家坪村', 1802289, '511321119221', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:14:32', 5, 5, '511321120221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802625, '二教寺村', '二教寺村', 1802289, '511321119216', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:13:47', 5, 5, '511321120224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802626, '回龙庵村', '回龙庵村', 1802289, '511321119231', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:15:24', 5, 5, '511321120231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802628, '义丰场村', '义丰场村', 1802289, '511321119214', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:16:38', 5, 5, '511321120256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802629, '园子坝社区', '园子坝社区', 1802289, '511321119204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:18:09', 5, 5, '511321120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802630, '付家庙村', '付家庙村', 1802289, '511321119210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:28:37', 5, 5, '511321120247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802631, '老城社区', '老城社区', 1802289, '511321119230', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:20:15', 5, 5, '511321120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802632, '龙池寺村', '龙池寺村', 1802289, '511321119229', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:19:15', 5, 5, '511321120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802633, '马头庙村', '马头庙村', 1802289, '511321119235', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:27:14', 5, 5, '511321120255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802634, '碾垭场社区', '碾垭场社区', 1802289, '511321119225', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 14:53:47', 5, 1, '511321120005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802636, '杨家湾村', '杨家湾村', 1802289, '511321119208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:10:35', 5, 5, '511321120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802637, '刘三坝村', '刘三坝村', 1802289, '511321119239', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:28:01', 5, 5, '511321120244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802640, '洞洞山村', '洞洞山村', 1802289, '511321119226', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:09:50', 5, 5, '511321120226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802643, '龙凤场村', '龙凤场村', 1802289, '511321119237', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:09:00', 5, 5, '511321120257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802647, '蒲家坪村', '蒲家坪村', 1802289, '511321119212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:05:55', 5, 5, '511321120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802649, '陈家嘴社区', '陈家嘴社区', 1802289, '511321119200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:03:09', 5, 5, '511321120003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802652, '马家垭村', '马家垭村', 1802289, '511321119206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:07:25', 5, 5, '511321120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802653, '黄家祠社区', '黄家祠社区', 1802289, '511321119203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 14:59:34', 5, 5, '511321120004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802658, '周武殿村', '周武殿村', 1802290, '511321236205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802659, '回龙寺村', '回龙寺村', 1802290, '511321236209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802660, '太阳宫村', '太阳宫村', 1802290, '511321236207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802661, '得鞋坝村', '得鞋坝村', 1802290, '511321236202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802662, '明星村', '明星村', 1802290, '511321236203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802663, '杨家观村', '杨家观村', 1802290, '511321236211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802665, '梁家桥村', '梁家桥村', 1802290, '511321236208', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802666, '玉泉村', '玉泉村', 1802290, '511321236210', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802667, '罐子坪村', '罐子坪村', 1802290, '511321236206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802668, '蚕丝宫村', '蚕丝宫村', 1802290, '511321236200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802669, '贾寺湾村', '贾寺湾村', 1802290, '511321236214', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802670, '风真宫村', '风真宫村', 1802290, '511321236201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802671, '高家河村', '高家河村', 1802290, '511321236204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321236204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802672, '二房湾村', '二房湾村', 1802291, '511321230206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802673, '冯家岩村', '冯家岩村', 1802291, '511321230213', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802674, '刘家湾村', '刘家湾村', 1802291, '511321230200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802675, '左家庵村', '左家庵村', 1802291, '511321230208', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802676, '曲家桥村', '曲家桥村', 1802291, '511321230212', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802677, '柴氏祠村', '柴氏祠村', 1802291, '511321230210', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802678, '桅杆坝村', '桅杆坝村', 1802291, '511321230202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802679, '洞空湾村', '洞空湾村', 1802291, '511321230209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802680, '灯台嘴村', '灯台嘴村', 1802291, '511321230215', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802681, '罐子岭村', '罐子岭村', 1802291, '511321230214', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802682, '罗村湾村', '罗村湾村', 1802291, '511321230211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802683, '莲花山村', '莲花山村', 1802291, '511321230207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802684, '金顶寺村', '金顶寺村', 1802291, '511321230203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802685, '青龙桥村', '青龙桥村', 1802291, '511321230201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802686, '马跑泉村', '马跑泉村', 1802291, '511321230205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802687, '黎河寺村', '黎河寺村', 1802291, '511321230204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802688, '龟子包村', '龟子包村', 1802291, '511321230216', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321230216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802690, '光辉村', '光辉村', 1802292, '511321245203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-15 09:28:07', 5, 5, '511321136203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802691, '分水村', '分水村', 1802292, '511321245202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-15 11:13:03', 5, 5, '511321136004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802696, '灯塔村', '灯塔村', 1802292, '511321245206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-15 11:18:40', 5, 5, '511321136007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802715, '千秋社区', '千秋社区', 1802294, '511321111002', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 17:25:14', 5, 409, '511321112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802719, '崇正社区', '崇正社区', 1802294, '511321111001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 17:24:59', 5, 408, '511321112301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802721, '横山村', '横山村', 1802294, '511321111213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 17:22:08', 5, 1, '511321112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802722, '泸溪村', '泸溪村', 1802294, '511321111206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 17:23:52', 5, 116, '511321112306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802724, '花冠庙村', '花冠庙村', 1802294, '511321111209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-16 09:43:11', 5, 119, '511321112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802725, '通柏村', '通柏村', 1802294, '511321111200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-16 09:40:59', 5, 113, '511321112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802727, '金石村', '金石村', 1802294, '511321111208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-16 09:42:51', 5, 118, '511321112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802728, '陵江村', '陵江村', 1802294, '511321111207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-16 09:42:30', 5, 117, '511321112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802729, '驷马村', '驷马村', 1802294, '511321111203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-16 09:41:47', 5, 115, '511321112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802732, '同心村', '同心村', 1802295, '511321103210', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802733, '三合社区', '三合社区', 1802295, '511321103001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 08:54:32', 5, 5, '511321103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802737, '杏垭村', '杏垭村', 1802295, '511321103211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802739, '永定村', '永定村', 1802295, '511321103206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802741, '百田村', '百田村', 1802295, '511321103204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802743, '窑湾村', '窑湾村', 1802295, '511321103201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802746, '黄莲村', '黄莲村', 1802295, '511321103213', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802794, '慈音庵社区', '慈音庵社区', 1802299, '511321114001', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802795, '新拱桥村', '新拱桥村', 1802299, '511321114215', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-19 11:19:32', 5, 5, '511321115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802810, '文庙社区', '文庙社区', 1802300, '511321118001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-11 08:46:07', 5, 5, '511321119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802811, '普利寺村', '普利寺村', 1802300, '511321118202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 16:49:31', 5, 5, '511321119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802813, '永兴庵村', '永兴庵村', 1802300, '511321118206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 16:45:58', 5, 5, '511321119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802814, '狮子口村', '狮子口村', 1802300, '511321118210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 16:46:24', 5, 5, '511321119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802817, '谢家庵村', '谢家庵村', 1802300, '511321118212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 16:46:50', 5, 5, '511321119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802820, '青龙嘴村', '青龙嘴村', 1802300, '511321118208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 15:22:50', 5, 5, '511321119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802821, '三元街社区', '三元街社区', 1802301, '511321001005', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:42:15', 5, 5, '511321001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802822, '东园街社区', '东园街社区', 1802301, '511321001014', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:46:39', 5, 14, '511321001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802823, '东街社区', '东街社区', 1802301, '511321001002', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:40:44', 5, 2, '511321001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802824, '东风路社区', '东风路社区', 1802301, '511321001004', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:41:39', 5, 4, '511321001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802825, '五面山村', '五面山村', 1802301, '511321001206', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:51:31', 5, 22, '511321001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802826, '凌云路社区', '凌云路社区', 1802301, '511321001009', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:44:26', 5, 9, '511321001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802827, '前街社区', '前街社区', 1802301, '511321001003', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:41:12', 5, 3, '511321001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802828, '北街社区', '北街社区', 1802301, '511321001008', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:44:02', 5, 8, '511321001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802829, '南街社区', '南街社区', 1802301, '511321001006', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:42:52', 5, 6, '511321001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802830, '后街社区', '后街社区', 1802301, '511321001001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 15:35:54', 5, 1, '511321001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802831, '振兴街南段社区', '振兴街南段社区', 1802301, '511321001011', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:45:18', 5, 11, '511321001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802832, '文庙街社区', '文庙街社区', 1802301, '511321001010', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:44:54', 5, 10, '511321001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802833, '晓霞社区', '晓霞社区', 1802301, '511321001204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 15:40:07', 5, 20, '511321001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802834, '晓霞路社区', '晓霞路社区', 1802301, '511321001007', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:43:19', 5, 7, '511321001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802835, '正街社区', '正街社区', 1802301, '511321001013', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:46:03', 5, 13, '511321001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802836, '濠口社区', '濠口社区', 1802301, '511321001205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 15:40:36', 5, 21, '511321001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802837, '涌泉坝村', '涌泉坝村', 1802301, '511321001203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 15:41:00', 5, 25, '511321001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802838, '烈女坟村', '烈女坟村', 1802301, '511321001201', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:49:27', 5, 19, '511321001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802839, '瑞安路社区', '瑞安路社区', 1802301, '511321001012', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:45:40', 5, 12, '511321001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802840, '礼泉街社区', '礼泉街社区', 1802301, '511321001015', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:47:01', 5, 15, '511321001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802841, '红电社区', '红电社区', 1802301, '511321001016', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 15:47:26', 5, 16, '511321001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802842, '长沟社区', '长沟社区', 1802301, '511321001200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-09 10:18:12', 5, 18, '511321001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802843, '东南社区', '东南社区', 1802301, '511321001202', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 17, '511321001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802844, '富嵋山社区', '富嵋山社区', 1802302, '511321201211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 11:14:16', 5, 8, '511321003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802845, ' 环江寺社区', ' 环江寺社区', 1802302, '511321201206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 08:43:24', 5, 9, '511321003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802846, '大石桥村', ' 大石桥村', 1802302, '511321201208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-11 11:13:33', 5, 10, '511321003216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802847, '陵峰社区', '陵峰社区', 1802302, '511321201207', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 1, '511321003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802848, '临江社区', '临江社区', 1802302, '511321201202', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-10-23 22:27:16', 5, 2, '511321003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802849, '安坝梁社区', '安坝梁社区', 1802302, '511321201209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 17:15:46', 5, 3, '511321003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802850, '油房沟社区', '油房沟社区', 1802302, '511321201201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 08:39:33', 5, 4, '511321003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802852, '琴台寺社区', '琴台寺社区', 1802302, '511321201210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 08:40:44', 5, 6, '511321003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802853, '火峰山社区', '火峰山社区', 1802302, '511321201203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-10 08:41:21', 5, 7, '511321003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802854, '九经洞村', '九经洞村', 1802302, '511321201200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-11 11:13:22', 5, 5, '511321003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802869, '南蓬社区', '南蓬社区', 1802304, '511321109004', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:34:57', 5, 16, '511321110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802870, '嘉陵村', '嘉陵村', 1802304, '511321109214', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:35:41', 5, 13, '511321110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802871, '横担岭村', '横担岭村', 1802304, '511321109208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:33:38', 5, 1, '511321110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802872, '总角山村', '总角山村', 1802304, '511321109201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:36:36', 5, 8, '511321110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802873, '新兴社区', '新兴社区', 1802304, '511321109003', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:37:09', 5, 15, '511321110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802874, '卧牛穴村', '卧牛穴村', 1802304, '511321109210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:34:04', 5, 2, '511321110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802876, '灵泉山村', '灵泉山村', 1802304, '511321109205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:38:14', 5, 9, '511321110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802877, '万年台社区', '万年台社区', 1802304, '511321109002', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:38:51', 5, 14, '511321110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802878, '铺子垭村', '铺子垭村', 1802304, '511321109202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:34:27', 5, 3, '511321110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802879, '观音岩村', '观音岩村', 1802304, '511321109206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:39:52', 5, 4, '511321110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802880, '落翎坝村', '落翎坝村', 1802304, '511321109207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:40:26', 5, 10, '511321110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802881, '五童庙村', '五童庙村', 1802304, '511321109211', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:29:15', 5, 5, '511321110228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802882, '顶子山村', '顶子山村', 1802304, '511321109213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:44:11', 5, 12, '511321110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802883, '龙头桥村', '龙头桥村', 1802304, '511321109212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:39:22', 5, 6, '511321110230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802884, '星光村', '星光村', 1802304, '511321109215', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:41:21', 5, 7, '511321110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802885, '龚家沱村', '龚家沱村', 1802304, '511321109209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 16:36:09', 5, 11, '511321110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802898, '五里子村', '五里子村', 1802306, '511321106207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802900, '兴盛社区', '兴盛社区', 1802306, '511321106001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:37:23', 5, 5, '511321106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802901, '太平寺村', '太平寺村', 1802306, '511321106226', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802902, '庙高寺村', '庙高寺村', 1802306, '511321106216', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802903, '斑竹林村', '斑竹林村', 1802306, '511321106222', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802908, '江石岭村', '江石岭村', 1802306, '511321106214', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802911, '玉龙山村', '玉龙山村', 1802306, '511321106211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802913, '龙腾社区', '龙腾社区', 1802306, '511321106200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:19:02', 5, 5, '511321106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802916, '观音井村', '观音井村', 1802306, '511321106202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802921, '龙升社区', '龙升社区', 1802306, '511321106002', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 15:37:48', 5, 5, '511321106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802922, '龙潭子村', '龙潭子村', 1802306, '511321106205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802923, '龙霖村', '龙霖村', 1802306, '511321106215', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802925, '宝坪寺村', '宝坪寺村', 1802307, '511321108213', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802926, '廖家营村', '廖家营村', 1802307, '511321108207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802928, '牛市坎村', '牛市坎村', 1802307, '511321108209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802929, '玉台观村', '玉台观村', 1802307, '511321108202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802930, '石河场社区', '石河场村', 1802307, '511321108200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 16:00:59', 5, 5, '511321108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802937, '高阳寺村', '高阳寺村', 1802307, '511321108214', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802962, '大佛村', '大佛村', 1802309, '511321104210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:29:29', 5, 5, '511321104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802963, '大庙村', '大庙村', 1802309, '511321104205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:29:50', 5, 5, '511321104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802964, '文峰社区', '文峰社区', 1802309, '511321104001', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:30:11', 5, 5, '511321104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802965, '林坝村', '林坝村', 1802309, '511321104213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:30:32', 5, 5, '511321104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802966, '罗面村', '罗面村', 1802309, '511321104202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:30:52', 5, 5, '511321104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802969, '高坪村', '高坪村', 1802309, '511321104208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-07 10:31:13', 5, 5, '511321104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802972, '五台山村', '五台山村', 1802310, '511321206203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802973, '刘房嘴村', '刘房嘴村', 1802310, '511321206211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802974, '大佛沟村', '大佛沟村', 1802310, '511321206213', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802975, '干柴垭村', '干柴垭村', 1802310, '511321206202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802976, '张家山村', '张家山村', 1802310, '511321206208', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802977, '拦田沟村', '拦田沟村', 1802310, '511321206212', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802978, '荃子山村', '荃子山村', 1802310, '511321206210', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802979, '落宝店村', '落宝店村', 1802310, '511321206207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802980, '袁家楼村', '袁家楼村', 1802310, '511321206209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802981, '许家桥村', '许家桥村', 1802310, '511321206204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802982, '贾石桥村', '贾石桥村', 1802310, '511321206205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802983, '邓家嘴村', '邓家嘴村', 1802310, '511321206200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1802984, '铁炉沟村', '铁炉沟村', 1802310, '511321206201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803001, '上柏庙村', '上柏庙村', 1802312, '511321200203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803002, '下瑶坝村', '下瑶坝村', 1802312, '511321200207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803003, '旱拱桥村', '旱拱桥村', 1802312, '511321200209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803005, '磨刀石村', '磨刀石村', 1802312, '511321200204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803006, '羊角坝村', '羊角坝村', 1802312, '511321200201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803007, '谷黄庙村', '谷黄庙村', 1802312, '511321200205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803009, '顶山寺村', '顶山寺村', 1802312, '511321200202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803010, '马家沟村', '马家沟村', 1802312, '511321200206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803012, '天宫村', '天宫村', 1802313, '511321130208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 17:32:52', 5, 5, '511321131207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803014, '崇垭村', '崇垭村', 1802313, '511321130204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 09:59:18', 5, 5, '511321131204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803015, '方山社区', '方山社区', 1802313, '511321130200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 17:33:56', 5, 5, '511321131001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803018, '洛池村', '洛池村', 1802313, '511321130201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-04 10:00:25', 5, 5, '511321131201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803022, '严家桥村', '严家桥村', 1802314, '511321216204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803023, '同家沟村', '同家沟村', 1802314, '511321216201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803024, '大地坝村', '大地坝村', 1802314, '511321216207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803025, '张家坪村', '张家坪村', 1802314, '511321216206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803026, '杨家嘴村', '杨家嘴村', 1802314, '511321216202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803027, '沈家坝村', '沈家坝村', 1802314, '511321216210', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803028, '渭子溪村', '渭子溪村', 1802314, '511321216208', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803029, '熊家坝村', '熊家坝村', 1802314, '511321216211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803030, '王家坝村', '王家坝村', 1802314, '511321216205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803031, '石庙子村', '石庙子村', 1802314, '511321216203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803032, '金陵坝村', '金陵坝村', 1802314, '511321216209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803033, '龙楼庙村', '龙楼庙村', 1802314, '511321216200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803034, '丝公山村', '丝公山村', 1802315, '511321202209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 10:59:51', 5, 9, '511321133209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803036, '快活岭村', '快活岭村', 1802315, '511321202205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 10:58:14', 5, 5, '511321133205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803037, '李溪寺村', '李溪寺村', 1802315, '511321202207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 10:58:39', 5, 5, '511321133207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803038, '枇杷塘村', '枇杷塘村', 1802315, '511321202200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 16:21:55', 5, 5, '511321133200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803039, '老家沟村', '老家沟村', 1802315, '511321202204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 17:00:14', 5, 5, '511321133204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803040, '石佛沟村', '石佛沟村', 1802315, '511321202206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 16:21:14', 5, 5, '511321133206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803041, '袁家坝村', '袁家坝村', 1802315, '511321202208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 16:20:33', 5, 5, '511321133208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803042, '万年山村', '万年山村', 1802315, '511321202201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 16:18:17', 5, 5, '511321133201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803043, '金龟坝村', '金龟坝村', 1802315, '511321202203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 16:17:18', 5, 5, '511321133203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803044, '平桥场村', '平桥场村', 1802315, '511321202210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-17 16:14:37', 5, 5, '511321133210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803045, '龙华寺村', '龙华寺村', 1802315, '511321202202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803047, '柏林村', '柏林村', 1802316, '511321102206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803048, '梓潼村', '梓潼村', 1802316, '511321102203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803049, '流杯村', '流杯村', 1802316, '511321102202', '0', NULL, NULL, '2018-11-09 10:26:47', '2020-09-14 16:49:39', 5, 3, '511321102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803052, '石宝村', '石宝村', 1802316, '511321102209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803053, '碾垭村', '碾垭村', 1802316, '511321102201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803054, '花园村', '花园村', 1802316, '511321102204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803068, '凡水寺村', '凡水寺村', 1802318, '511321123208', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803069, '小分庙村', '小分庙村', 1802318, '511321123202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803072, '梁家坝村', '梁家坝村', 1802318, '511321123205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803073, '火石坪村', '火石坪村', 1802318, '511321123211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321123211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803075, '福寿亭村', '福寿亭村', 1802318, '511321123214', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321123214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803076, '柴氏祠村', '柴氏祠村', 1802318, '511321123200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:22:49', 5, 5, '511321124225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803077, '冯家岩村', '冯家岩村', 1802318, '511321123204', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:24:24', 5, 5, '511321124228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803078, '曲家桥村', '曲家桥村', 1802318, '511321123213', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:25:28', 5, 5, '511321124227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803079, '雨台山社区', '雨台山社区', 1802318, '511321123001', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803080, '柳驿场社区', '柳驿场社区', 1802318, '511321123212', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:18:43', 5, 5, '511321124002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803081, '桅杆坝村', '桅杆坝村', 1802318, '511321123210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:20:17', 5, 5, '511321124217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803082, '马跑泉村', '马跑泉村', 1802318, '511321123201', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-08 09:21:29', 5, 5, '511321124220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803113, '城东村', '城东村', 1802321, '511321105200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803114, '射洪庙村', '射洪庙村', 1802321, '511321105203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803115, '店儿梁村', '店儿梁村', 1802321, '511321105206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803116, '武圣宫村', '武圣宫村', 1802321, '511321105202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803118, '黑竹林村', '黑竹林村', 1802321, '511321105205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803120, '后地村', '后地村', 1802322, '511321107204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803122, '杏儿村', '杏儿村', 1802322, '511321107209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803126, '贾家店村', '贾家店村', 1802322, '511321107207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803127, '铁佛塘村', '铁佛塘村', 1802322, '511321107205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803128, '马鞍村', '马鞍村', 1802322, '511321107200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803139, '三邑村', '三邑村', 1802324, '511321112202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803140, '真相村', '真相村', 1802324, '511321112209', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-12 10:37:55', 5, 5, '511321113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803141, '印山村', '印山村', 1802324, '511321112201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803142, '双沟村', '双沟村', 1802324, '511321112206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803143, '元坝村', '元坝村', 1802324, '511321112205', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-12 10:40:13', 5, 10, '511321113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803144, '檬树村', '檬树村', 1802324, '511321112200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-12 10:42:31', 5, 11, '511321113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803145, '南垭村', '南垭村', 1802324, '511321112207', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-12 10:49:17', 5, 8, '511321113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803146, '康庄村', '康庄村', 1802324, '511321112204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803147, '罗寂村', '罗寂村', 1802324, '511321112203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-12 10:31:39', 5, 6, '511321113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803148, '黄金垭社区', '黄金垭社区', 1802324, '511321112001', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803149, '三清场社区', '三清场社区', 1802324, '511321112208', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-06-12 10:33:24', 5, 7, '511321113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803162, '东林寺村', '东林寺村', 1802327, '511321214201', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803163, '任家岩村', '任家岩村', 1802327, '511321214200', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803164, '向家嘴村', '向家嘴村', 1802327, '511321214203', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803165, '宋家寨村', '宋家寨村', 1802327, '511321214211', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803166, '宝马井村', '宝马井村', 1802327, '511321214210', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803167, '岳家沟村', '岳家沟村', 1802327, '511321214206', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803168, '桂花桥村', '桂花桥村', 1802327, '511321214202', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803169, '玉皇庙村', '玉皇庙村', 1802327, '511321214207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803170, '真井寺村', '真井寺村', 1802327, '511321214205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803171, '观音山村', '观音山村', 1802327, '511321214209', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803172, '高家坡村', '高家坡村', 1802327, '511321214208', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803173, '鲁家庙村', '鲁家庙村', 1802327, '511321214204', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803175, '万家湾村', '万家湾村', 1802328, '511321117212', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803177, '南天洞村', '南天洞村', 1802328, '511321117207', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803179, '塔山村', '塔山村', 1802328, '511321117215', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803180, '老观咀社区', '老观咀社区', 1802328, '511321117219', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:55:05', 5, 5, '511321117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803181, '八庙村', '八庙村', 1802328, '511321117210', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:34:34', 5, 5, '511321117235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803182, '莲社庵村', '莲社庵村', 1802328, '511321117203', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:30:48', 5, 5, '511321117231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803183, '广水井村', '广水井村', 1802328, '511321117205', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803184, '寒坡场社区', '寒坡场社区', 1802328, '511321117206', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:50:27', 5, 5, '511321117237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803185, '柏树包村', '柏树包村', 1802328, '511321117223', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:33:31', 5, 5, '511321117239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803187, '水音社区', '水音社区', 1802328, '511321117217', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-19 16:40:54', 5, 5, '511321117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803188, '盐井湾社区', '盐井湾社区', 1802328, '511321117200', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 11:08:20', 5, 5, '511321117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803189, '缺垭村', '缺垭村', 1802328, '511321117222', '0', NULL, NULL, '2018-11-09 10:26:47', '2019-02-28 10:29:45', 5, 5, '511321117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803191, '姚家庙村', '姚家庙村', 1802328, '511321117202', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:29:00', 5, 5, '511321117403', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803192, '四房嘴村', '四房嘴村', 1802328, '511321117221', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:19:56', 5, 5, '511321117232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803193, '陈桥村', '陈桥村', 1802328, '511321117218', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:40:55', 5, 5, '511321117418', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803196, '龙伏寺村', '龙伏寺村', 1802328, '511321117220', '0', NULL, NULL, '2018-11-09 10:26:47', '2021-07-20 10:27:39', 5, 5, '511321117226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803208, '三溪口村', '三溪口村', 1803340, '511304110212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803209, '下太霄村', '下太霄村', 1803340, '511304110211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803210, '中太霄村', '中太霄村', 1803340, '511304110210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803211, '友谊桥社区', '友谊桥社区', 1803340, '511304110001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803212, '围塘坝村', '围塘坝村', 1803340, '511304110209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803213, '塘湾村', '塘湾村', 1803340, '511304110216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803214, '大嘴山村', '大嘴山村', 1803340, '511304110214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803215, '天游观村', '天游观村', 1803340, '511304110206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803216, '安静观村', '安静观村', 1803340, '511304110203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803217, '曾家店村', '曾家店村', 1803340, '511304110202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803218, '灵龟寺村', '灵龟寺村', 1803340, '511304110205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803219, '王家坝村', '王家坝村', 1803340, '511304110208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803220, '老牛山村', '老牛山村', 1803340, '511304110213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803221, '蒲家嘴村', '蒲家嘴村', 1803340, '511304110215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803222, '西城沟村', '西城沟村', 1803340, '511304110207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803223, '跳蹬村', '跳蹬村', 1803340, '511304110201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803224, '龙会观村', '龙会观村', 1803340, '511304110204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803225, '七宝寺村', '七宝寺村', 1803341, '511304119202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803226, '何家祠村', '何家祠村', 1803341, '511304119203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803227, '大石坝村', '大石坝村', 1803341, '511304119204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803228, '大茅坪村', '大茅坪村', 1803341, '511304119207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803229, '如来庵村', '如来庵村', 1803341, '511304119208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803230, '王家嘴村', '王家嘴村', 1803341, '511304119210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803231, '瓜子沟村', '瓜子沟村', 1803341, '511304119209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803232, '白虎沟村', '白虎沟村', 1803341, '511304119201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803233, '百富井村', '百富井村', 1803341, '511304119205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803234, '石道床村', '石道床村', 1803341, '511304119206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803235, '三会村', '三会村', 1803342, '511304115201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803236, '书房上村', '书房上村', 1803342, '511304115212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803237, '大田沟村', '大田沟村', 1803342, '511304115206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803238, '汤槽沟村', '汤槽沟村', 1803342, '511304115213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803239, '牌坊沟村', '牌坊沟村', 1803342, '511304115207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803240, '红庙子村', '红庙子村', 1803342, '511304115209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803241, '红石坎村', '红石坎村', 1803342, '511304115204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803242, '羊儿湾社区', '羊儿湾社区', 1803342, '511304115001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803243, '茅房嘴村', '茅房嘴村', 1803342, '511304115210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803244, '观音院村', '观音院村', 1803342, '511304115205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803245, '贾家坝村', '贾家坝村', 1803342, '511304115211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803246, '青家嘴村', '青家嘴村', 1803342, '511304115202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803247, '韩家嘴村', '韩家嘴村', 1803342, '511304115208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803248, '侍郎社区', '侍郎社区', 1803343, '511304108001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803249, '小安乐村', '小安乐村', 1803343, '511304108202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803250, '小石垭村', '小石垭村', 1803343, '511304108210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803251, '小院寺村', '小院寺村', 1803343, '511304108214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803252, '杨家寺村', '杨家寺村', 1803343, '511304108216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803253, '杨成沟村', '杨成沟村', 1803343, '511304108205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803254, '桃子堡村', '桃子堡村', 1803343, '511304108201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803255, '牛角垭村', '牛角垭村', 1803343, '511304108207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803256, '王家沟村', '王家沟村', 1803343, '511304108217', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803257, '碑垭村', '碑垭村', 1803343, '511304108206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803258, '神庙垭村', '神庙垭村', 1803343, '511304108211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803259, '谢家庙村', '谢家庙村', 1803343, '511304108204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803260, '过脚垭村', '过脚垭村', 1803343, '511304108213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803261, '韩家村', '韩家村', 1803343, '511304108215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803262, '马兰沟村', '马兰沟村', 1803343, '511304108212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803263, '鲜家寺村', '鲜家寺村', 1803343, '511304108208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803264, '麻扎桥村', '麻扎桥村', 1803343, '511304108203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803265, '龙凤山村', '龙凤山村', 1803343, '511304108209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803266, '唐家祠村', '唐家祠村', 1803344, '511304208204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803267, '子沟村', '子沟村', 1803344, '511304208209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803268, '岩观音村', '岩观音村', 1803344, '511304208201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803269, '敖家庙村', '敖家庙村', 1803344, '511304208206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803270, '水井沟村', '水井沟村', 1803344, '511304208203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803271, '灵影寺村', '灵影寺村', 1803344, '511304208207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803272, '田坝子村', '田坝子村', 1803344, '511304208208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803273, '申家嘴村', '申家嘴村', 1803344, '511304208211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803274, '茅镰坝村', '茅镰坝村', 1803344, '511304208202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803275, '蔡家坝村', '蔡家坝村', 1803344, '511304208210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803276, '观音寺村', '观音寺村', 1803344, '511304208205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803277, '观音社区', '观音社区', 1803344, '511304208001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803278, '黄家楼村', '黄家楼村', 1803344, '511304208212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304208212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803279, '五桐庙村', '五桐庙村', 1803345, '511304212211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803280, '华兴村', '华兴村', 1803345, '511304212212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803281, '大嘴村', '大嘴村', 1803345, '511304212203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803282, '大磨垭村', '大磨垭村', 1803345, '511304212210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803283, '庙坝村', '庙坝村', 1803345, '511304212201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803284, '德胜沟村', '德胜沟村', 1803345, '511304212206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803285, '水阁梁村', '水阁梁村', 1803345, '511304212202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803286, '玉坪寨村', '玉坪寨村', 1803345, '511304212204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803287, '石塘垭村', '石塘垭村', 1803345, '511304212207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803288, '石板滩村', '石板滩村', 1803345, '511304212213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803289, '红岩子村', '红岩子村', 1803345, '511304212205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803290, '红金堂村', '红金堂村', 1803345, '511304212208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803291, '纸厂桥村', '纸厂桥村', 1803345, '511304212209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803292, '塘殿堰社区', '塘殿堰社区', 1803346, '511304006004', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803293, '泥溪口社区', '泥溪口社区', 1803346, '511304006003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803294, '茶盘寺社区', '茶盘寺社区', 1803346, '511304006001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803295, '都尉坝社区', '都尉坝社区', 1803346, '511304006002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803296, '高板桥社区', '高板桥社区', 1803346, '511304006005', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803297, '佛坝村村', '佛坝村村', 1803347, '511304209213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803298, '发达沟村', '发达沟村', 1803347, '511304209203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803299, '响水村', '响水村', 1803347, '511304209202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803300, '围子村', '围子村', 1803347, '511304209207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803301, '土主庙村', '土主庙村', 1803347, '511304209211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803302, '堰沟村', '堰沟村', 1803347, '511304209205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803303, '屈家堰村', '屈家堰村', 1803347, '511304209204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803304, '手把岩村', '手把岩村', 1803347, '511304209201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803305, '智善堂社区', '智善堂社区', 1803347, '511304209001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803306, '李家坝村', '李家坝村', 1803347, '511304209206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803307, '杜家嘴村', '杜家嘴村', 1803347, '511304209210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803308, '柏材嘴村', '柏材嘴村', 1803347, '511304209209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803309, '石长沟村', '石长沟村', 1803347, '511304209214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803310, '罗家场村', '罗家场村', 1803347, '511304209212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803311, '雷家沟村', '雷家沟村', 1803347, '511304209208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803312, '三龙场村', '三龙场村', 1803348, '511304117208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803313, '临水院村', '临水院村', 1803348, '511304117203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803314, '五通嘴村', '五通嘴村', 1803348, '511304117214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803315, '凤翔山村', '凤翔山村', 1803348, '511304117204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803316, '大灵山村', '大灵山村', 1803348, '511304117213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803317, '大石沟村', '大石沟村', 1803348, '511304117209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803318, '大磨堰村', '大磨堰村', 1803348, '511304117211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803319, '广孝寺村', '广孝寺村', 1803348, '511304117205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803320, '桂花社区', '桂花社区', 1803348, '511304117001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803321, '檬子垭村', '檬子垭村', 1803348, '511304117207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803322, '范家桥村', '范家桥村', 1803348, '511304117215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803323, '蒋家沟村', '蒋家沟村', 1803348, '511304117216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803324, '邓垭寺村', '邓垭寺村', 1803348, '511304117210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803325, '长乐寺村', '长乐寺村', 1803348, '511304117217', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803326, '院坪山村', '院坪山村', 1803348, '511304117206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803327, '七二嘴村', '七二嘴村', 1803349, '511304103211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803328, '三溪口社区', '三溪口社区', 1803349, '511304103001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803329, '五通庙村', '五通庙村', 1803349, '511304103212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803330, '介顶寺村', '介顶寺村', 1803349, '511304103205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803331, '任家村', '任家村', 1803349, '511304103204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803332, '军民桥村', '军民桥村', 1803349, '511304103202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803333, '吉安村', '吉安村', 1803349, '511304103208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803334, '张家坝村', '张家坝村', 1803349, '511304103203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803335, '杜家桥村', '杜家桥村', 1803349, '511304103209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803336, '杜家祠村', '杜家祠村', 1803349, '511304103210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803337, '灯笼桥村', '灯笼桥村', 1803349, '511304103207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803338, '白鹤林村', '白鹤林村', 1803349, '511304103201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803339, '秧鸡沟村', '秧鸡沟村', 1803349, '511304103206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803340, '一立镇', '一立镇', 1730, '511304110000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803341, '七宝寺镇', '七宝寺镇', 1730, '511304119000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803342, '三会镇', '三会镇', 1730, '511304115000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803343, '世阳镇', '世阳镇', 1730, '511304108000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803346, '南湖街道', '南湖街道', 1730, '511304006000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803348, '双桂镇', '双桂镇', 1730, '511304117000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803349, '吉安镇', '吉安镇', 1730, '511304103000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803351, '大兴乡', '大兴乡', 1730, '511304220000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803354, '大通镇', '大通镇', 1730, '511304109000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803357, '安平镇', '安平镇', 1730, '511304107000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:42:11', 4, 3, '511304107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803358, '安福镇', '安福镇', 1730, '511304106000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803359, '文峰街道', '文峰街道', 1730, '511304004000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803362, '曲水镇', '曲水镇', 1730, '511304101000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803364, '李渡镇', '李渡镇', 1730, '511304102000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803367, '河西镇', '河西镇', 1730, '511304121000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803368, '火花街道', '火花街道', 1730, '511304001000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803370, '盐溪乡', '盐溪乡', 1730, '511304215000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803376, '西兴街道', '西兴街道', 1730, '511304005000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803377, '都尉街道', '都尉街道', 1730, '511304003000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803378, '里坝镇', '里坝镇', 1730, '511304112000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803379, '金凤镇', '金凤镇', 1730, '511304105000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803380, '金宝镇', '金宝镇', 1730, '511304114000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803383, '龙岭镇', '龙岭镇', 1730, '511304104000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803385, '龙蟠镇', '龙蟠镇', 1730, '511304111000', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 4, 3, '511304111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803386, '七郎庙村', '七郎庙村', 1803350, '511304207202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803387, '冯家坝村', '冯家坝村', 1803350, '511304207207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803388, '土门石村', '土门石村', 1803350, '511304207203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803389, '巴掌寺村', '巴掌寺村', 1803350, '511304207206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803390, '沙石宝村', '沙石宝村', 1803350, '511304207204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803391, '石马滩村', '石马滩村', 1803350, '511304207208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803392, '秦家寨村', '秦家寨村', 1803350, '511304207201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803393, '糖村坝村', '糖村坝村', 1803350, '511304207209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803394, '莫家桥村', '莫家桥村', 1803350, '511304207205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803395, '万山寺村', '万山寺村', 1803351, '511304220203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803396, '佛降寺村', '佛降寺村', 1803351, '511304220216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803397, '保头寨村', '保头寨村', 1803351, '511304220210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803398, '公子寺村', '公子寺村', 1803351, '511304220209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803399, '双堰塘村', '双堰塘村', 1803351, '511304220202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803400, '天灯宝村', '天灯宝村', 1803351, '511304220211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803401, '广德院村', '广德院村', 1803351, '511304220213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803402, '文武寨村', '文武寨村', 1803351, '511304220204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803403, '新观音村', '新观音村', 1803351, '511304220212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803404, '明星寺村', '明星寺村', 1803351, '511304220207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803405, '枫木垭村', '枫木垭村', 1803351, '511304220205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803406, '柯家湾村', '柯家湾村', 1803351, '511304220214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803407, '栗子坝村', '栗子坝村', 1803351, '511304220206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803408, '皇殿山村', '皇殿山村', 1803351, '511304220201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803409, '碑垭口村', '碑垭口村', 1803351, '511304220215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803410, '马村山村', '马村山村', 1803351, '511304220208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304220208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803411, '五郎沟村', '五郎沟村', 1803352, '511304213209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803412, '太平庙村', '太平庙村', 1803352, '511304213205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803413, '官坟嘴村', '官坟嘴村', 1803352, '511304213206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803414, '森罗院村', '森罗院村', 1803352, '511304213202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803415, '牵牛房村', '牵牛房村', 1803352, '511304213201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803416, '老柴沟村', '老柴沟村', 1803352, '511304213208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803417, '超果院村', '超果院村', 1803352, '511304213203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803418, '铁路沟村', '铁路沟村', 1803352, '511304213207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803419, '铁龙山村', '铁龙山村', 1803352, '511304213204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803420, '何家沟村', '何家沟村', 1803353, '511304219206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803421, '大观坝村', '大观坝村', 1803353, '511304219201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803422, '弋家堰村', '弋家堰村', 1803353, '511304219208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803423, '彭寺镇村', '彭寺镇村', 1803353, '511304219209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803424, '旧舍沟村', '旧舍沟村', 1803353, '511304219210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803425, '灵吉苑社区', '灵吉苑社区', 1803353, '511304219001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803426, '灵水堰村', '灵水堰村', 1803353, '511304219204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803427, '牛郎坝村', '牛郎坝村', 1803353, '511304219207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803428, '蒋氏祠村', '蒋氏祠村', 1803353, '511304219203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803429, '蒲马院村', '蒲马院村', 1803353, '511304219205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803430, '酸枣垭村', '酸枣垭村', 1803353, '511304219202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803431, '三木桥村', '三木桥村', 1803354, '511304109203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803432, '三洞碑村', '三洞碑村', 1803354, '511304109218', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803433, '大沟头村', '大沟头村', 1803354, '511304109223', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803434, '安国院村', '安国院村', 1803354, '511304109217', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803435, '安宁寺村', '安宁寺村', 1803354, '511304109205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803436, '支家坝村', '支家坝村', 1803354, '511304109206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803437, '梓潼庙村', '梓潼庙村', 1803354, '511304109222', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803438, '檬东场社区', '檬东场社区', 1803354, '511304109002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803439, '泥土地村', '泥土地村', 1803354, '511304109208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803440, '泥新店村', '泥新店村', 1803354, '511304109216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803441, '泥池坝村', '泥池坝村', 1803354, '511304109204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803442, '玉村沟村', '玉村沟村', 1803354, '511304109213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803443, '石佛寺村', '石佛寺村', 1803354, '511304109214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803444, '篦子桥村', '篦子桥村', 1803354, '511304109220', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803445, '芝麻湾村', '芝麻湾村', 1803354, '511304109210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803446, '范村沟村', '范村沟村', 1803354, '511304109219', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803447, '谢家嘴村', '谢家嘴村', 1803354, '511304109209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803448, '赵子河村', '赵子河村', 1803354, '511304109215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803449, '车水湾村', '车水湾村', 1803354, '511304109202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803450, '阎王沟村', '阎王沟村', 1803354, '511304109207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803451, '陈滩子社区', '陈滩子社区', 1803354, '511304109201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803452, '龙台寺村', '龙台寺村', 1803354, '511304109212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803453, '龙孔沟村', '龙孔沟村', 1803354, '511304109211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803454, '龙池院村', '龙池院村', 1803354, '511304109221', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803455, '公子坝村', '公子坝村', 1803355, '511304218207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803456, '圈角湾村', '圈角湾村', 1803355, '511304218208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304218208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803457, '家门迁村', '家门迁村', 1803355, '511304218206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803458, '弥陀院村', '弥陀院村', 1803355, '511304218202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803459, '永兴村', '永兴村', 1803355, '511304218211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304218211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803460, '玄祖庙村', '玄祖庙村', 1803355, '511304218201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803461, '麻柳坝村', '麻柳坝村', 1803355, '511304218203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803462, '井撑沟村', '井撑沟村', 1803356, '511304223209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803463, '侯家沟村', '侯家沟村', 1803356, '511304223207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803464, '宝玉沟村', '宝玉沟村', 1803356, '511304223205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803465, '松林湾村', '松林湾村', 1803356, '511304223208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803466, '梅垭场村', '梅垭场村', 1803356, '511304223203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803467, '河垭山村', '河垭山村', 1803356, '511304223201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803468, '碧山庙村', '碧山庙村', 1803356, '511304223202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803469, '老家沟村', '老家沟村', 1803356, '511304223210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803470, '袁家沟村', '袁家沟村', 1803356, '511304223204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803471, '邓家沟村', '邓家沟村', 1803356, '511304223206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803472, '长滩坝村', '长滩坝村', 1803356, '511304223211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304223211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803473, '书房坝村', '书房坝村', 1803357, '511304107222', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803474, '仁广村', '仁广村', 1803357, '511304107223', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803475, '依阳桥村', '依阳桥村', 1803357, '511304107221', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803476, '冲仙院村', '冲仙院村', 1803357, '511304107217', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803477, '吴家堰村', '吴家堰村', 1803357, '511304107215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803478, '大河堰村', '大河堰村', 1803357, '511304107208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803479, '大石桥村', '大石桥村', 1803357, '511304107214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803480, '安平社区', '安平社区', 1803357, '511304107001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803481, '店子嘴村', '店子嘴村', 1803357, '511304107219', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803482, '彭家沟村', '彭家沟村', 1803357, '511304107218', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803483, '梗石河社区', '梗石河社区', 1803357, '511304107002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803484, '活香炉村', '活香炉村', 1803357, '511304107201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803485, '滩子沟村', '滩子沟村', 1803357, '511304107207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803486, '潘家沟村', '潘家沟村', 1803357, '511304107206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803487, '烧柴沟村', '烧柴沟村', 1803357, '511304107205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803488, '燕子岩村', '燕子岩村', 1803357, '511304107211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803489, '王家坡村', '王家坡村', 1803357, '511304107213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803490, '磨子沟村', '磨子沟村', 1803357, '511304107216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803491, '老窖沟村', '老窖沟村', 1803357, '511304107210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803492, '芭蕉沟村', '芭蕉沟村', 1803357, '511304107220', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803493, '茶盘寺村', '茶盘寺村', 1803357, '511304107204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803494, '邱家湾村', '邱家湾村', 1803357, '511304107202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803495, '银匠沟村', '银匠沟村', 1803357, '511304107203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803496, '龙孔田村', '龙孔田村', 1803357, '511304107209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803497, '九非沟村', '九非沟村', 1803358, '511304106209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803498, '五通村', '五通村', 1803358, '511304106210', '0', NULL, NULL, '2018-11-09 10:25:46', '2020-12-03 19:39:09', 5, 3, '511304106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803499, '冷坛庙村', '冷坛庙村', 1803358, '511304106204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803500, '四方井村', '四方井村', 1803358, '511304106206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803501, '垭子口村', '垭子口村', 1803358, '511304106211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803502, '安福村', '安福村', 1803358, '511304106201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803503, '斩龙垭村', '斩龙垭村', 1803358, '511304106207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803504, '新店子村', '新店子村', 1803358, '511304106202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803505, '永康社区', '永康社区', 1803358, '511304106001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803506, '牛项颈村', '牛项颈村', 1803358, '511304106208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803507, '碾盘湾村', '碾盘湾村', 1803358, '511304106205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803508, '苏公子村', '苏公子村', 1803358, '511304106212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803509, '马鞍堰村', '马鞍堰村', 1803358, '511304106203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803510, '乌木桥社区', '乌木桥社区', 1803359, '511304004005', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803511, '二龙社区', '二龙社区', 1803359, '511304004004', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803512, '党家寺社区', '党家寺社区', 1803359, '511304004003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803513, '射洪庙社区', '射洪庙社区', 1803359, '511304004002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803514, '渭钟沱社区', '渭钟沱社区', 1803359, '511304004007', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803515, '耀目坝社区', '耀目坝社区', 1803359, '511304004006', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803516, '联工社区', '联工社区', 1803359, '511304004009', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803517, '观音堂社区', '观音堂社区', 1803359, '511304004008', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803518, '关圣寨村', '关圣寨村', 1803360, '511304205206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803519, '斗蓬寨村', '斗蓬寨村', 1803360, '511304205203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803520, '柏树坪村', '柏树坪村', 1803360, '511304205205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803521, '柏树湾村', '柏树湾村', 1803360, '511304205210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803522, '竹林湾村', '竹林湾村', 1803360, '511304205201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803523, '经家桥村', '经家桥村', 1803360, '511304205209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803524, '羊呼坝村', '羊呼坝村', 1803360, '511304205208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803525, '郭村坝村', '郭村坝村', 1803360, '511304205202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803526, '长沟村', '长沟村', 1803360, '511304205207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803527, '风火墙村', '风火墙村', 1803360, '511304205204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803528, '合兴嘴村', '合兴嘴村', 1803361, '511304221206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803529, '大碑山村', '大碑山村', 1803361, '511304221203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803530, '新庙村', '新庙村', 1803361, '511304221207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803531, '桥上村', '桥上村', 1803361, '511304221209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803532, '油村坝村', '油村坝村', 1803361, '511304221204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803533, '粉笔山村', '粉笔山村', 1803361, '511304221201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803534, '红土地村', '红土地村', 1803361, '511304221208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803535, '高顶寺村', '高顶寺村', 1803361, '511304221202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803536, '麻感坝村', '麻感坝村', 1803361, '511304221205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803537, '龙凤社区', '龙凤社区', 1803361, '511304221001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803538, '千丘田村', '千丘田村', 1803362, '511304101210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803539, '和平桥村', '和平桥村', 1803362, '511304101203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803540, '大生桥村', '大生桥村', 1803362, '511304101212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803541, '天宫山村', '天宫山村', 1803362, '511304101206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803542, '明星村', '明星村', 1803362, '511304101208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803543, '明月村', '明月村', 1803362, '511304101209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803544, '晴波村', '晴波村', 1803362, '511304101201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803545, '纪村沟村', '纪村沟村', 1803362, '511304101211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803546, '群建村', '群建村', 1803362, '511304101207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803547, '群路村', '群路村', 1803362, '511304101205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803548, '胜兴村', '胜兴村', 1803362, '511304101204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803549, '钟家桥村', '钟家桥村', 1803362, '511304101202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803550, '佛感院村', '佛感院村', 1803363, '511304203214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803551, '佛爷岩村', '佛爷岩村', 1803363, '511304203206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803552, '净明院村', '净明院村', 1803363, '511304203207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803553, '和尚沟村', '和尚沟村', 1803363, '511304203205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803554, '唐家嘴社区', '唐家嘴社区', 1803363, '511304203208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803555, '大树垭村', '大树垭村', 1803363, '511304203212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803556, '旧板桥村', '旧板桥村', 1803363, '511304203211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803557, '李家沟村', '李家沟村', 1803363, '511304203213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803558, '杜家坪村', '杜家坪村', 1803363, '511304203215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803559, '桂花园村', '桂花园村', 1803363, '511304203210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803560, '瓦窑嘴村', '瓦窑嘴村', 1803363, '511304203209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803561, '东方井村', '东方井村', 1803364, '511304102206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803562, '会龙桥村', '会龙桥村', 1803364, '511304102215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803563, '保沙庙社区', '保沙庙社区', 1803364, '511304102202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803564, '嘉民社区', '嘉民社区', 1803364, '511304102001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803565, '土地梁村', '土地梁村', 1803364, '511304102216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803566, '孙家梁村', '孙家梁村', 1803364, '511304102210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803567, '安乐寺村', '安乐寺村', 1803364, '511304102207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803568, '富民社区', '富民社区', 1803364, '511304102002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803569, '张家桥村', '张家桥村', 1803364, '511304102213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803570, '望水庙村', '望水庙村', 1803364, '511304102203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803571, '枣垭寺村', '枣垭寺村', 1803364, '511304102212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803572, '汉塘社区', '汉塘社区', 1803364, '511304102205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803573, '王家庙村', '王家庙村', 1803364, '511304102211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803574, '羊口村', '羊口村', 1803364, '511304102214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803575, '邓家庙村', '邓家庙村', 1803364, '511304102209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803576, '邓家湾村', '邓家湾村', 1803364, '511304102204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803577, '阁老坟村', '阁老坟村', 1803364, '511304102208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803578, '龙头桥社区', '龙头桥社区', 1803364, '511304102201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803579, '三元村', '三元村', 1803365, '511304222201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803580, '下院山村', '下院山村', 1803365, '511304222206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803581, '南阳坝村', '南阳坝村', 1803365, '511304222203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803582, '周家湾村', '周家湾村', 1803365, '511304222207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803583, '曾家沟村', '曾家沟村', 1803365, '511304222205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803584, '水堰口村', '水堰口村', 1803365, '511304222204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803585, '炭浆坪村', '炭浆坪村', 1803365, '511304222210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803586, '玉印社区', '玉印社区', 1803365, '511304222001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803587, '石膏嘴村', '石膏嘴村', 1803365, '511304222211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803588, '胥家沟村', '胥家沟村', 1803365, '511304222208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803589, '蛾蛾坟村', '蛾蛾坟村', 1803365, '511304222209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803590, '金牛山村', '金牛山村', 1803365, '511304222202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803591, '阳山观村', '阳山观村', 1803365, '511304222212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304222212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803592, '二官沟村', '二官沟村', 1803366, '511304216207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803593, '二龙山村', '二龙山村', 1803366, '511304216210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803594, '内城沟村', '内城沟村', 1803366, '511304216204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803595, '刘家沟村', '刘家沟村', 1803366, '511304216206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803596, '木梯湾村', '木梯湾村', 1803366, '511304216208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803597, '泰河嘴村', '泰河嘴村', 1803366, '511304216201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803598, '石板沟村', '石板沟村', 1803366, '511304216209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803599, '羊龙庙村', '羊龙庙村', 1803366, '511304216203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803600, '阳明庵村', '阳明庵村', 1803366, '511304216205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803601, '龙桥村', '龙桥村', 1803366, '511304216202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803602, '万树山村', '万树山村', 1803367, '511304121209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803603, '三教庙村', '三教庙村', 1803367, '511304121206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803604, '同心村', '同心村', 1803367, '511304121208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803605, '困龙山村', '困龙山村', 1803367, '511304121202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803606, '宝山村', '宝山村', 1803367, '511304121211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803607, '指南村', '指南村', 1803367, '511304121205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803608, '楼房沟村', '楼房沟村', 1803367, '511304121210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803609, '江中村', '江中村', 1803367, '511304121212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803610, '泰山村', '泰山村', 1803367, '511304121201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803611, '直属村', '直属村', 1803367, '511304121203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803612, '长春村', '长春村', 1803367, '511304121207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803613, '长虹村', '长虹村', 1803367, '511304121204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803614, '鼓锣山社区', '鼓锣山社区', 1803367, '511304121001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803615, '任家桥社区', '任家桥社区', 1803368, '511304001003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803616, '宝光山社区', '宝光山社区', 1803368, '511304001004', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803617, '白马庙社区', '白马庙社区', 1803368, '511304001006', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803618, '蚂蝗堰社区', '蚂蝗堰社区', 1803368, '511304001002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803619, '镇庆寺社区', '镇庆寺社区', 1803368, '511304001005', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803620, '陈寿路社区', '陈寿路社区', 1803368, '511304001007', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803621, '黄莲湾社区', '黄莲湾社区', 1803368, '511304001001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803622, '代龙堰村', '代龙堰村', 1803369, '511304211210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803623, '四宝地村', '四宝地村', 1803369, '511304211208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803624, '常乐院村', '常乐院村', 1803369, '511304211203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803625, '广集寺村', '广集寺村', 1803369, '511304211209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803626, '庙山沟村', '庙山沟村', 1803369, '511304211206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803627, '柏家村', '柏家村', 1803369, '511304211201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803628, '樊家沟村', '樊家沟村', 1803369, '511304211204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803629, '汤家沟村', '汤家沟村', 1803369, '511304211205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803630, '老笋沟村', '老笋沟村', 1803369, '511304211202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803631, '野猫山村', '野猫山村', 1803369, '511304211207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803632, '三财沟村', '三财沟村', 1803370, '511304215203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803633, '仁和寨村', '仁和寨村', 1803370, '511304215212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803634, '六方碑村', '六方碑村', 1803370, '511304215208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803635, '兴隆庙村', '兴隆庙村', 1803370, '511304215207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803636, '双河口社区', '双河口社区', 1803370, '511304215001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803637, '山脚庙村', '山脚庙村', 1803370, '511304215209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803638, '染房湾村', '染房湾村', 1803370, '511304215206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803639, '桅杆坝村', '桅杆坝村', 1803370, '511304215202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803640, '水磨桥村', '水磨桥村', 1803370, '511304215204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803641, '窑湾村', '窑湾村', 1803370, '511304215211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803642, '老君堂村', '老君堂村', 1803370, '511304215205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803643, '苦竹林村', '苦竹林村', 1803370, '511304215210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803644, '陈家祠村', '陈家祠村', 1803370, '511304215201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803646, '伯阳观社区', '伯阳观社区', 1803371, '511304228001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803647, '土地垭村', '土地垭村', 1803371, '511304228208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803648, '小观子村', '小观子村', 1803371, '511304228203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803649, '李家观村', '李家观村', 1803371, '511304228204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803650, '罗家寺村', '罗家寺村', 1803371, '511304228205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803651, '袁家店村', '袁家店村', 1803371, '511304228210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803652, '韩家沟村', '韩家沟村', 1803371, '511304228202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803653, '马达山村', '马达山村', 1803371, '511304228206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803654, '高屋基村', '高屋基村', 1803371, '511304228207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803655, '龙塘沟村', '龙塘沟村', 1803371, '511304228211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304228211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803656, '上张村', '上张村', 1803372, '511304229211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803657, '上西城村', '上西城村', 1803372, '511304229209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803658, '下张村', '下张村', 1803372, '511304229207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803659, '中西城村', '中西城村', 1803372, '511304229208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803660, '五龙村', '五龙村', 1803372, '511304229201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803661, '冷水沟村', '冷水沟村', 1803372, '511304229203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803662, '唐家沟村', '唐家沟村', 1803372, '511304229205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803663, '大石岩村', '大石岩村', 1803372, '511304229202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803664, '礼乐院村', '礼乐院村', 1803372, '511304229212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803665, '菜子沟村', '菜子沟村', 1803372, '511304229204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803666, '赵家山村', '赵家山村', 1803372, '511304229213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803667, '铜钢铺村', '铜钢铺村', 1803372, '511304229206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803668, '黄土山村', '黄土山村', 1803372, '511304229210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803669, '龙头山社区', '龙头山社区', 1803372, '511304229001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304229001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803670, '二长沟村', '二长沟村', 1803373, '511304226210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803671, '会元宫村', '会元宫村', 1803373, '511304226212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803672, '公子山村', '公子山村', 1803373, '511304226207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803673, '天宝宫村', '天宝宫村', 1803373, '511304226206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803674, '柿子沟村', '柿子沟村', 1803373, '511304226209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803675, '槐树坝村', '槐树坝村', 1803373, '511304226202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803676, '正善社区', '正善社区', 1803373, '511304226001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803677, '沙鼻嘴村', '沙鼻嘴村', 1803373, '511304226204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803678, '积善村', '积善村', 1803373, '511304226201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803679, '贾坝村', '贾坝村', 1803373, '511304226211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803680, '青家坡村', '青家坡村', 1803373, '511304226203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803681, '青家沟村', '青家沟村', 1803373, '511304226208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304226208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803682, '公子庙村', '公子庙村', 1803374, '511304202209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803683, '南阳寺社区', '南阳寺社区', 1803374, '511304202001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803684, '卯公寨村', '卯公寨村', 1803374, '511304202201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803685, '塔子山村', '塔子山村', 1803374, '511304202205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803686, '孙家寺村', '孙家寺村', 1803374, '511304202203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803687, '杜村沟村', '杜村沟村', 1803374, '511304202206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803688, '水西沟村', '水西沟村', 1803374, '511304202211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803689, '牛角湾村', '牛角湾村', 1803374, '511304202210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803690, '索家沟村', '索家沟村', 1803374, '511304202207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803691, '赵村沟村', '赵村沟村', 1803374, '511304202204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803692, '青梁咀村', '青梁咀村', 1803374, '511304202208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803693, '鲤宝寺村', '鲤宝寺村', 1803374, '511304202202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803694, '三清庙村', '三清庙村', 1803375, '511304122207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803695, '书房院社区', '书房院社区', 1803375, '511304122001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803696, '仲村沟村', '仲村沟村', 1803375, '511304122211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803697, '回龙铺村', '回龙铺村', 1803375, '511304122208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803698, '大沟村', '大沟村', 1803375, '511304122213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803699, '张爷庙村', '张爷庙村', 1803375, '511304122204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803700, '染房院村', '染房院村', 1803375, '511304122205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803701, '楼房嘴村', '楼房嘴村', 1803375, '511304122214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803702, '江家沟村', '江家沟村', 1803375, '511304122203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803703, '真武宫村', '真武宫村', 1803375, '511304122210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803704, '铧尖沟村', '铧尖沟村', 1803375, '511304122201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803705, '高石梯村', '高石梯村', 1803375, '511304122206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803706, '龙庙山村', '龙庙山村', 1803375, '511304122209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304122209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803707, '上小方沟社区', '上小方沟社区', 1803376, '511304005002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803708, '下小方沟社区', '下小方沟社区', 1803376, '511304005003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803709, '公子嘴社区', '公子嘴社区', 1803376, '511304005010', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803710, '场岗岭社区', '场岗岭社区', 1803376, '511304005009', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803711, '大方沟社区', '大方沟社区', 1803376, '511304005005', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803712, '孙家坝社区', '孙家坝社区', 1803376, '511304005007', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803713, '孙家沟社区', '孙家沟社区', 1803376, '511304005012', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803714, '干井坝社区', '干井坝社区', 1803376, '511304005008', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803715, '杨家沟社区', '杨家沟社区', 1803376, '511304005011', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803716, '法华寺社区', '法华寺社区', 1803376, '511304005006', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803717, '玉皇宫社区', '玉皇宫社区', 1803376, '511304005004', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803718, '西兴社区', '西兴社区', 1803376, '511304005001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803719, '书房嘴社区', '书房嘴社区', 1803377, '511304003009', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803720, '何家社区', '何家社区', 1803377, '511304003005', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803721, '冯家桥社区', '冯家桥社区', 1803377, '511304003006', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803722, '古坟嘴社区', '古坟嘴社区', 1803377, '511304003010', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803723, '天井沟社区', '天井沟社区', 1803377, '511304003003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803724, '头洞桥社区', '头洞桥社区', 1803377, '511304003004', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803725, '杜家祠社区', '杜家祠社区', 1803377, '511304003011', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803726, '甲子沟社区', '甲子沟社区', 1803377, '511304003007', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803727, '蒲村宫社区', '蒲村宫社区', 1803377, '511304003008', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803728, '三圣墓村', '三圣墓村', 1803378, '511304112209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803729, '任家沟村', '任家沟村', 1803378, '511304112208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803730, '大桥村', '大桥村', 1803378, '511304112207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803731, '展望社区', '展望社区', 1803378, '511304112001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803732, '庄子坝村', '庄子坝村', 1803378, '511304112206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803733, '攀桂湾村', '攀桂湾村', 1803378, '511304112201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803734, '猫儿田村', '猫儿田村', 1803378, '511304112204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803735, '花土地村', '花土地村', 1803378, '511304112203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803736, '金龟寺村', '金龟寺村', 1803378, '511304112210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803737, '集佛俺村', '集佛俺村', 1803378, '511304112202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803738, '黄楝垭村', '黄楝垭村', 1803378, '511304112205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803739, '何家庙村', '何家庙村', 1803379, '511304105221', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803740, '何良村', '何良村', 1803379, '511304105213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803741, '兵马塘村', '兵马塘村', 1803379, '511304105220', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803742, '南水沟村', '南水沟村', 1803379, '511304105214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803743, '双碾房村', '双碾房村', 1803379, '511304105204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803744, '土地坝村', '土地坝村', 1803379, '511304105216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803745, '守塘湾村', '守塘湾村', 1803379, '511304105208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803746, '木桥田村', '木桥田村', 1803379, '511304105211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803747, '桥亭子村', '桥亭子村', 1803379, '511304105215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803748, '沙坝村', '沙坝村', 1803379, '511304105207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803749, '流溪寺村', '流溪寺村', 1803379, '511304105201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803750, '滑石滩村', '滑石滩村', 1803379, '511304105219', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803751, '牛王庙村', '牛王庙村', 1803379, '511304105202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803752, '白鸽嘴村', '白鸽嘴村', 1803379, '511304105206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803753, '缸子堰村', '缸子堰村', 1803379, '511304105217', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803754, '观音坝村', '观音坝村', 1803379, '511304105029', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803755, '金盛社区', '金盛社区', 1803379, '511304105002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803756, '金福社区', '金福社区', 1803379, '511304105003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803757, '金鸡沟村', '金鸡沟村', 1803379, '511304105205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803758, '雍茶缸村', '雍茶缸村', 1803379, '511304105209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803759, '韩家寺村', '韩家寺村', 1803379, '511304105210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803760, '马兰坝村', '马兰坝村', 1803379, '511304105218', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803761, '高穴寺村', '高穴寺村', 1803379, '511304105203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803762, '严家沟村', '严家沟村', 1803380, '511304114206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803763, '何珠沟村', '何珠沟村', 1803380, '511304114204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803764, '和祥社区', '和祥社区', 1803380, '511304114003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803765, '土桥院村', '土桥院村', 1803380, '511304114212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803766, '夏家沟村', '夏家沟村', 1803380, '511304114214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803767, '大垭沟村', '大垭沟村', 1803380, '511304114211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803768, '川主宫社区', '川主宫社区', 1803380, '511304114001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803769, '掌村沟村', '掌村沟村', 1803380, '511304114203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803770, '文官沟村', '文官沟村', 1803380, '511304114202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803771, '普贤寺村', '普贤寺村', 1803380, '511304114207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803772, '水车沟村', '水车沟村', 1803380, '511304114213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803773, '石马垭村', '石马垭村', 1803380, '511304114205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803774, '胖土地村', '胖土地村', 1803380, '511304114208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803775, '西阳寺村', '西阳寺村', 1803380, '511304114210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803776, '金宝村', '金宝村', 1803380, '511304114201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803777, '马垭沟村', '马垭沟村', 1803380, '511304114209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803778, '凤翔社区', '凤翔社区', 1803381, '511304113001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803779, '天台山村', '天台山村', 1803381, '511304113204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803780, '杨家坝村', '杨家坝村', 1803381, '511304113209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803781, '枇杷林村', '枇杷林村', 1803381, '511304113208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803782, '牛头寺村', '牛头寺村', 1803381, '511304113212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803783, '皮匠沟村', '皮匠沟村', 1803381, '511304113207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803784, '石头垭村', '石头垭村', 1803381, '511304113206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803785, '石板被村', '石板被村', 1803381, '511304113201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803786, '红瓦房村', '红瓦房村', 1803381, '511304113202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803787, '覃家桥村', '覃家桥村', 1803381, '511304113213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803788, '长被嘴村', '长被嘴村', 1803381, '511304113205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803789, '陶家坡村', '陶家坡村', 1803381, '511304113211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803790, '青杠岭村', '青杠岭村', 1803381, '511304113203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803791, '高桥坝村', '高桥坝村', 1803381, '511304113210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803792, '南海社区', '南海社区', 1803382, '511304002001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803793, '柯家沟社区', '柯家沟社区', 1803382, '511304002004', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803794, '猫儿山社区', '猫儿山社区', 1803382, '511304002003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803795, '石龙桥社区', '石龙桥社区', 1803382, '511304002002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803796, '三教寺村', '三教寺村', 1803383, '511304104089', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104089', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803797, '何家坝村', '何家坝村', 1803383, '511304104210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803798, '天井坝村', '天井坝村', 1803383, '511304104209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803799, '富垭口村', '富垭口村', 1803383, '511304104214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803800, '对面坡村', '对面坡村', 1803383, '511304104207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803801, '尚家坝村', '尚家坝村', 1803383, '511304104202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803802, '楼梯沟村', '楼梯沟村', 1803383, '511304104216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803803, '牛寺沟村', '牛寺沟村', 1803383, '511304104204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803804, '玉皇观村', '玉皇观村', 1803383, '511304104206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803805, '芭蕉桥村', '芭蕉桥村', 1803383, '511304104205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803806, '苏丹沟村', '苏丹沟村', 1803383, '511304104203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803807, '贺家沟村', '贺家沟村', 1803383, '511304104212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803808, '铧镗沟村', '铧镗沟村', 1803383, '511304104213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803809, '陈家沟村', '陈家沟村', 1803383, '511304104208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803810, '飞龙村村', '飞龙村村', 1803383, '511304104201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803811, '高河坎村', '高河坎村', 1803383, '511304104215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803812, '九栋碑村', '九栋碑村', 1803384, '511304120205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803813, '五通堂村', '五通堂村', 1803384, '511304120204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803814, '大堰村', '大堰村', 1803384, '511304120212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803815, '大楼沟村', '大楼沟村', 1803384, '511304120209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803816, '安乐院村', '安乐院村', 1803384, '511304120206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803817, '宫子岭村', '宫子岭村', 1803384, '511304120210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803818, '店子沟村', '店子沟村', 1803384, '511304120208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803819, '新庙子村', '新庙子村', 1803384, '511304120207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803820, '梁家沟村', '梁家沟村', 1803384, '511304120202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803821, '碑垭沟村', '碑垭沟村', 1803384, '511304120211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803822, '龙祥社区', '龙祥社区', 1803384, '511304120001', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803823, '三教堂村', '三教堂村', 1803385, '511304111203', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803824, '丰乐院村', '丰乐院村', 1803385, '511304111206', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803825, '任家坝村', '任家坝村', 1803385, '511304111213', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803826, '司南垭村', '司南垭村', 1803385, '511304111210', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803827, '场垭口社区', '场垭口社区', 1803385, '511304111002', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803828, '大山山村', '大山山村', 1803385, '511304111215', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803829, '大柏山村', '大柏山村', 1803385, '511304111204', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803830, '新学堂村', '新学堂村', 1803385, '511304111208', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803831, '朱村沟村', '朱村沟村', 1803385, '511304111209', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803832, '枣树沟村', '枣树沟村', 1803385, '511304111201', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803833, '正印寺村', '正印寺村', 1803385, '511304111207', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803834, '毛家沟村', '毛家沟村', 1803385, '511304111216', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803835, '王家店社区', '王家店社区', 1803385, '511304111003', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803836, '苦楝垭村', '苦楝垭村', 1803385, '511304111211', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803837, '蟠龙村村', '蟠龙村村', 1803385, '511304111202', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803838, '象鼻山村', '象鼻山村', 1803385, '511304111205', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803839, '鞍子山村', '鞍子山村', 1803385, '511304111212', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (1803840, '高坪宫村', '高坪宫村', 1803385, '511304111214', '0', NULL, NULL, '2018-11-09 10:25:46', '2019-02-28 10:29:45', 5, 3, '511304111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788191346003988480, '灵泉街道办事处', '灵泉街道办事处', 1497, '510907711000', '0', NULL, NULL, '2018-07-30 10:00:48', '2021-03-15 09:27:17', 4, 8, '510907011000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788541913654677504, '芳草街街道', '芳草街街道', 2010, '510109002000', '0', NULL, NULL, '2018-07-31 09:13:51', '2021-03-04 15:51:12', 4, 98, '510109002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788542019266596864, '石羊街道', '石羊街道', 2010, '510109003000', '0', NULL, NULL, '2018-07-31 09:14:16', '2018-09-07 19:27:02', 4, 98, '510109003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788542065672376320, '桂溪街道', '桂溪街道', 2010, '510109004000', '0', NULL, NULL, '2018-07-31 09:14:27', '2018-09-26 12:09:19', 4, 98, '510109005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788542105653137408, '合作街道', '合作街道', 2010, '510109005000', '0', NULL, NULL, '2018-07-31 09:14:37', '2018-09-26 12:09:27', 4, 98, '510109004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788542145112494080, '中和街道', '中和街道', 2010, '510109006000', '0', NULL, NULL, '2018-07-31 09:14:46', '2018-09-07 19:27:02', 4, 98, '510109006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788542190139002880, '西园街道', '西园街道', 2010, '510109007000', '0', NULL, NULL, '2018-07-31 09:14:57', '2018-09-07 19:27:02', 4, 98, '510109007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788569857147457536, '慈音街道办事处', '慈音街道办事处', 1497, '510907712000', '0', NULL, NULL, '2018-07-31 11:04:54', '2020-11-09 11:55:53', 4, 8, '510907012000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788574180665511936, '文君街道', '文君街道', 959, '510183002000', '0', NULL, NULL, '2018-07-31 11:22:04', '2021-01-25 10:05:34', 4, 18, '510183002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788574340313305088, '临邛街道', '临邛街道', 959, '510183001000', '0', NULL, NULL, '2018-07-31 11:22:42', '2021-01-25 10:05:54', 4, 18, '510183001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788579350464221184, '桑园镇', '桑园镇', 959, '510183103000', '0', NULL, NULL, '2018-07-31 11:42:37', '2021-01-25 10:06:05', 4, 18, '510183103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788580071586844672, '奎光塔街道', '奎光塔街道', 586, '510181001000', '0', NULL, NULL, '2018-07-31 11:45:29', '2021-01-25 15:57:28', 4, 16, '510181005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788580238960283648, '固驿街道', '固驿街道', 959, '510183108000', '0', NULL, NULL, '2018-07-31 11:46:09', '2021-01-25 10:06:16', 4, 18, '510183003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788580404891013120, '高埂街道', '高埂街道', 959, '510183111000', '0', NULL, NULL, '2018-07-31 11:46:48', '2021-01-25 10:06:26', 4, 18, '510183005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788580606984900608, '幸福街道', '幸福街道', 586, '510181002000', '0', NULL, NULL, '2018-07-31 11:47:37', '2021-01-25 15:57:47', 4, 16, '510181002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788580691525685248, '羊安街道', '羊安街道', 959, '510183101000', '0', NULL, NULL, '2018-07-31 11:47:57', '2021-01-25 10:06:36', 4, 18, '510183004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788580817250078720, '灌口街道', '灌口街道', 586, '510181004000', '0', NULL, NULL, '2018-07-31 11:48:27', '2021-01-25 15:58:05', 4, 16, '510181001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788580925752791040, '银杏街道', '银杏街道', 586, '510181005000', '0', NULL, NULL, '2018-07-31 11:48:52', '2021-01-25 15:58:22', 4, 16, '510181003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788581035290710016, '蒲阳街道', '蒲阳街道', 586, '510181102000', '0', NULL, NULL, '2018-07-31 11:49:19', '2021-01-25 15:58:40', 4, 16, '510181007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788581117755052032, '聚源镇', '聚源镇', 586, '510181103000', '0', NULL, NULL, '2018-07-31 11:49:38', '2021-01-25 15:59:00', 4, 16, '510181103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788581284550201344, '天马镇', '天马镇', 586, '510181105000', '0', NULL, NULL, '2018-07-31 11:50:18', '2021-01-25 15:59:21', 4, 16, '510181105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788581478909530112, '平乐镇', '平乐镇', 959, '510183104000', '0', NULL, NULL, '2018-07-31 11:51:04', '2021-01-25 10:06:47', 4, 18, '510183104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788581523490918400, '玉堂街道', '玉堂街道', 586, '510181108000', '0', NULL, NULL, '2018-07-31 11:51:15', '2021-01-25 15:59:37', 4, 16, '510181006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788581763593981952, '夹关镇', '夹关镇', 959, '510183105000', '0', NULL, NULL, '2018-07-31 11:52:12', '2021-01-25 10:06:58', 4, 18, '510183105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788581993756020736, '临济镇', '临济镇', 959, '510183115000', '0', NULL, NULL, '2018-07-31 11:53:07', '2021-01-25 10:07:11', 4, 18, '510183115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788582130142203904, '天台山镇', '天台山镇', 959, '510183118000', '0', NULL, NULL, '2018-07-31 11:53:40', '2021-01-25 10:07:23', 4, 18, '510183118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788582407822299136, '火井镇', '火井镇', 959, '510183106000', '0', NULL, NULL, '2018-07-31 11:54:46', '2021-01-25 10:07:51', 4, 18, '510183106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788582666362998784, '南宝山镇', '南宝山镇', 959, '510183121000', '0', NULL, NULL, '2018-07-31 11:55:48', '2021-01-25 10:08:02', 4, 18, '510183120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788582808344514560, '孔明街道', '孔明街道', 959, '510183214000', '0', NULL, NULL, '2018-07-31 11:56:21', '2021-01-25 10:08:14', 4, 18, '510183006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788583095797207040, '大同镇', '大同镇', 959, '510183212000', '0', NULL, NULL, '2018-07-31 11:57:30', '2021-01-25 10:08:27', 4, 18, '510183122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788595092731514880, '淮口街道', '淮口街道', 1347, '510121104000', '0', NULL, NULL, '2018-07-31 12:45:10', '2021-03-01 09:39:10', 4, 12, '510121006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788599276256153600, '青城山镇', '青城山镇', 586, '510181110000', '0', NULL, NULL, '2018-07-31 13:01:48', '2021-01-25 15:59:53', 4, 16, '510181110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788599401279574016, '龙池镇', '龙池镇', 586, '510181111000', '0', NULL, NULL, '2018-07-31 13:02:17', '2021-01-25 16:00:14', 4, 16, '510181111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788608202724790272, '万福社区', '万福社区', 3788595092731514880, '510121104240', '0', NULL, NULL, '2018-07-31 13:37:16', '2021-03-01 10:00:31', 5, 12, '510121006013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788612112369766400, '杨渡街道办事处', '杨渡街道办事处', 1497, '510907713000', '0', NULL, NULL, '2018-07-31 13:52:48', '2021-03-11 10:30:47', 4, 8, '510907013000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788612809459027968, '科教园管理办公室', '科教园', 1497, '510907715000', '0', NULL, NULL, '2018-07-31 13:55:34', '2021-03-11 10:30:07', 4, 8, '510907015000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788629253836165120, '土桥镇', '土桥镇', 1347, '510121117000', '0', NULL, NULL, '2018-07-31 15:00:55', '2021-03-01 09:41:56', 4, 12, '510121117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788631847715131392, '转龙镇', '转龙镇', 1347, '510121116000', '0', NULL, NULL, '2018-07-31 15:11:13', '2021-03-01 09:42:09', 4, 12, '510121116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788643277876678656, '三溪镇', '三溪镇', 1347, '510121109000', '0', NULL, NULL, '2018-07-31 15:56:39', '2021-03-01 09:45:09', 4, 12, '510121109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788644155786973184, '五凤镇', '五凤镇', 1347, '510121106000', '0', NULL, NULL, '2018-07-31 16:00:08', '2021-03-01 09:45:21', 4, 12, '510121106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788644672559173632, '又新镇', '又新镇', 1347, '510121119000', '0', NULL, NULL, '2018-07-31 16:02:11', '2021-03-01 09:45:33', 4, 12, '510121119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788646759056723968, '白果街道', '白果街道', 1347, '510121105000', '0', NULL, NULL, '2018-07-31 16:10:29', '2021-03-01 09:45:44', 4, 12, '510121005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788647228504985600, '福兴镇', '福兴镇', 1347, '510121110000', '0', NULL, NULL, '2018-07-31 16:12:21', '2021-03-01 09:46:27', 4, 12, '510121110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788647608597139456, '高板街道', '高板街道', 1347, '510121108000', '0', NULL, NULL, '2018-07-31 16:13:51', '2021-03-01 09:46:39', 4, 12, '510121004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788648429262524416, '金龙镇', '金龙镇', 1347, '510121111000', '0', NULL, NULL, '2018-07-31 16:17:07', '2021-03-01 09:48:27', 4, 12, '510121111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788648893496741888, '云合镇', '云合镇', 1347, '510121118000', '0', NULL, NULL, '2018-07-31 16:18:57', '2021-03-01 09:48:39', 4, 12, '510121118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788649289295777792, '竹篙镇', '竹篙镇', 1347, '510121113000', '0', NULL, NULL, '2018-07-31 16:20:32', '2021-03-01 09:49:28', 4, 12, '510121113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788649729983827968, '赵家镇', '赵家镇', 1347, '510121112000', '0', NULL, NULL, '2018-07-31 16:22:17', '2021-03-01 09:49:43', 4, 12, '510121112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788650133164707840, '栖贤街道', '栖贤街道', 1347, '510121200000', '0', NULL, NULL, '2018-07-31 16:23:53', '2021-03-01 09:50:05', 4, 12, '510121003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788651537652568064, '赵镇街道', '赵镇街道', 1347, '510121100000', '0', NULL, NULL, '2018-07-31 16:29:28', '2021-03-01 09:46:15', 4, 12, '510121001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788652522098053120, '官仓街道', '官仓街道', 1347, '510121103000', '0', NULL, NULL, '2018-07-31 16:33:23', '2021-03-01 09:41:23', 4, 12, '510121002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788662157655724032, '中城街道', '中城街道', 1109, '511302001000', '0', NULL, NULL, '2018-07-31 17:11:40', '2018-09-07 19:27:02', 4, 1, '511302001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788663078532468736, '大面街道', '大面街道', 1444, '510112932000', '0', NULL, NULL, '2018-07-31 17:15:19', '2021-01-25 09:53:55', 4, 6, '510112002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788665071333462016, '龙泉街道', '龙泉街道', 1444, '510112304000', '0', NULL, NULL, '2018-07-31 17:23:15', '2021-01-25 09:54:05', 4, 6, '510112001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788665163537371136, '十陵街道', '十陵街道', 1444, '510112724000', '0', NULL, NULL, '2018-07-31 17:23:37', '2021-01-25 09:54:15', 4, 6, '510112003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788665221066182656, '同安街道', '同安街道', 1444, '510112709000', '0', NULL, NULL, '2018-07-31 17:23:50', '2021-01-25 09:54:27', 4, 6, '510112004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788665274455871488, '洛带镇', '洛带镇', 1444, '510112371000', '0', NULL, NULL, '2018-07-31 17:24:03', '2021-01-25 09:54:39', 4, 6, '510112102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788665328184381440, '西河街道', '西河街道', 1444, '510112731000', '0', NULL, NULL, '2018-07-31 17:24:16', '2021-01-25 09:55:26', 4, 6, '510112005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788665382353948672, '柏合街道', '柏合街道', 1444, '510112543000', '0', NULL, NULL, '2018-07-31 17:24:29', '2021-01-25 09:55:08', 4, 6, '510112006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788665428605194240, '洪安镇', '洪安镇', 1444, '510112521000', '0', NULL, NULL, '2018-07-31 17:24:40', '2021-01-25 09:55:36', 4, 6, '510112108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788914826270003200, '通济镇', '通济镇', 1881, '510182106000', '0', NULL, NULL, '2018-08-01 09:55:42', '2020-11-04 16:57:02', 4, 17, '510182106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788921575073042432, '崇阳街道', '崇阳街道', 449, '510184001000', '0', NULL, NULL, '2018-08-01 10:22:31', '2021-01-25 10:01:25', 4, 19, '510184001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788932427474194432, '简城街道', '简城街道', 2023, '510185450000', '0', NULL, NULL, '2018-08-01 11:05:38', '2020-03-31 10:00:52', 4, 20, '510185001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788932709591339008, '射洪坝街道', '射洪坝街道', 2023, '510185844000', '0', NULL, NULL, '2018-08-01 11:06:45', '2020-04-01 09:48:57', 4, 20, '510185002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788932796173701120, '赤水街道', '赤水街道', 2023, '510185868000', '0', NULL, NULL, '2018-08-01 11:07:06', '2020-04-01 14:09:41', 4, 20, '510185101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788932854118273024, '石桥街道', '石桥街道', 2023, '510185448000', '0', NULL, NULL, '2018-08-01 11:07:20', '2020-04-01 11:08:25', 4, 20, '510185004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788932882006200320, '新市街道', '新市街道', 2023, '510185594000', '0', NULL, NULL, '2018-08-01 11:07:26', '2021-08-06 10:53:31', 4, 20, '510185003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788932933965762560, '东溪街道', '东溪街道', 2023, '510185108000', '0', NULL, NULL, '2018-08-01 11:07:39', '2020-03-30 09:54:46', 4, 20, '510185104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788932961337790464, '石钟镇', '石钟镇', 2023, '510185419000', '0', NULL, NULL, '2018-08-01 11:07:45', '2020-04-01 13:05:50', 4, 20, '510185114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933051665534976, '三星镇', '三星镇', 2023, '510185681000', '0', NULL, NULL, '2018-08-01 11:08:07', '2020-03-31 10:39:19', 4, 20, '510185108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933081818648576, '踏水镇', '踏水镇', 2023, '510185609000', '0', NULL, NULL, '2018-08-01 11:08:14', '2020-03-31 13:39:00', 4, 20, '510185119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933112466165760, '青龙镇', '青龙镇', 2023, '510185461000', '0', NULL, NULL, '2018-08-01 11:08:21', '2020-04-01 09:55:32', 4, 20, '510185125000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933240954474496, '宏缘镇', '宏缘镇', 2023, '510185187000', '0', NULL, NULL, '2018-08-01 11:08:52', '2020-03-31 09:06:12', 4, 20, '510185202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933266368417792, '平武镇', '平武镇', 2023, '510185749000', '0', NULL, NULL, '2018-08-01 11:08:58', '2020-04-01 10:13:10', 4, 20, '510185117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933293123227648, '禾丰镇', '禾丰镇', 2023, '510185813000', '0', NULL, NULL, '2018-08-01 11:09:04', '2020-03-31 09:38:01', 4, 20, '510185106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933323943628800, '三合镇', '三合镇', 2023, '510185843000', '0', NULL, NULL, '2018-08-01 11:09:12', '2020-04-01 13:46:39', 4, 20, '510185116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933378415316992, '云龙镇', '云龙镇', 2023, '510185342000', '0', NULL, NULL, '2018-08-01 11:09:25', '2020-04-01 13:38:44', 4, 20, '510185107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933410119405568, '涌泉镇', '涌泉镇', 2023, '510185389000', '0', NULL, NULL, '2018-08-01 11:09:32', '2020-04-01 10:21:14', 4, 20, '510185121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933528629596160, '平泉街道', '平泉街道', 2023, '510185553000', '0', NULL, NULL, '2018-08-01 11:10:01', '2020-04-01 10:34:17', 4, 20, '510185105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933554147610624, '施家镇', '施家镇', 2023, '510185672000', '0', NULL, NULL, '2018-08-01 11:10:07', '2020-03-31 10:16:32', 4, 20, '510185115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933936043315200, '江源镇', '江源镇', 2023, '510185416000', '0', NULL, NULL, '2018-08-01 11:11:38', '2020-04-01 13:55:02', 4, 20, '510185120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788933993073659904, '镇金镇', '镇金镇', 2023, '510185210000', '0', NULL, NULL, '2018-08-01 11:11:51', '2021-01-25 10:13:42', 4, 20, '510185113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788934077844606976, '雷家镇', '雷家镇', 2023, '510185919000', '0', NULL, NULL, '2018-08-01 11:12:12', '2020-03-31 10:27:05', 4, 20, '510185223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788941406472163328, '炳草岗街道', '炳草岗街道', 1329, '510402588000', '0', NULL, NULL, '2018-08-01 11:41:19', '2018-09-07 19:27:02', 4, 1, '510402002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788954787535048704, '五津街道', '五津街道', 1015, '510132001000', '0', NULL, NULL, '2018-08-01 12:34:29', '2021-06-01 11:08:10', 4, 15, '510118001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788994447040237568, '新安社区 ', '新安社区 ', 3788994098078601216, '510129974305', '0', NULL, NULL, '2018-08-01 15:12:05', '2018-09-10 10:26:06', 5, 13, '510129113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788995894038286336, '南堰村', '南堰村', 3788542547539054592, '510109017001', '0', NULL, NULL, '2018-08-01 15:17:50', '2018-09-07 19:27:02', 5, 98, '510109017001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788996011701096448, '大鹅村', '大鹅村', 3788542547539054592, '510109017002', '0', NULL, NULL, '2018-08-01 15:18:18', '2018-09-07 19:27:02', 5, 98, '510109017002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788996289359564800, '栗子村', '栗子村', 3788542547539054592, '510109017003', '0', NULL, NULL, '2018-08-01 15:19:24', '2018-09-07 19:27:02', 5, 98, '510109017003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788996370766680064, '青龙村', '青龙村', 3788542547539054592, '510109017004', '0', NULL, NULL, '2018-08-01 15:19:44', '2018-09-07 19:27:02', 5, 98, '510109017004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788996460797022208, '两河村', '两河村', 3788542547539054592, '510109017005', '0', NULL, NULL, '2018-08-01 15:20:05', '2018-09-07 19:27:02', 5, 98, '510109017005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788996518489542656, '四溪村', '四溪村', 3788542547539054592, '510109017006', '0', NULL, NULL, '2018-08-01 15:20:19', '2018-09-07 19:27:02', 5, 98, '510109017006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788996581831921664, '白房村', '白房村', 3788542547539054592, '510109017007', '0', NULL, NULL, '2018-08-01 15:20:34', '2018-09-07 19:27:02', 5, 98, '510109017007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788996665361747968, '烧房村', '烧房村', 3788542547539054592, '510109017008', '0', NULL, NULL, '2018-08-01 15:20:54', '2018-09-07 19:27:02', 5, 98, '510109017008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997262186696704, '翻水村', '翻水村', 3788542444405706752, '510109014001', '0', NULL, NULL, '2018-08-01 15:23:16', '2018-09-07 19:27:02', 5, 98, '510109014001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997373126037504, '共乐村', '共乐村', 3788542444405706752, '510109014002', '0', NULL, NULL, '2018-08-01 15:23:43', '2018-09-07 19:27:02', 5, 98, '510109014002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997487331823616, '黄桷村', '黄桷村', 3788542444405706752, '510109014003', '0', NULL, NULL, '2018-08-01 15:24:10', '2018-09-07 19:27:02', 5, 98, '510109014003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997575319932928, '惠临村', '惠临村', 3788542444405706752, '510109014004', '0', NULL, NULL, '2018-08-01 15:24:31', '2018-09-07 19:27:02', 5, 98, '510109014004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997681495330816, '建安村', '建安村', 3788542444405706752, '510109014005', '0', NULL, NULL, '2018-08-01 15:24:56', '2018-09-07 19:27:02', 5, 98, '510109014005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997801644707840, '街子村', '街子村', 3788542444405706752, '510109014006', '0', NULL, NULL, '2018-08-01 15:25:25', '2018-09-07 19:27:02', 5, 98, '510109014006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997889603457024, '烈士村', '烈士村', 3788542444405706752, '510109014007', '0', NULL, NULL, '2018-08-01 15:25:46', '2018-09-07 19:27:02', 5, 98, '510109014007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788997984642584576, '民乐村', '民乐村', 3788542444405706752, '510109014008', '0', NULL, NULL, '2018-08-01 15:26:08', '2018-09-07 19:27:02', 5, 98, '510109014008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998065386868736, '仁里村', '仁里村', 3788542444405706752, '510109014009', '0', NULL, NULL, '2018-08-01 15:26:28', '2018-09-07 19:27:02', 5, 98, '510109014009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998125151637504, '十里村', '十里村', 3788542444405706752, '510109014010', '0', NULL, NULL, '2018-08-01 15:26:42', '2018-09-07 19:27:02', 5, 98, '510109014010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998199847866368, '英明村', '英明村', 3788542444405706752, '510109014011', '0', NULL, NULL, '2018-08-01 15:27:00', '2018-09-07 19:27:02', 5, 98, '510109014011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998261709656064, '岳王村', '岳王村', 3788542444405706752, '510109014012', '0', NULL, NULL, '2018-08-01 15:27:14', '2018-09-07 19:27:02', 5, 98, '510109014012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998333785100288, '民丰村', '民丰村', 3788542444405706752, '510109014013', '0', NULL, NULL, '2018-08-01 15:27:32', '2018-09-07 19:27:02', 5, 98, '510109014013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998536604471296, '福兴街社区', '福兴街社区', 3788542411212247040, '510109013001', '0', NULL, NULL, '2018-08-01 15:28:20', '2018-09-07 19:27:02', 5, 98, '510109013001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998596893659136, '河堰村', '河堰村', 3788542411212247040, '510109013002', '0', NULL, NULL, '2018-08-01 15:28:34', '2018-09-07 19:27:02', 5, 98, '510109013002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998653043068928, '石圣村', '石圣村', 3788542411212247040, '510109013003', '0', NULL, NULL, '2018-08-01 15:28:48', '2018-09-07 19:27:02', 5, 98, '510109013003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998716548763648, '大古村', '大古村', 3788542411212247040, '510109013004', '0', NULL, NULL, '2018-08-01 15:29:03', '2018-09-07 19:27:02', 5, 98, '510109013004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998768889745408, '渔堰村', '渔堰村', 3788542411212247040, '510109013005', '0', NULL, NULL, '2018-08-01 15:29:15', '2018-09-07 19:27:02', 5, 98, '510109013005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998828171120640, '金家坝村', '金家坝村', 3788542411212247040, '510109013006', '0', NULL, NULL, '2018-08-01 15:29:29', '2018-09-07 19:27:02', 5, 98, '510109013006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998886669078528, '龙游村', '龙游村', 3788542411212247040, '510109013007', '0', NULL, NULL, '2018-08-01 15:29:43', '2018-09-07 19:27:02', 5, 98, '510109013007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788998947193278464, '桅杆坝村', '桅杆坝村', 3788542411212247040, '510109013008', '0', NULL, NULL, '2018-08-01 15:29:58', '2018-09-07 19:27:02', 5, 98, '510109013008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788999039954767872, '定水村', '定水村', 3788542411212247040, '510109013009', '0', NULL, NULL, '2018-08-01 15:30:20', '2018-09-07 19:27:02', 5, 98, '510109013009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788999101522694144, '学堂湾村', '学堂湾村', 3788542411212247040, '510109013010', '0', NULL, NULL, '2018-08-01 15:30:35', '2018-09-07 19:27:02', 5, 98, '510109013010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3788999170493566976, '匠湾村', '匠湾村', 3788542411212247040, '510109013011', '0', NULL, NULL, '2018-08-01 15:30:51', '2018-09-07 19:27:02', 5, 98, '510109013011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789001440292032512, '寿阝江社区', '寿阝江社区', 3788954787535048704, '510132001001', '0', NULL, NULL, '2018-08-01 15:39:52', '2021-07-19 11:18:42', 5, 15, '510118001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789002119386943488, '南江社区', '南江社区', 3788954787535048704, '510132001003', '0', NULL, NULL, '2018-08-01 15:42:34', '2021-07-19 11:18:42', 5, 15, '510118001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789003109196550144, '城北社区', '城北社区', 3788954787535048704, '510132001004', '0', NULL, NULL, '2018-08-01 15:46:30', '2021-07-19 11:18:42', 5, 15, '510118001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004439651012608, '核桃村', '核桃村', 3788542487807840256, '510109015001', '0', NULL, NULL, '2018-08-01 15:51:47', '2018-09-07 19:27:02', 5, 98, '510109015001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004499068047360, '天星堰村', '天星堰村', 3788542487807840256, '510109015002', '0', NULL, NULL, '2018-08-01 15:52:01', '2018-09-07 19:27:02', 5, 98, '510109015002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004562585800704, '楼房嘴村', '楼房嘴村', 3788542487807840256, '510109015003', '0', NULL, NULL, '2018-08-01 15:52:17', '2018-09-07 19:27:02', 5, 98, '510109015003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004620157341696, '陈家沟村', '陈家沟村', 3788542487807840256, '510109015004', '0', NULL, NULL, '2018-08-01 15:52:30', '2018-09-07 19:27:02', 5, 98, '510109015004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004675349794816, '大屋沟村', '大屋沟村', 3788542487807840256, '510109015005', '0', NULL, NULL, '2018-08-01 15:52:44', '2018-09-07 19:27:02', 5, 98, '510109015005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004764601044992, '深洞村', '深洞村', 3788542487807840256, '510109015006', '0', NULL, NULL, '2018-08-01 15:53:05', '2018-09-07 19:27:02', 5, 98, '510109015006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004830594224128, '蚂蝗堰村', '蚂蝗堰村', 3788542487807840256, '510109015007', '0', NULL, NULL, '2018-08-01 15:53:21', '2018-09-07 19:27:02', 5, 98, '510109015007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004900118351872, '龙口村', '龙口村', 3788542487807840256, '510109015008', '0', NULL, NULL, '2018-08-01 15:53:37', '2018-09-07 19:27:02', 5, 98, '510109015008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789004953864687616, '库沿村', '库沿村', 3788542487807840256, '510109015009', '0', NULL, NULL, '2018-08-01 15:53:50', '2018-09-07 19:27:02', 5, 98, '510109015009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005022189506560, '蝴蝶村', '蝴蝶村', 3788542487807840256, '510109015010', '0', NULL, NULL, '2018-08-01 15:54:06', '2018-09-07 19:27:02', 5, 98, '510109015010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005077441466368, '高家湾村', '高家湾村', 3788542487807840256, '510109015011', '0', NULL, NULL, '2018-08-01 15:54:19', '2018-09-07 19:27:02', 5, 98, '510109015011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005137310437376, '董家埂村', '董家埂村', 3788542487807840256, '510109015012', '0', NULL, NULL, '2018-08-01 15:54:34', '2018-09-07 19:27:02', 5, 98, '510109015012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005207293186048, '倒马坎村', '倒马坎村', 3788542487807840256, '510109015013', '0', NULL, NULL, '2018-08-01 15:54:50', '2018-09-07 19:27:02', 5, 98, '510109015013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005481256341504, '肖家河正街社区', '正街社区', 1000922, '510109001007', '0', NULL, NULL, '2018-08-01 15:55:56', '2020-09-23 17:52:18', 5, 98, '510109001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005541402923008, '永丰社区', '永丰社区', 1000922, '510109001002', '0', NULL, NULL, '2018-08-01 15:56:10', '2018-09-07 19:27:02', 5, 98, '510109001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005607907151872, '兴蓉社区', '兴蓉社区', 1000922, '510109001003', '0', NULL, NULL, '2018-08-01 15:56:26', '2018-09-07 19:27:02', 5, 98, '510109001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005665877413888, '新北社区', '新北社区', 1000922, '510109001004', '0', NULL, NULL, '2018-08-01 15:56:40', '2018-09-07 19:27:02', 5, 98, '510109001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789005777814212608, '新光社区', '新光社区', 1000922, '510109001005', '0', NULL, NULL, '2018-08-01 15:57:06', '2018-09-07 19:27:02', 5, 98, '510109001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789006180811722752, '新盛社区', '新盛社区', 1000922, '510109001006', '0', NULL, NULL, '2018-08-01 15:58:42', '2018-09-07 19:27:02', 5, 98, '510109001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789006382062555136, '顺江社区', '顺江社区', 3788542105653137408, '510109004001', '0', NULL, NULL, '2018-08-01 15:59:30', '2018-09-07 19:27:02', 5, 98, '510109004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789006528481906688, '中海社区', '中海社区', 3788542105653137408, '510109004002', '0', NULL, NULL, '2018-08-01 16:00:05', '2018-09-07 19:27:02', 5, 98, '510109004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789006860540104704, '新园社区', '新园社区', 3788542019266596864, '510109006001', '0', NULL, NULL, '2018-08-01 16:01:25', '2018-09-07 19:27:02', 5, 98, '510109006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789006946624524288, '新街社区', '新街社区', 3788542019266596864, '510109006002', '0', NULL, NULL, '2018-08-01 16:01:45', '2018-09-07 19:27:02', 5, 98, '510109006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007088450326528, '新南社区', '新南社区', 3788542019266596864, '510109006003', '0', NULL, NULL, '2018-08-01 16:02:19', '2018-09-07 19:27:02', 5, 98, '510109006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007149553733632, '庆安社区', '庆安社区', 3788542019266596864, '510109006004', '0', NULL, NULL, '2018-08-01 16:02:33', '2018-09-07 19:27:02', 5, 98, '510109006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007213130600448, '三元社区', '三元社区', 3788542019266596864, '510109006005', '0', NULL, NULL, '2018-08-01 16:02:49', '2018-09-07 19:27:02', 5, 98, '510109006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007271099813888, '府城社区', '府城社区', 3788542019266596864, '510109006006', '0', NULL, NULL, '2018-08-01 16:03:02', '2018-09-07 19:27:02', 5, 98, '510109006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007383590916096, '锦城社区', '锦城社区', 3788542019266596864, '510109006007', '0', NULL, NULL, '2018-08-01 16:03:29', '2018-09-07 19:27:02', 5, 98, '510109006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007477250117632, '美洲花园社区', '美洲花园社区', 3788542019266596864, '510109006008', '0', NULL, NULL, '2018-08-01 16:03:52', '2018-09-07 19:27:02', 5, 98, '510109006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007563581739008, '盛兴社区', '盛兴社区', 3788542019266596864, '510109006009', '0', NULL, NULL, '2018-08-01 16:04:12', '2018-09-07 19:27:02', 5, 98, '510109006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007636411371520, '盛乐社区', '盛乐社区', 3788542019266596864, '510109006010', '0', NULL, NULL, '2018-08-01 16:04:30', '2018-09-07 19:27:02', 5, 98, '510109006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789007742233792512, '盛华社区', '盛华社区', 3788542019266596864, '510109006011', '0', NULL, NULL, '2018-08-01 16:04:55', '2018-09-07 19:27:02', 5, 98, '510109006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012323198357504, '国兴村', '国兴村', 3788542375010816000, '510109012011', '0', NULL, NULL, '2018-08-01 16:23:07', '2018-09-07 19:27:02', 5, 98, '510109012011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012382798630912, '长兴街社区', '长兴街社区', 3788542375010816000, '510109012020', '0', NULL, NULL, '2018-08-01 16:23:21', '2018-09-07 19:27:02', 5, 98, '510109012020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012433508552704, '国宁村', '国宁村', 3788542375010816000, '510109012019', '0', NULL, NULL, '2018-08-01 16:23:33', '2018-09-07 19:27:02', 5, 98, '510109012019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012547534770176, '石庄村', '石庄村', 3788542375010816000, '510109012018', '0', NULL, NULL, '2018-08-01 16:24:00', '2018-09-07 19:27:02', 5, 98, '510109012018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012607969972224, '花厂村', '花厂村', 3788542375010816000, '510109012017', '0', NULL, NULL, '2018-08-01 16:24:15', '2018-09-07 19:27:02', 5, 98, '510109012017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012656535949312, '毛家祠村', '毛家祠村', 3788542375010816000, '510109012016', '0', NULL, NULL, '2018-08-01 16:24:26', '2018-09-07 19:27:02', 5, 98, '510109012016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012705022103552, '四耳村', '四耳村', 3788542375010816000, '510109012015', '0', NULL, NULL, '2018-08-01 16:24:38', '2018-09-07 19:27:02', 5, 98, '510109012015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012763625050112, '板桥村', '板桥村', 3788542375010816000, '510109012014', '0', NULL, NULL, '2018-08-01 16:24:52', '2018-09-07 19:27:02', 5, 98, '510109012014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012836392030208, '三岔街社区', '三岔街社区', 3788542375010816000, '510109012013', '0', NULL, NULL, '2018-08-01 16:25:09', '2018-09-07 19:27:02', 5, 98, '510109012013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012894948446208, '国宁花园社区', '国宁花园社区', 3788542375010816000, '510109012012', '0', NULL, NULL, '2018-08-01 16:25:23', '2018-09-07 19:27:02', 5, 98, '510109012012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012952943611904, '光荣村', '光荣村', 3788542375010816000, '510109012001', '0', NULL, NULL, '2018-08-01 16:25:37', '2018-09-07 19:27:02', 5, 98, '510109012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789012997549510656, '八角村', '八角村', 3788542375010816000, '510109012010', '0', NULL, NULL, '2018-08-01 16:25:48', '2018-09-07 19:27:02', 5, 98, '510109012010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013052557545472, '石河堰', '石河堰', 3788542375010816000, '510109012009', '0', NULL, NULL, '2018-08-01 16:26:01', '2018-09-07 19:27:02', 5, 98, '510109012009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013104022310912, '万福村', '万福村', 3788542375010816000, '510109012008', '0', NULL, NULL, '2018-08-01 16:26:13', '2018-09-07 19:27:02', 5, 98, '510109012008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013249824182272, '清水堰村', '清水堰村', 3788542375010816000, '510109012007', '0', NULL, NULL, '2018-08-01 16:26:48', '2018-09-07 19:27:02', 5, 98, '510109012007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013326865158144, '清庙村', '清庙村', 3788542375010816000, '510109012006', '0', NULL, NULL, '2018-08-01 16:27:06', '2018-09-07 19:27:02', 5, 98, '510109012006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013385292599296, '好桅村', '好桅村', 3788542375010816000, '510109012005', '0', NULL, NULL, '2018-08-01 16:27:20', '2018-09-07 19:27:02', 5, 98, '510109012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013464912154624, '高厂村', '高厂村', 3788542375010816000, '510109012004', '0', NULL, NULL, '2018-08-01 16:27:39', '2018-09-07 19:27:02', 5, 98, '510109012004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013466636800000, '袁家坝村', '袁家坝村', 3788542283659005952, '510109009012', '0', NULL, NULL, '2018-08-01 16:27:40', '2018-09-07 19:27:02', 5, 98, '510109009012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013530326913024, '汪家村', '汪家村', 3788542375010816000, '510109012003', '0', NULL, NULL, '2018-08-01 16:27:55', '2018-09-07 19:27:02', 5, 98, '510109012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013593665622016, '坚石村', '坚石村', 3788542375010816000, '510109012002', '0', NULL, NULL, '2018-08-01 16:28:10', '2018-09-07 19:27:02', 5, 98, '510109012002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013666830667776, '八一村', '八一村', 3788542283659005952, '510109009021', '0', NULL, NULL, '2018-08-01 16:28:27', '2018-09-07 19:27:02', 5, 98, '510109009021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013745414623232, '白河沟村', '白河沟村', 3788542283659005952, '510109009020', '0', NULL, NULL, '2018-08-01 16:28:46', '2018-09-07 19:27:02', 5, 98, '510109009020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013815082668032, '斑竹湾村', '斑竹湾村', 3788542283659005952, '510109009019', '0', NULL, NULL, '2018-08-01 16:29:03', '2018-09-07 19:27:02', 5, 98, '510109009019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789013885789589504, '吊脚楼村', '吊脚楼村', 3788542283659005952, '510109009018', '0', NULL, NULL, '2018-08-01 16:29:19', '2018-09-07 19:27:02', 5, 98, '510109009018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014019097939968, '高田村', '高田村', 3788542283659005952, '510109009017', '0', NULL, NULL, '2018-08-01 16:29:51', '2018-09-07 19:27:02', 5, 98, '510109009017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014091772121088, '海鸣村', '海鸣村', 3788542283659005952, '510109009016', '0', NULL, NULL, '2018-08-01 16:30:09', '2018-09-07 19:27:02', 5, 98, '510109009016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014167127642112, '回龙村', '回龙村', 3788542283659005952, '510109009015', '0', NULL, NULL, '2018-08-01 16:30:27', '2018-09-07 19:27:02', 5, 98, '510109009015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014207078256640, '三江街道', '三江街道', 449, '510184101000', '0', NULL, NULL, '2018-08-01 16:30:36', '2021-01-25 10:01:39', 4, 19, '510184003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014220566614016, '街邻村', '街邻村', 3788542283659005952, '510109009014', '0', NULL, NULL, '2018-08-01 16:30:39', '2018-09-07 19:27:02', 5, 98, '510109009014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014271036936192, '龙王庙村', '龙王庙村', 3788542283659005952, '510109009013', '0', NULL, NULL, '2018-08-01 16:30:51', '2018-09-07 19:27:02', 5, 98, '510109009013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014316964302848, '江源街道', '江源街道', 449, '510184102000', '0', NULL, NULL, '2018-08-01 16:31:02', '2021-01-25 10:01:52', 4, 19, '510184004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014324233687040, '三益村', '三益村', 3788542283659005952, '510109009001', '0', NULL, NULL, '2018-08-01 16:31:04', '2018-09-07 19:27:02', 5, 98, '510109009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014381640601600, '松林湾村', '松林湾村', 3788542283659005952, '510109009011', '0', NULL, NULL, '2018-08-01 16:31:18', '2018-09-07 19:27:02', 5, 98, '510109009011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014417174351872, '羊马街道', '羊马街道', 449, '510184103000', '0', NULL, NULL, '2018-08-01 16:31:26', '2021-01-25 10:02:04', 4, 19, '510184002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014429656731648, '同盟村', '同盟村', 3788542283659005952, '510109009010', '0', NULL, NULL, '2018-08-01 16:31:29', '2018-09-07 19:27:02', 5, 98, '510109009010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014477279514624, '梧桐村', '梧桐村', 3788542283659005952, '510109009009', '0', NULL, NULL, '2018-08-01 16:31:41', '2018-09-07 19:27:02', 5, 98, '510109009009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014494831890432, '廖家镇', '廖家镇', 449, '510184104000', '0', NULL, NULL, '2018-08-01 16:31:45', '2018-09-07 19:27:02', 4, 19, '510184104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014520409673728, '秀才沟村', '秀才沟村', 3788542283659005952, '510109009008', '0', NULL, NULL, '2018-08-01 16:31:51', '2018-10-26 15:12:43', 5, 98, '510109009008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014565044670464, '夜合村', '夜合村', 3788542283659005952, '510109009007', '0', NULL, NULL, '2018-08-01 16:32:01', '2018-09-07 19:27:02', 5, 98, '510109009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014576361295872, '元通镇', '元通镇', 449, '510184105000', '0', NULL, NULL, '2018-08-01 16:32:04', '2018-09-07 19:27:02', 4, 19, '510184105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014606757285888, '涌泉村', '涌泉村', 3788542283659005952, '510109009006', '0', NULL, NULL, '2018-08-01 16:32:11', '2018-09-07 19:27:02', 5, 98, '510109009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014650764054528, '长乐村', '长乐村', 3788542283659005952, '510109009005', '0', NULL, NULL, '2018-08-01 16:32:22', '2018-09-07 19:27:02', 5, 98, '510109009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014663745818624, '观胜镇', '观胜镇', 449, '510184106000', '0', NULL, NULL, '2018-08-01 16:32:25', '2018-09-07 19:27:02', 4, 19, '510184106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014700885856256, '皂角村', '皂角村', 3788542283659005952, '510109009004', '0', NULL, NULL, '2018-08-01 16:32:34', '2018-09-07 19:27:02', 5, 98, '510109009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014741008306176, '赵家山村', '赵家山村', 3788542283659005952, '510109009003', '0', NULL, NULL, '2018-08-01 16:32:43', '2018-09-07 19:27:02', 5, 98, '510109009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014773740785664, '怀远镇', '怀远镇', 449, '510184107000', '0', NULL, NULL, '2018-08-01 16:32:51', '2018-09-07 19:27:02', 4, 19, '510184107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014912107204608, '玉成社区', '玉成社区', 3788542283659005952, '510109009002', '0', NULL, NULL, '2018-08-01 16:33:24', '2018-09-07 19:27:02', 5, 98, '510109009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789014927177469952, '街子镇', '街子镇', 449, '510184109000', '0', NULL, NULL, '2018-08-01 16:33:28', '2018-09-07 19:27:02', 4, 19, '510184109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015033724850176, '文井江镇', '文井江镇', 449, '510184110000', '0', NULL, NULL, '2018-08-01 16:33:53', '2021-02-26 14:07:19', 4, 19, '510184110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015050347139072, '南新社区', '南新社区', 3788542065672376320, '510109005007', '0', NULL, NULL, '2018-08-01 16:33:57', '2018-09-07 19:27:02', 5, 98, '510109005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015137693257728, '临江社区', '临江社区', 3788542065672376320, '510109005008', '0', NULL, NULL, '2018-08-01 16:34:18', '2018-09-07 19:27:02', 5, 98, '510109005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015171851276288, '裕民社区', '裕民社区', 3788542315737042944, '510109020017', '0', NULL, NULL, '2018-08-01 16:34:26', '2018-09-07 19:27:02', 5, 98, '510109020017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015187202560000, '白头镇', '白头镇', 449, '510184112000', '0', NULL, NULL, '2018-08-01 16:34:30', '2018-09-07 19:27:02', 4, 19, '510184112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015205016293376, '益州社区', '益州社区', 3788542065672376320, '510109005009', '0', NULL, NULL, '2018-08-01 16:34:34', '2018-09-07 19:27:02', 5, 98, '510109005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015242781937664, '平桥村', '平桥村', 3788542315737042944, '510109020031', '0', NULL, NULL, '2018-08-01 16:34:43', '2018-09-07 19:27:02', 5, 98, '510109020031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015270027743232, '永安社区', '永安社区', 3788542065672376320, '510109005010', '0', NULL, NULL, '2018-08-01 16:34:50', '2018-09-07 19:27:02', 5, 98, '510109005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015275861757952, '道明镇', '道明镇', 449, '510184113000', '0', NULL, NULL, '2018-08-01 16:34:51', '2018-09-07 19:27:02', 4, 19, '510184113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015299559444480, '罗家村', '罗家村', 3788542315737042944, '510109020030', '0', NULL, NULL, '2018-08-01 16:34:57', '2018-09-07 19:27:02', 5, 98, '510109020030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015323467239424, '和平社区', '和平社区', 3788542065672376320, '510109005011', '0', NULL, NULL, '2018-08-01 16:35:02', '2018-09-07 19:27:02', 5, 98, '510109005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015346465132544, '丽星村', '丽星村', 3788542315737042944, '510109020029', '0', NULL, NULL, '2018-08-01 16:35:08', '2018-09-07 19:27:02', 5, 98, '510109020029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015354836832256, '隆兴镇', '隆兴镇', 449, '510184114000', '0', NULL, NULL, '2018-08-01 16:35:10', '2018-09-07 19:27:02', 4, 19, '510184114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015389414674432, '三瓦窑社区', '三瓦窑社区', 3788542065672376320, '510109005012', '0', NULL, NULL, '2018-08-01 16:35:18', '2018-09-07 19:27:02', 5, 98, '510109005012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015391000121344, '平泉村', '平泉村', 3788542315737042944, '510109020028', '0', NULL, NULL, '2018-08-01 16:35:18', '2018-09-07 19:27:02', 5, 98, '510109020028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015419680378880, '大划街道', '大划街道', 449, '510184116000', '0', NULL, NULL, '2018-08-01 16:35:25', '2021-01-25 10:02:17', 4, 19, '510184005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015443563270144, '群力村', '群力村', 3788542315737042944, '510109020027', '0', NULL, NULL, '2018-08-01 16:35:31', '2018-09-07 19:27:02', 5, 98, '510109020027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015480464494592, '天华社区', '天华社区', 3788542065672376320, '510109005013', '0', NULL, NULL, '2018-08-01 16:35:40', '2018-09-07 19:27:02', 5, 98, '510109005013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015489955942400, '白马村', '白马村', 3788542315737042944, '510109020026', '0', NULL, NULL, '2018-08-01 16:35:42', '2018-09-07 19:27:02', 5, 98, '510109020026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015534964887552, '烂河村', '烂河村', 3788542315737042944, '510109020025', '0', NULL, NULL, '2018-08-01 16:35:53', '2018-09-07 19:27:02', 5, 98, '510109020025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015582826221568, '实奋村', '实奋村', 3788542315737042944, '510109020024', '0', NULL, NULL, '2018-08-01 16:36:04', '2018-09-07 19:27:02', 5, 98, '510109020024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015625088028672, '国防村', '国防村', 3788542315737042944, '510109020023', '0', NULL, NULL, '2018-08-01 16:36:14', '2018-09-07 19:27:02', 5, 98, '510109020023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015662208143360, '金鸡村', '金鸡村', 3788542315737042944, '510109020022', '0', NULL, NULL, '2018-08-01 16:36:23', '2018-09-07 19:27:02', 5, 98, '510109020022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015723235397632, '三渔村', '三渔村', 3788542315737042944, '510109020021', '0', NULL, NULL, '2018-08-01 16:36:38', '2018-09-07 19:27:02', 5, 98, '510109020021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015765400735744, '龙湾村', '龙湾村', 3788542315737042944, '510109020020', '0', NULL, NULL, '2018-08-01 16:36:48', '2018-09-07 19:27:02', 5, 98, '510109020020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015812989177856, '寨子村', '寨子村', 3788542315737042944, '510109020019', '0', NULL, NULL, '2018-08-01 16:36:59', '2018-09-07 19:27:02', 5, 98, '510109020019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015902817931264, '幸福村', '幸福村', 3788542315737042944, '510109020018', '0', NULL, NULL, '2018-08-01 16:37:20', '2018-09-07 19:27:02', 5, 98, '510109020018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015945859878912, '瓦厂村', '瓦厂村', 3788542315737042944, '510109020001', '0', NULL, NULL, '2018-08-01 16:37:31', '2018-09-07 19:27:02', 5, 98, '510109020001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789015987157127168, '永逸村', '永逸村', 3788542315737042944, '510109020016', '0', NULL, NULL, '2018-08-01 16:37:40', '2018-09-07 19:27:02', 5, 98, '510109020016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789016037090840576, '盘山村', '盘山村', 3788542315737042944, '510109020015', '0', NULL, NULL, '2018-08-01 16:37:52', '2018-09-07 19:27:02', 5, 98, '510109020015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017273889771520, '万年村', '万年村', 3788542576450392064, '510109018002', '0', NULL, NULL, '2018-08-01 16:42:47', '2018-09-07 19:27:02', 5, 98, '510109018002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017316558295040, '互利村', '互利村', 3788542576450392064, '510109018003', '0', NULL, NULL, '2018-08-01 16:42:57', '2018-09-07 19:27:02', 5, 98, '510109018003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017353308917760, '长山村', '长山村', 3788542576450392064, '510109018004', '0', NULL, NULL, '2018-08-01 16:43:06', '2018-09-07 19:27:02', 5, 98, '510109018004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017396925878272, '洞沟村', '洞沟村', 3788542576450392064, '510109018005', '0', NULL, NULL, '2018-08-01 16:43:17', '2018-09-07 19:27:02', 5, 98, '510109018005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017436964835328, '力量村', '力量村', 3788542576450392064, '510109018006', '0', NULL, NULL, '2018-08-01 16:43:26', '2018-09-07 19:27:02', 5, 98, '510109018006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017646910459904, '柏树村', '柏树村', 3788542254613057536, '510109008001', '0', NULL, NULL, '2018-08-01 16:44:16', '2018-09-07 19:27:02', 5, 98, '510109008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017706028781568, '辛家嘴村', '辛家嘴村', 3788542254613057536, '510109008002', '0', NULL, NULL, '2018-08-01 16:44:30', '2018-09-07 19:27:02', 5, 98, '510109008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017745997221888, '建国村', '建国村', 3788542254613057536, '510109008003', '0', NULL, NULL, '2018-08-01 16:44:40', '2018-09-07 19:27:02', 5, 98, '510109008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017785158520832, '全安村', '全安村', 3788542254613057536, '510109008004', '0', NULL, NULL, '2018-08-01 16:44:49', '2018-09-07 19:27:02', 5, 98, '510109008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017825478365184, '保安村', '保安村', 3788542254613057536, '510109008005', '0', NULL, NULL, '2018-08-01 16:44:59', '2018-09-07 19:27:02', 5, 98, '510109008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017867962732544, '陈八村', '陈八村', 3788542254613057536, '510109008006', '0', NULL, NULL, '2018-08-01 16:45:09', '2018-09-07 19:27:02', 5, 98, '510109008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017907377262592, '平安村', '平安村', 3788542254613057536, '510109008007', '0', NULL, NULL, '2018-08-01 16:45:18', '2018-09-07 19:27:02', 5, 98, '510109008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789017951501209600, '张家沟村', '张家沟村', 3788542254613057536, '510109008008', '0', NULL, NULL, '2018-08-01 16:45:29', '2018-09-07 19:27:02', 5, 98, '510109008008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020409769938944, '谢塘村', '谢塘村', 3788542516514443264, '510109016001', '0', NULL, NULL, '2018-08-01 16:55:15', '2018-09-07 19:27:02', 5, 98, '510109016001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020451151335424, '枇杷村', '枇杷村', 3788542516514443264, '510109016002', '0', NULL, NULL, '2018-08-01 16:55:25', '2018-09-07 19:27:02', 5, 98, '510109016002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020497707978752, '三清庙村', '三清庙村', 3788542516514443264, '510109016003', '0', NULL, NULL, '2018-08-01 16:55:36', '2018-09-07 19:27:02', 5, 98, '510109016003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020533585924096, '小河村', '小河村', 3788542516514443264, '510109016004', '0', NULL, NULL, '2018-08-01 16:55:44', '2018-09-07 19:27:02', 5, 98, '510109016004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020577282052096, '鄢家坪村', '鄢家坪村', 3788542516514443264, '510109016009', '0', NULL, NULL, '2018-08-01 16:55:55', '2018-09-07 19:27:02', 5, 98, '510109016009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020628678660096, '干里沟村', '干里沟村', 3788542516514443264, '510109016005', '0', NULL, NULL, '2018-08-01 16:56:07', '2018-09-07 19:27:02', 5, 98, '510109016005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020674279002112, '汪家桥村', '汪家桥村', 3788542516514443264, '510109016006', '0', NULL, NULL, '2018-08-01 16:56:18', '2018-09-07 19:27:02', 5, 98, '510109016006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020722559635456, '付家坪村', '付家坪村', 3788542516514443264, '510109016007', '0', NULL, NULL, '2018-08-01 16:56:30', '2018-09-07 19:27:02', 5, 98, '510109016007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020769007751168, '潘家沟村', '潘家沟村', 3788542516514443264, '510109016008', '0', NULL, NULL, '2018-08-01 16:56:41', '2018-09-07 19:27:02', 5, 98, '510109016008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020804462333952, '宋家湾村', '宋家湾村', 3788542516514443264, '510109016010', '0', NULL, NULL, '2018-08-01 16:56:49', '2018-09-07 19:27:02', 5, 98, '510109016010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020826184503296, '紫荆社区', '紫荆社区', 3788541913654677504, '510109007001', '0', NULL, NULL, '2018-08-01 16:56:54', '2018-09-07 19:27:02', 5, 98, '510109007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020854223949824, '板庙村', '板庙村', 3788542516514443264, '510109016011', '0', NULL, NULL, '2018-08-01 16:57:01', '2018-09-07 19:27:02', 5, 98, '510109016011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020901610672128, '藕塘村', '藕塘村', 3788542516514443264, '510109016012', '0', NULL, NULL, '2018-08-01 16:57:12', '2018-09-07 19:27:02', 5, 98, '510109016012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020940596596736, '尊恭村', '尊恭村', 3788542516514443264, '510109016013', '0', NULL, NULL, '2018-08-01 16:57:22', '2018-09-07 19:27:02', 5, 98, '510109016013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789020975980400640, '盘湾村', '盘湾村', 3788542516514443264, '510109016014', '0', NULL, NULL, '2018-08-01 16:57:30', '2018-09-07 19:27:02', 5, 98, '510109016014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021018602917888, '万角村', '万角村', 3788542516514443264, '510109016015', '0', NULL, NULL, '2018-08-01 16:57:40', '2018-09-07 19:27:02', 5, 98, '510109016015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021062285676544, '五马桥村', '五马桥村', 3788542516514443264, '510109016016', '0', NULL, NULL, '2018-08-01 16:57:51', '2018-09-07 19:27:02', 5, 98, '510109016016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021199825293312, '紫竹社区', '紫竹社区', 3788541913654677504, '510109007003', '0', NULL, NULL, '2018-08-01 16:58:23', '2018-09-07 19:27:02', 5, 98, '510109007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021207442149376, '烂泥村', '烂泥村', 3788542344531070976, '510109011001', '0', NULL, NULL, '2018-08-01 16:58:25', '2018-09-07 19:27:02', 5, 98, '510109011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021251784986624, '砖房村', '砖房村', 3788542344531070976, '510109011002', '0', NULL, NULL, '2018-08-01 16:58:36', '2018-09-07 19:27:02', 5, 98, '510109011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021298044096512, '同朴村', '同朴村', 3788542344531070976, '510109011003', '0', NULL, NULL, '2018-08-01 16:58:47', '2018-09-07 19:27:02', 5, 98, '510109011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021338766594048, '同意村', '同意村', 3788542344531070976, '510109011004', '0', NULL, NULL, '2018-08-01 16:58:56', '2018-09-07 19:27:02', 5, 98, '510109011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021376196694016, '金河村', '金河村', 3788542344531070976, '510109011005', '0', NULL, NULL, '2018-08-01 16:59:05', '2018-09-07 19:27:02', 5, 98, '510109011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021415433883648, '花苞村', '花苞村', 3788542344531070976, '510109011006', '0', NULL, NULL, '2018-08-01 16:59:15', '2018-09-07 19:27:02', 5, 98, '510109011006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021458505322496, '克难村', '克难村', 3788542344531070976, '510109011007', '0', NULL, NULL, '2018-08-01 16:59:25', '2018-09-07 19:27:02', 5, 98, '510109011007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021506890682368, '藕堰村', '藕堰村', 3788542344531070976, '510109011008', '0', NULL, NULL, '2018-08-01 16:59:37', '2018-09-07 19:27:02', 5, 98, '510109011008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021533336293376, '蓓蕾社区', '蓓蕾社区', 3788541913654677504, '510109007005', '0', NULL, NULL, '2018-08-01 16:59:43', '2018-09-07 19:27:02', 5, 98, '510109007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021554345562112, '陈河村', '陈河村', 3788542344531070976, '510109011009', '0', NULL, NULL, '2018-08-01 16:59:48', '2018-09-07 19:27:02', 5, 98, '510109011009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021597974712320, '神仙树社区', '神仙树社区', 3788541913654677504, '510109007006', '0', NULL, NULL, '2018-08-01 16:59:58', '2018-09-07 19:27:02', 5, 98, '510109007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021602236125184, '新湖街社区', '新湖街社区', 3788542344531070976, '510109011010', '0', NULL, NULL, '2018-08-01 16:59:59', '2018-09-07 19:27:02', 5, 98, '510109011010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021706380562432, '紫薇社区', '紫薇社区', 3788541913654677504, '510109007008', '0', NULL, NULL, '2018-08-01 17:00:24', '2018-09-07 19:27:02', 5, 98, '510109007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021798634016768, '盛泰社区', '盛泰社区', 3788541913654677504, '510109007009', '0', NULL, NULL, '2018-08-01 17:00:46', '2018-09-07 19:27:02', 5, 98, '510109007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021860646670336, '虎山社区', '虎山社区', 3788542612554829824, '510109000010', '0', NULL, NULL, '2018-08-01 17:01:01', '2018-09-07 19:27:02', 5, 98, '510109000010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021927449088000, '先锋村', '先锋村', 3788542612554829824, '510109000017', '0', NULL, NULL, '2018-08-01 17:01:17', '2018-09-07 19:27:02', 5, 98, '510109000017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789021988405170176, '金龙村', '金龙村', 3788542612554829824, '510109000016', '0', NULL, NULL, '2018-08-01 17:01:31', '2018-09-07 19:27:02', 5, 98, '510109000016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022026309357568, '高丰村', '高丰村', 3788542612554829824, '510109000015', '0', NULL, NULL, '2018-08-01 17:01:40', '2018-09-07 19:27:02', 5, 98, '510109000015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022064154431488, '高河村', '高河村', 3788542612554829824, '510109000014', '0', NULL, NULL, '2018-08-01 17:01:49', '2018-09-07 19:27:02', 5, 98, '510109000014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022100824707072, '菜籽村', '菜籽村', 3788542612554829824, '510109000013', '0', NULL, NULL, '2018-08-01 17:01:58', '2018-09-07 19:27:02', 5, 98, '510109000013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022140486569984, '许家村', '许家村', 3788542612554829824, '510109000012', '0', NULL, NULL, '2018-08-01 17:02:08', '2018-09-07 19:27:02', 5, 98, '510109000012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022183641370624, '观音村', '观音村', 3788542612554829824, '510109000011', '0', NULL, NULL, '2018-08-01 17:02:18', '2018-09-07 19:27:02', 5, 98, '510109000011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022473648394240, '岩店村', '岩店村', 3788542612554829824, '510109000001', '0', NULL, NULL, '2018-08-01 17:03:27', '2018-09-07 19:27:02', 5, 98, '510109000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022513422716928, '芦永村', '芦永村', 3788542612554829824, '510109000009', '0', NULL, NULL, '2018-08-01 17:03:37', '2018-09-07 19:27:02', 5, 98, '510109000009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022555843907584, '杨泉村', '杨泉村', 3788542612554829824, '510109000008', '0', NULL, NULL, '2018-08-01 17:03:47', '2018-09-07 19:27:02', 5, 98, '510109000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022615844212736, '官堰村', '官堰村', 3788542612554829824, '510109000007', '0', NULL, NULL, '2018-08-01 17:04:01', '2018-09-07 19:27:02', 5, 98, '510109000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022664778371072, '长堰村', '长堰村', 3788542612554829824, '510109000006', '0', NULL, NULL, '2018-08-01 17:04:13', '2018-09-07 19:27:02', 5, 98, '510109000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022706428465152, '英坛村', '英坛村', 3788542612554829824, '510109000005', '0', NULL, NULL, '2018-08-01 17:04:23', '2018-09-07 19:27:02', 5, 98, '510109000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022741895499776, '金山村', '金山村', 3788542612554829824, '510109000004', '0', NULL, NULL, '2018-08-01 17:04:31', '2018-09-07 19:27:02', 5, 98, '510109000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022776100179968, '三圣村', '三圣村', 3788542612554829824, '510109000003', '0', NULL, NULL, '2018-08-01 17:04:39', '2018-09-07 19:27:02', 5, 98, '510109000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022813986934784, '莲花村', '莲花村', 3788542612554829824, '510109000002', '0', NULL, NULL, '2018-08-01 17:04:48', '2018-09-07 19:27:02', 5, 98, '510109000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789022928445296640, '城西社区', '城西社区', 3788954787535048704, '510132001005', '0', NULL, NULL, '2018-08-01 17:05:15', '2021-07-19 11:18:42', 5, 15, '510118001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023015649333248, '抚江社区', '抚江社区', 3788954787535048704, '510132001006', '0', NULL, NULL, '2018-08-01 17:05:36', '2021-07-19 11:18:42', 5, 15, '510118001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023076281667584, '红石社区', '红石社区', 3788954787535048704, '510132001007', '0', NULL, NULL, '2018-08-01 17:05:51', '2021-07-19 11:18:42', 5, 15, '510118001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023157668204544, '城东社区', '桥津社区', 3788954787535048704, '510132001008', '0', NULL, NULL, '2018-08-01 17:06:10', '2021-07-19 11:18:42', 5, 15, '510118001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023230514614272, '吴店社区', '吴店社区', 3788954787535048704, '510132001009', '0', NULL, NULL, '2018-08-01 17:06:27', '2021-07-19 11:18:42', 5, 15, '510118001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023287091580928, '古家社区', '古家社区', 3788954787535048704, '510132001010', '0', NULL, NULL, '2018-08-01 17:06:41', '2021-07-19 11:18:42', 5, 15, '510118001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023355450871808, '平岗社区', '平岗社区', 3788954787535048704, '510132001011', '0', NULL, NULL, '2018-08-01 17:06:57', '2021-07-19 11:18:42', 5, 15, '510118001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023417190764544, '文武社区', '文武社区', 3788954787535048704, '510132001012', '0', NULL, NULL, '2018-08-01 17:07:12', '2021-07-19 11:18:42', 5, 15, '510118001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789023488514379776, '临江村', '临江村', 3788954787535048704, '510132001206', '0', NULL, NULL, '2018-08-01 17:07:29', '2021-07-19 11:18:42', 5, 15, '510118001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036009888468992, '石包村', '石包村', 3788542315737042944, '510109020014', '0', NULL, NULL, '2018-08-01 17:57:14', '2018-09-07 19:27:02', 5, 98, '510109020014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036066955776000, '集体村', '集体村', 3788542315737042944, '510109020013', '0', NULL, NULL, '2018-08-01 17:57:28', '2018-09-07 19:27:02', 5, 98, '510109020013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036110433538048, '石梁村', '石梁村', 3788542315737042944, '510109020012', '0', NULL, NULL, '2018-08-01 17:57:38', '2018-09-07 19:27:02', 5, 98, '510109020012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036149651066880, '君桥村', '君桥村', 3788542315737042944, '510109020011', '0', NULL, NULL, '2018-08-01 17:57:48', '2018-09-07 19:27:02', 5, 98, '510109020011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036191689920512, '八仙村', '八仙村', 3788542315737042944, '510109020010', '0', NULL, NULL, '2018-08-01 17:57:58', '2018-09-07 19:27:02', 5, 98, '510109020010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036256978980864, '勤耕村', '勤耕村', 3788542315737042944, '510109020009', '0', NULL, NULL, '2018-08-01 17:58:13', '2018-09-07 19:27:02', 5, 98, '510109020009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036295209930752, '友爱村', '友爱村', 3788542315737042944, '510109020008', '0', NULL, NULL, '2018-08-01 17:58:22', '2018-09-07 19:27:02', 5, 98, '510109020008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036340419809280, '努力村', '努力村', 3788542315737042944, '510109020007', '0', NULL, NULL, '2018-08-01 17:58:33', '2018-09-07 19:27:02', 5, 98, '510109020007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036378949341184, '五爱村', '五爱村', 3788542315737042944, '510109020006', '0', NULL, NULL, '2018-08-01 17:58:42', '2018-09-07 19:27:02', 5, 98, '510109020006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036414734356480, '团林村', '团林村', 3788542315737042944, '510109020005', '0', NULL, NULL, '2018-08-01 17:58:51', '2018-09-07 19:27:02', 5, 98, '510109020005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036450608762880, '潘家村', '潘家村', 3788542315737042944, '510109020004', '0', NULL, NULL, '2018-08-01 17:58:59', '2018-09-07 19:27:02', 5, 98, '510109020004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036486952275968, '长河村', '长河村', 3788542315737042944, '510109020003', '0', NULL, NULL, '2018-08-01 17:59:08', '2018-09-07 19:27:02', 5, 98, '510109020003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789036528291336192, '崔家村', '崔家村', 3788542315737042944, '510109020002', '0', NULL, NULL, '2018-08-01 17:59:18', '2018-09-07 19:27:02', 5, 98, '510109020002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789081872538718208, '禹王社区', '禹王社区', 3788581478909530112, '510183104001', '0', NULL, NULL, '2018-08-01 20:59:29', '2018-09-07 19:27:02', 5, 18, '510183104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789081956517466112, '金河社区', '金河社区', 3788581478909530112, '510183104002', '0', NULL, NULL, '2018-08-01 20:59:49', '2018-09-07 19:27:02', 5, 18, '510183104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789082031712423936, '洗马社区', '洗马社区', 3788581478909530112, '510183104004', '0', NULL, NULL, '2018-08-01 21:00:07', '2018-09-07 19:27:02', 5, 18, '510183104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789082165767098368, '金华社区', '金华社区', 3788581478909530112, '510183104006', '0', NULL, NULL, '2018-08-01 21:00:39', '2018-09-07 19:27:02', 5, 18, '510183104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789082249841266688, '花楸社区', '花楸社区', 3788581478909530112, '510183104007', '0', NULL, NULL, '2018-08-01 21:00:59', '2018-09-07 19:27:02', 5, 18, '510183104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789082348940218368, '安乐村', '安乐村', 3788581478909530112, '510183104200', '0', NULL, NULL, '2018-08-01 21:01:23', '2018-09-07 19:27:02', 5, 18, '510183104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789082756148416512, '同乐村', '同乐村', 3788581478909530112, '510183104207', '0', NULL, NULL, '2018-08-01 21:03:00', '2018-09-07 19:27:02', 5, 18, '510183104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789082831742095360, '关帝村', '关帝村', 3788581478909530112, '510183104211', '0', NULL, NULL, '2018-08-01 21:03:18', '2018-09-07 19:27:02', 5, 18, '510183104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789082967822094336, '马流村', '马流村', 3788581478909530112, '510183104219', '0', NULL, NULL, '2018-08-01 21:03:50', '2018-09-07 19:27:02', 5, 18, '510183104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789083105244270592, '范店村', '范店村', 3788581478909530112, '510183104222', '0', NULL, NULL, '2018-08-01 21:04:23', '2018-09-07 19:27:02', 5, 18, '510183104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789083163062882304, '骑龙村', '骑龙村', 3788581478909530112, '510183104223', '0', NULL, NULL, '2018-08-01 21:04:37', '2018-09-07 19:27:02', 5, 18, '510183104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789083626521546752, '景沟村', '景沟村', 3788583095797207040, '510183212203', '0', NULL, NULL, '2018-08-01 21:06:27', '2021-02-24 11:32:25', 5, 18, '510183122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789083699926061056, '孔家山村', '孔家山村', 3788583095797207040, '510183212207', '0', NULL, NULL, '2018-08-01 21:06:45', '2021-02-24 11:32:25', 5, 18, '510183122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789084026917801984, '陶坝村', '陶坝村', 3788583095797207040, '510183212211', '0', NULL, NULL, '2018-08-01 21:08:03', '2021-02-24 11:32:25', 5, 18, '510183122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789084185177542656, '周沟村', '周沟村', 3788583095797207040, '510183212202', '0', NULL, NULL, '2018-08-01 21:08:40', '2021-02-24 11:32:25', 5, 18, '510183122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789084386248413184, '永兴社区', '永兴社区', 3788583095797207040, '510183212001', '0', NULL, NULL, '2018-08-01 21:09:28', '2021-02-24 11:32:25', 5, 18, '510183122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789270992166244352, '北城街道', '北城街道', 1109, '511302002000', '0', NULL, NULL, '2018-08-02 09:30:59', '2021-03-08 10:43:50', 4, 1, '511302002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789271085989285888, '西城街道', '西城街道', 1109, '511302003000', '0', NULL, NULL, '2018-08-02 09:31:22', '2018-09-07 19:27:02', 4, 1, '511302003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789271176783646720, '东南街道', '东南街道', 1109, '511302004000', '0', NULL, NULL, '2018-08-02 09:31:43', '2018-09-07 19:27:02', 4, 1, '511302004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789271549278867456, '舞凤街道', '舞凤街道', 1109, '511302005000', '0', NULL, NULL, '2018-08-02 09:33:12', '2018-09-07 19:27:02', 4, 1, '511302005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789271671584903168, '新建街道', '新建街道', 1109, '511302006000', '0', NULL, NULL, '2018-08-02 09:33:41', '2018-09-07 19:27:02', 4, 1, '511302006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789271784264749056, '华凤街道', '华凤街道', 1109, '511302007000', '0', NULL, NULL, '2018-08-02 09:34:08', '2018-09-07 19:27:02', 4, 1, '511302007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789271885540806656, '和平路街道', '和平路街道', 1109, '511302008000', '0', NULL, NULL, '2018-08-02 09:34:32', '2018-09-07 19:27:02', 4, 1, '511302008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789271965882306560, '潆溪街道', '潆溪街道', 1109, '511302009000', '0', NULL, NULL, '2018-08-02 09:34:51', '2018-09-07 19:27:02', 4, 1, '511302009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272056441786368, '荆溪街道', '荆溪街道', 1109, '511302010000', '0', NULL, NULL, '2018-08-02 09:35:13', '2018-09-07 19:27:02', 4, 1, '511302010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272155800784896, '西山街道', '西山街道', 1109, '511302011000', '0', NULL, NULL, '2018-08-02 09:35:37', '2018-09-07 19:27:02', 4, 1, '511302011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272269688590336, '共兴镇', '共兴镇', 1109, '511302104000', '0', NULL, NULL, '2018-08-02 09:36:04', '2018-09-07 19:27:02', 4, 1, '511302104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272458163703808, '金台镇', '金台镇', 1109, '511302105000', '0', NULL, NULL, '2018-08-02 09:36:49', '2018-09-07 19:27:02', 4, 1, '511302105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272543048028160, '芦溪镇', '芦溪镇', 1109, '511302106000', '0', NULL, NULL, '2018-08-02 09:37:09', '2018-09-07 19:27:02', 4, 1, '511302106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272625566633984, '李家镇', '李家镇', 1109, '511302107000', '0', NULL, NULL, '2018-08-02 09:37:29', '2018-09-07 19:27:02', 4, 1, '511302107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272704319803392, '双桥镇', '双桥镇', 1109, '511302108000', '0', NULL, NULL, '2018-08-02 09:37:47', '2018-09-07 19:27:02', 4, 1, '511302108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789272815892221952, '搬罾街道', '搬罾街道', 1109, '511302110000', '0', NULL, NULL, '2018-08-02 09:38:14', '2020-12-15 09:22:49', 4, 1, '511302110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789273189382148096, '新复乡', '新复乡', 1109, '511302200000', '0', NULL, NULL, '2018-08-02 09:39:43', '2018-09-07 19:27:02', 4, 1, '511302200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789273461076447232, '春熙路街道', '春熙路街道', 1170, '510104003000', '0', NULL, NULL, '2018-08-02 09:40:48', '2020-11-25 15:35:12', 4, 1, '510104003000', NULL, '0', ' ');
INSERT INTO `mortals_xhx_data_area` VALUES (3789273557780320256, '书院街街道', '书院街街道', 1170, '510104004000', '0', NULL, NULL, '2018-08-02 09:41:11', '2020-11-25 15:35:24', 4, 2, '510104004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789273730442907648, '锦官驿街道', '锦官驿街道', 1170, '510104006000', '0', NULL, NULL, '2018-08-02 09:41:52', '2020-11-25 15:35:36', 4, 3, '510104017000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789273858264190976, '牛市口街道', '牛市口街道', 1170, '510104007000', '0', NULL, NULL, '2018-08-02 09:42:23', '2021-07-20 15:32:56', 4, 4, '510104007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789273950920560640, '锦华路街道', '锦华路街道', 1170, '510104008000', '0', NULL, NULL, '2018-08-02 09:42:45', '2020-11-25 15:36:35', 4, 8, '510104019000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789274170321326080, '沙河街道', '沙河街道', 1170, '510104011000', '0', NULL, NULL, '2018-08-02 09:43:37', '2020-11-25 15:36:01', 4, 5, '510104011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789274238109667328, '东湖街道', '东湖街道', 1170, '510104012000', '0', NULL, NULL, '2018-08-02 09:43:53', '2020-11-25 15:36:24', 4, 7, '510104018000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789274311593873408, '狮子山街道', '狮子山街道', 1170, '510104013000', '0', NULL, NULL, '2018-08-02 09:44:11', '2020-11-25 15:36:12', 4, 6, '510104013000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789274385782067200, '成龙路街道', '成龙路街道', 1170, '510104014000', '0', NULL, NULL, '2018-08-02 09:44:28', '2020-11-25 15:36:57', 4, 10, '510104014000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789274446121062400, '柳江街道', '柳江街道', 1170, '510104015000', '0', NULL, NULL, '2018-08-02 09:44:43', '2020-11-25 15:36:46', 4, 9, '510104015000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789274509405638656, '三圣街道', '三圣街道', 1170, '510104016000', '0', NULL, NULL, '2018-08-02 09:44:58', '2020-11-25 15:37:08', 4, 11, '510104016000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789280530353934336, '龙潭街道', '龙潭街道', 1932, '510108167000', '0', NULL, NULL, '2018-08-02 10:08:53', '2021-07-16 15:41:21', 4, 10, '510108016000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789280850551427072, '丛树社区', '丛树社区', 3789280530353934336, '510108167896', '0', NULL, NULL, '2018-08-02 10:10:10', '2021-07-16 15:06:25', 5, 4, '510108016006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789281250666532864, '威灵社区', '威灵社区', 3789280530353934336, '510108167246', '0', NULL, NULL, '2018-08-02 10:11:45', '2021-07-16 15:06:50', 5, 5, '510108016007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789288377007394816, '草市街街道', '草市街街道', 714, '510105895000', '0', NULL, NULL, '2018-08-02 10:40:04', '2021-03-04 15:51:53', 4, 2, '510105002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789288539792003072, '西御河街道', '西御河街道', 714, '510105593000', '0', NULL, NULL, '2018-08-02 10:40:43', '2018-09-07 19:27:02', 4, 2, '510105003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289017851301888, '少城街道', '少城街道', 714, '510105607000', '0', NULL, NULL, '2018-08-02 10:42:37', '2018-09-07 19:27:02', 4, 2, '510105005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289271303917568, '文家街道', '文家街道', 714, '510105212000', '0', NULL, NULL, '2018-08-02 10:43:37', '2018-09-07 19:27:02', 4, 2, '510105014000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289371934183424, '黄田坝街道', '黄田坝街道', 714, '510105441000', '0', NULL, NULL, '2018-08-02 10:44:01', '2018-09-07 19:27:02', 4, 2, '510105012000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289451059990528, '苏坡街道', '苏坡街道', 714, '510105568000', '0', NULL, NULL, '2018-08-02 10:44:20', '2018-09-07 19:27:02', 4, 2, '510105013000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289583532625920, '草堂街道', '草堂街道', 714, '510105518000', '0', NULL, NULL, '2018-08-02 10:44:52', '2018-09-07 19:27:02', 4, 2, '510105007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289654806433792, '府南街道', '府南街道', 714, '510105885000', '0', NULL, NULL, '2018-08-02 10:45:09', '2018-09-07 19:27:02', 4, 2, '510105008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289790357819392, '金沙街道', '金沙街道', 714, '510105708000', '0', NULL, NULL, '2018-08-02 10:45:41', '2018-09-07 19:27:02', 4, 2, '510105011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789289935660699648, '光华街道', '光华街道', 714, '510105922000', '0', NULL, NULL, '2018-08-02 10:46:16', '2018-09-07 19:27:02', 4, 2, '510105009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789291665102262272, '陶家渡街道', '陶家渡街道', 1781, '510403722000', '0', NULL, NULL, '2018-08-02 10:53:08', '2020-10-28 09:38:21', 4, 2, '510403004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789292079529381888, '平江路社区居委会', '平江路社区', 3788665071333462016, '510112304439', '0', NULL, NULL, '2018-08-02 10:54:47', '2020-11-25 17:47:11', 5, 6, '510112001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789292318977347584, '保平社区居委会', '保平社区', 3788665071333462016, '510112304646', '0', NULL, NULL, '2018-08-02 10:55:44', '2020-11-25 17:52:55', 5, 6, '510112001028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789292433155608576, '长柏路社区居委会', '长柏路社区', 3788665071333462016, '510112304913', '0', NULL, NULL, '2018-08-02 10:56:11', '2020-11-25 17:52:30', 5, 6, '510112001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789292758557446144, '万源路社区居委会', '万源路社区', 3788665071333462016, '510112304629', '0', NULL, NULL, '2018-08-02 10:57:29', '2020-11-25 17:52:06', 5, 6, '510112001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789292916385566720, '北泉路社区居委会', '北泉路社区', 3788665071333462016, '510112304407', '0', NULL, NULL, '2018-08-02 10:58:06', '2020-11-25 17:51:41', 5, 6, '510112001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293042201448448, '龙华社区居委会', '龙华社区', 3788663078532468736, '510112932148', '0', NULL, NULL, '2018-08-02 10:58:36', '2020-11-25 17:32:31', 5, 6, '510112002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293255393464320, '清香坪街道', '清香坪街道', 1781, '510403835000', '0', NULL, NULL, '2018-08-02 10:59:27', '2020-10-28 09:38:46', 4, 2, '510403001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293274939314176, '民乐社区居委会', '民乐社区', 3788663078532468736, '510112932518', '0', NULL, NULL, '2018-08-02 10:59:32', '2020-11-25 17:32:48', 5, 6, '510112002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293426177789952, '驿河社区居委会', '驿河社区', 3788665071333462016, '510112304176', '0', NULL, NULL, '2018-08-02 11:00:08', '2020-11-25 17:51:21', 5, 6, '510112001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293487057850368, '五星社区居委会', '五星社区', 3788663078532468736, '510112932443', '0', NULL, NULL, '2018-08-02 11:00:22', '2020-11-25 17:33:06', 5, 6, '510112002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293569115213824, '玉石社区居委会', '玉石社区', 3788663078532468736, '510112932690', '0', NULL, NULL, '2018-08-02 11:00:42', '2020-11-25 17:33:24', 5, 6, '510112002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293587767152640, '百工堰社区居委会', '百工堰社区', 3788665071333462016, '510112304119', '0', NULL, NULL, '2018-08-02 11:00:46', '2020-11-25 17:50:59', 5, 6, '510112001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293767023710208, '陵川社区居委会', '陵川社区', 3788663078532468736, '510112932276', '0', NULL, NULL, '2018-08-02 11:01:29', '2020-11-25 17:33:41', 5, 6, '510112002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293793938296832, '怡新社区居委会', '怡新社区', 3788665071333462016, '510112304801', '0', NULL, NULL, '2018-08-02 11:01:36', '2020-11-25 17:50:40', 5, 6, '510112001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789293923685289984, '好日子社区居委会', '好日子社区', 3788663078532468736, '510112932176', '0', NULL, NULL, '2018-08-02 11:02:07', '2020-11-25 17:34:00', 5, 6, '510112002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789294147790753792, '魏家街社区居委会', '魏家街社区', 3788665071333462016, '510112304873', '0', NULL, NULL, '2018-08-02 11:03:00', '2020-11-25 17:50:13', 5, 6, '510112001029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789294350916440064, '龙平社区居委会', '龙平社区', 3788665071333462016, '510112304972', '0', NULL, NULL, '2018-08-02 11:03:48', '2020-11-25 17:49:45', 5, 6, '510112001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789294449613000704, '明江路社区居委会', '明江路社区', 3788665071333462016, '510112304269', '0', NULL, NULL, '2018-08-02 11:04:12', '2020-11-25 17:49:20', 5, 6, '510112001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789294565488513024, '书南社区居委会', '书南社区', 3788665071333462016, '510112304410', '0', NULL, NULL, '2018-08-02 11:04:40', '2020-11-25 17:48:55', 5, 6, '510112001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789294655058530304, '合龙社区居委会', '合龙社区', 3788665071333462016, '510112304792', '0', NULL, NULL, '2018-08-02 11:05:01', '2020-11-25 17:48:21', 5, 6, '510112001031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789294738189504512, '星光社区居委会', '星光社区', 3788665071333462016, '510112304189', '0', NULL, NULL, '2018-08-02 11:05:21', '2020-11-25 17:47:50', 5, 6, '510112001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789294836944785408, '界牌社区居委会', '界牌社区', 3788665071333462016, '510112304631', '0', NULL, NULL, '2018-08-02 11:05:44', '2020-11-25 17:38:38', 5, 6, '510112001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789295046668374016, '龙都社区居委会', '龙都社区', 3788665071333462016, '510112304652', '0', NULL, NULL, '2018-08-02 11:06:34', '2020-11-25 17:46:35', 5, 6, '510112001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296060682653696, '接龙社区居委会', '接龙社区', 3788665071333462016, '510112304727', '0', NULL, NULL, '2018-08-02 11:10:36', '2020-11-25 17:45:36', 5, 6, '510112001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296185568186368, '芦溪河社区居委会', '芦溪河社区', 3788665071333462016, '510112304471', '0', NULL, NULL, '2018-08-02 11:11:06', '2020-11-25 17:45:05', 5, 6, '510112001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296375595192320, '商业街社区居委会', '商业街社区', 3788665071333462016, '510112304121', '0', NULL, NULL, '2018-08-02 11:11:51', '2020-11-25 17:44:30', 5, 6, '510112001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296467413356544, '崇德社区居委会', '崇德社区', 3788665071333462016, '510112304451', '0', NULL, NULL, '2018-08-02 11:12:13', '2020-11-25 17:43:53', 5, 6, '510112001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296554319073280, '滨河花园社区居委会', '滨河花园社区', 3788665071333462016, '510112304889', '0', NULL, NULL, '2018-08-02 11:12:34', '2020-11-25 17:43:26', 5, 6, '510112001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296654722060288, '公园路社区居委会', '公园路社区', 3788665071333462016, '510112304957', '0', NULL, NULL, '2018-08-02 11:12:58', '2020-11-25 17:42:54', 5, 6, '510112001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296745948565504, '利民社区居委会', '利民社区', 3788665071333462016, '510112304809', '0', NULL, NULL, '2018-08-02 11:13:19', '2020-11-25 17:42:19', 5, 6, '510112001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296887627829248, '广场社区居委会', '龙泉广场社区', 3788665071333462016, '510112304759', '0', NULL, NULL, '2018-08-02 11:13:53', '2020-11-25 17:41:43', 5, 6, '510112001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789296976744337408, '驿都路社区居委会', '驿都路社区', 3788665071333462016, '510112304370', '0', NULL, NULL, '2018-08-02 11:14:14', '2020-11-25 17:40:21', 5, 6, '510112001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789297082503188480, '保安社区居委会', '保安社区', 3788665071333462016, '510112304760', '0', NULL, NULL, '2018-08-02 11:14:40', '2020-11-25 17:39:02', 5, 6, '510112001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789297144645734400, '分水社区居委会', '分水社区', 3788663078532468736, '510112932781', '0', NULL, NULL, '2018-08-02 11:14:54', '2020-11-25 17:34:37', 5, 6, '510112002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789297305506598912, '师大社区居委会', '师大社区', 3788663078532468736, '510112932238', '0', NULL, NULL, '2018-08-02 11:15:33', '2020-11-25 17:35:03', 5, 6, '510112002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789297388741644288, '龙安社区居委会', '龙安社区', 3788663078532468736, '510112932251', '0', NULL, NULL, '2018-08-02 11:15:53', '2020-11-25 17:35:24', 5, 6, '510112002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789297744809480192, '天鹅湖社区居委会', '天鹅湖社区', 3788663078532468736, '510112932955', '0', NULL, NULL, '2018-08-02 11:17:18', '2020-11-25 17:35:49', 5, 6, '510112002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789297850614468608, '洪柳社区居委会', '洪柳社区', 3788663078532468736, '510112932152', '0', NULL, NULL, '2018-08-02 11:17:43', '2020-11-25 17:36:14', 5, 6, '510112002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789297947104825344, '东洪社区居委会', '东洪社区', 3788663078532468736, '510112932897', '0', NULL, NULL, '2018-08-02 11:18:06', '2020-11-25 17:36:32', 5, 6, '510112002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789299107642920960, '大塘镇', '大塘镇', 1096, '510131101000', '0', NULL, NULL, '2018-08-02 11:22:43', '2020-10-27 16:39:30', 4, 14, '510131101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789299838039150592, '张场社区', '张场社区', 3789299786789212160, '510132202001', '0', NULL, NULL, '2018-08-02 11:25:37', '2018-09-07 19:27:02', 5, 15, '510132202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789299882796830720, '李柏村', '李柏村', 3789299786789212160, '510132202201', '0', NULL, NULL, '2018-08-02 11:25:47', '2018-09-07 19:27:02', 5, 15, '510132202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789299925339656192, '大明村', '大明村', 3789299786789212160, '510132202202', '0', NULL, NULL, '2018-08-02 11:25:57', '2018-09-07 19:27:02', 5, 15, '510132202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789299974337777664, '玉龙村', '玉龙村', 3789299786789212160, '510132202203', '0', NULL, NULL, '2018-08-02 11:26:09', '2018-09-07 19:27:02', 5, 15, '510132202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300206055641088, '太平场社区', '太平场社区', 3789300144018083840, '510132106003', '0', NULL, NULL, '2018-08-02 11:27:04', '2018-09-07 19:27:02', 5, 15, '510132106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300267518971904, '仙鹤社区', '仙鹤社区', 3789300144018083840, '510132106004', '0', NULL, NULL, '2018-08-02 11:27:19', '2018-09-07 19:27:02', 5, 15, '510132106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300336792227840, '狮子社区', '狮子社区', 3789300144018083840, '510132106005', '0', NULL, NULL, '2018-08-02 11:27:36', '2018-09-07 19:27:02', 5, 15, '510132106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300388718366720, '万街村', '万街村', 3789300144018083840, '510132106217', '0', NULL, NULL, '2018-08-02 11:27:48', '2018-09-07 19:27:02', 5, 15, '510132106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300465788571648, '双石村', '双石村', 3789300144018083840, '510132106211', '0', NULL, NULL, '2018-08-02 11:28:06', '2018-09-07 19:27:02', 5, 15, '510132106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300579151564800, '宝敦村', '宝敦村', 3789300144018083840, '510132106213', '0', NULL, NULL, '2018-08-02 11:28:33', '2018-09-07 19:27:02', 5, 15, '510132106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300633019666432, '董大桥村', '董大桥村', 3789300144018083840, '510132106218', '0', NULL, NULL, '2018-08-02 11:28:46', '2018-09-07 19:27:02', 5, 15, '510132106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300705077415936, '龙马村', '龙马村', 3789300144018083840, '510132106215', '0', NULL, NULL, '2018-08-02 11:29:03', '2018-09-07 19:27:02', 5, 15, '510132106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789300758424506368, '迎先村', '迎先村', 3789300144018083840, '510132106203', '0', NULL, NULL, '2018-08-02 11:29:16', '2018-09-07 19:27:02', 5, 15, '510132106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789301316120924160, '姚渡镇', '姚渡镇', 653, '510113995000', '0', NULL, NULL, '2018-08-02 11:31:29', '2020-10-23 22:27:16', 4, 7, '510113106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789303571149934592, '向龙社区', '向龙社区', 3789280530353934336, '510108167977', '0', NULL, NULL, '2018-08-02 11:40:27', '2021-07-16 15:05:58', 5, 3, '510108016003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789303675085443072, '院山社区', '院山社区', 3789280530353934336, '510108167259', '0', NULL, NULL, '2018-08-02 11:40:51', '2021-07-16 15:09:45', 5, 10, '510108016014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789303738557321216, '城厢镇', '城厢镇', 653, '510113134000', '0', NULL, NULL, '2018-08-02 11:41:07', '2018-09-07 19:27:02', 4, 7, '510113104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789303870544465920, '兴义镇', '兴义镇', 1015, '510132105000', '0', NULL, NULL, '2018-08-02 11:41:38', '2021-06-01 11:08:10', 4, 15, '510118101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789303929268523008, '兴场社区', '兴场社区', 3789303870544465920, '510132105001', '0', NULL, NULL, '2018-08-02 11:41:52', '2021-07-19 11:20:57', 5, 15, '510118101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789303988244631552, '岷江社区', '岷江社区', 3789303870544465920, '510132105002', '0', NULL, NULL, '2018-08-02 11:42:06', '2021-07-19 11:20:57', 5, 15, '510118101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304425350221824, '纪碾村', '纪碾村', 3789303870544465920, '510132105203', '0', NULL, NULL, '2018-08-02 11:43:50', '2021-07-19 11:20:57', 5, 15, '510118101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304490734702592, '田渡村', '田渡村', 3789303870544465920, '510132105204', '0', NULL, NULL, '2018-08-02 11:44:06', '2021-07-19 11:20:57', 5, 15, '510118101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304552827047936, '广滩村', '广滩村', 3789303870544465920, '510132105205', '0', NULL, NULL, '2018-08-02 11:44:21', '2021-07-19 11:20:57', 5, 15, '510118101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304592945696768, '抚琴街道', '抚琴街道', 1702, '510106488000', '0', NULL, NULL, '2018-08-02 11:44:30', '2020-10-23 22:27:16', 4, 3, '510106032000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304624696709120, '先寺村', '先寺村', 3789303870544465920, '510132105206', '0', NULL, NULL, '2018-08-02 11:44:38', '2021-07-19 11:20:57', 5, 15, '510118101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304694892843008, '波尔村', '波尔村', 3789303870544465920, '510132105210', '0', NULL, NULL, '2018-08-02 11:44:55', '2021-07-19 11:20:57', 5, 15, '510118101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304742925881344, '西安路街道', '西安路街道', 1702, '510106675000', '0', NULL, NULL, '2018-08-02 11:45:06', '2020-10-23 22:27:16', 4, 3, '510106024000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304756993708032, '张河村', '张河村', 3789303870544465920, '510132105211', '0', NULL, NULL, '2018-08-02 11:45:09', '2021-07-19 11:20:57', 5, 15, '510118101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789304845950570496, '杨牌村', '杨牌村', 3789303870544465920, '510132105207', '0', NULL, NULL, '2018-08-02 11:45:31', '2021-07-19 11:20:57', 5, 15, '510118101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305118198255616, '永商镇', '永商镇', 1015, '510132109000', '0', NULL, NULL, '2018-08-02 11:46:36', '2021-06-01 11:09:43', 4, 15, '510118103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305220014985216, '永兴社区', '永兴社区', 3789305118198255616, '510132109001', '0', NULL, NULL, '2018-08-02 11:47:00', '2021-07-19 11:21:22', 5, 15, '510118103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305290755854336, '望江社区', '望江社区', 3789305118198255616, '510132109003', '0', NULL, NULL, '2018-08-02 11:47:17', '2021-07-19 11:21:22', 5, 15, '510118103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305353373274112, '车灌社区', '车灌社区', 3789305118198255616, '510132109002', '0', NULL, NULL, '2018-08-02 11:47:32', '2021-07-19 11:21:22', 5, 15, '510118103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305505466732544, '烽火村', '烽火村', 3789305118198255616, '510132109202', '0', NULL, NULL, '2018-08-02 11:48:08', '2021-07-19 11:21:22', 5, 15, '510118103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305624442359808, '九莲村', '九莲村', 3789305118198255616, '510132109203', '0', NULL, NULL, '2018-08-02 11:48:36', '2021-07-19 11:21:22', 5, 15, '510118103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305733184016384, '化龙社区', '化龙社区', 3788542145112494080, '510109003011', '0', NULL, NULL, '2018-08-02 11:49:02', '2018-09-07 19:27:02', 5, 98, '510109003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305826351697920, '梨花村', '梨花村', 3789305118198255616, '510132109205', '0', NULL, NULL, '2018-08-02 11:49:24', '2021-07-19 11:21:22', 5, 15, '510118103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305838112526336, '应龙社区', '应龙社区', 3788542145112494080, '510109003020', '0', NULL, NULL, '2018-08-02 11:49:27', '2018-09-07 19:27:02', 5, 98, '510109003020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789305929205338112, '会龙社区', '会龙社区', 3788542145112494080, '510109003019', '0', NULL, NULL, '2018-08-02 11:49:49', '2018-09-07 19:27:02', 5, 98, '510109003019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306019315634176, '双龙社区', '双龙社区', 3788542145112494080, '510109003018', '0', NULL, NULL, '2018-08-02 11:50:10', '2018-09-07 19:27:02', 5, 98, '510109003018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306181672423424, '龙灯山社区', '龙灯山社区', 3788542145112494080, '510109003017', '0', NULL, NULL, '2018-08-02 11:50:49', '2018-09-07 19:27:02', 5, 98, '510109003017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306252044849152, '观东社区', '观东社区', 3788542145112494080, '510109003016', '0', NULL, NULL, '2018-08-02 11:51:06', '2018-09-07 19:27:02', 5, 98, '510109003016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306312228917248, '新民社区', '新民社区', 3788542145112494080, '510109003015', '0', NULL, NULL, '2018-08-02 11:51:20', '2018-09-07 19:27:02', 5, 98, '510109003015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306381632196608, '劲松社区', '劲松社区', 3788542145112494080, '510109003014', '0', NULL, NULL, '2018-08-02 11:51:37', '2018-09-07 19:27:02', 5, 98, '510109003014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306437986865152, '府河社区', '府河社区', 3788542145112494080, '510109003013', '0', NULL, NULL, '2018-08-02 11:51:50', '2018-09-07 19:27:02', 5, 98, '510109003013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306506156494848, '蒲草社区', '蒲草社区', 3788542145112494080, '510109003012', '0', NULL, NULL, '2018-08-02 11:52:06', '2018-09-07 19:27:02', 5, 98, '510109003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306570836594688, '朝阳社区', '朝阳社区', 3788542145112494080, '510109003001', '0', NULL, NULL, '2018-08-02 11:52:22', '2018-09-07 19:27:02', 5, 98, '510109003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306640051261440, '新华社区', '新华社区', 3788542145112494080, '510109003010', '0', NULL, NULL, '2018-08-02 11:52:38', '2018-09-07 19:27:02', 5, 98, '510109003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306701635964928, '姐儿堰社区', '姐儿堰社区', 3788542145112494080, '510109003009', '0', NULL, NULL, '2018-08-02 11:52:53', '2018-09-07 19:27:02', 5, 98, '510109003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306760507740160, '仁和社区', '仁和社区', 3788542145112494080, '510109003008', '0', NULL, NULL, '2018-08-02 11:53:07', '2018-09-07 19:27:02', 5, 98, '510109003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306832968798208, '东寺社区', '东寺社区', 3788542145112494080, '510109003007', '0', NULL, NULL, '2018-08-02 11:53:24', '2018-09-07 19:27:02', 5, 98, '510109003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789306931333615616, '七里社区', '七里社区', 3788542145112494080, '510109003006', '0', NULL, NULL, '2018-08-02 11:53:48', '2018-09-07 19:27:02', 5, 98, '510109003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307014980227072, '五根松社区', '五根松社区', 3788542145112494080, '510109003005', '0', NULL, NULL, '2018-08-02 11:54:08', '2018-09-07 19:27:02', 5, 98, '510109003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307106868776960, '新会社区', '新会社区', 3788542145112494080, '510109003004', '0', NULL, NULL, '2018-08-02 11:54:30', '2018-09-07 19:27:02', 5, 98, '510109003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307204302852096, '迎江社区', '迎江社区', 3788542145112494080, '510109003003', '0', NULL, NULL, '2018-08-02 11:54:53', '2018-09-07 19:27:02', 5, 98, '510109003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307358799384576, '陆肖社区', '陆肖社区', 3788542145112494080, '510109003002', '0', NULL, NULL, '2018-08-02 11:55:30', '2018-09-07 19:27:02', 5, 98, '510109003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307478698545152, '甘溪镇', '甘溪镇', 1096, '510131106000', '0', NULL, NULL, '2018-08-02 11:55:58', '2020-10-27 16:56:10', 4, 14, '510131106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307597703139328, '驷马桥街道', '驷马桥街道', 1702, '510106533000', '0', NULL, NULL, '2018-08-02 11:56:27', '2020-10-23 22:27:16', 4, 3, '510106030000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307835688079360, '荷花池街道', '荷花池街道', 1702, '510106929000', '0', NULL, NULL, '2018-08-02 11:57:23', '2020-10-23 22:27:16', 4, 3, '510106027000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307896065347584, '五块石街道', '五块石街道', 1702, '510106463000', '0', NULL, NULL, '2018-08-02 11:57:38', '2020-10-23 22:27:16', 4, 3, '510106036000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789307972892413952, '九里堤街道', '九里堤街道', 1702, '510106444000', '0', NULL, NULL, '2018-08-02 11:57:56', '2020-10-23 22:27:16', 4, 3, '510106035000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789308011777150976, '营门口街道', '营门口街道', 1702, '510106828000', '0', NULL, NULL, '2018-08-02 11:58:05', '2020-10-23 22:27:16', 4, 3, '510106038000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789308069273456640, '茶店子街道', '茶店子街道', 1702, '510106812000', '0', NULL, NULL, '2018-08-02 11:58:19', '2020-10-23 22:27:16', 4, 3, '510106031000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789308138835464192, '西华街道', '西华街道', 1702, '510106544000', '0', NULL, NULL, '2018-08-02 11:58:36', '2020-10-23 22:27:16', 4, 3, '510106025000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789308169806467072, '金泉街道', '金泉街道', 1702, '510106250000', '0', NULL, NULL, '2018-08-02 11:58:43', '2020-10-23 22:27:16', 4, 3, '510106040000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789308198461820928, '沙河源街道', '沙河源街道', 1702, '510106618000', '0', NULL, NULL, '2018-08-02 11:58:50', '2018-09-07 19:27:02', 4, 3, '510106041000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789308227808972800, '天回镇街道', '天回镇街道', 1702, '510106342000', '0', NULL, NULL, '2018-08-02 11:58:57', '2018-09-07 19:27:02', 4, 3, '510106042000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789308255924178944, '凤凰山街道', '凤凰山街道', 1702, '510106856000', '0', NULL, NULL, '2018-08-02 11:59:04', '2018-09-07 19:27:02', 4, 3, '510106043000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789311030661533696, '灵关镇', '灵关', 639, '511827101000', '0', NULL, NULL, '2018-08-02 12:10:05', '2018-09-07 19:27:02', 4, 8, '511827101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789311945728249856, '穆坪镇', '穆坪', 639, '511827100000', '0', NULL, NULL, '2018-08-02 12:13:43', '2018-09-07 19:27:02', 4, 8, '511827100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789312316886798336, '隆兴路社区', '隆兴路社区', 3789280530353934336, '510108167697', '0', NULL, NULL, '2018-08-02 12:15:12', '2021-07-16 15:05:09', 5, 2, '510108016002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789312519475220480, '同仁社区', '同仁社区', 3789280530353934336, '510108167713', '0', NULL, NULL, '2018-08-02 12:16:00', '2021-07-16 15:07:22', 5, 6, '510108016008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789313056132616192, '和成社区', '和成社区', 3789280530353934336, '510108167224', '0', NULL, NULL, '2018-08-02 12:18:08', '2021-07-16 15:09:22', 5, 9, '510108016012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789313152740413440, '桂林社区', '桂林社区', 3789280530353934336, '510108167623', '0', NULL, NULL, '2018-08-02 12:18:31', '2021-07-16 15:08:10', 5, 7, '510108016009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789313240460087296, '高洪社区', '高洪社区', 3789280530353934336, '510108167443', '0', NULL, NULL, '2018-08-02 12:18:52', '2021-07-16 15:10:23', 5, 11, '510108016016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789313338107547648, '正街社区', '正街社区', 3789280530353934336, '510108167346', '0', NULL, NULL, '2018-08-02 12:19:15', '2021-07-16 15:04:33', 5, 1, '510108016001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789313405652750336, '同乐社区', '同乐社区', 3789280530353934336, '510108167401', '0', NULL, NULL, '2018-08-02 12:19:31', '2021-07-16 15:08:54', 5, 8, '510108016010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789313541988077568, '华泰社区', '华泰社区', 3789280530353934336, '510108167629', '0', NULL, NULL, '2018-08-02 12:20:04', '2021-07-16 15:10:54', 5, 12, '510108016021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789323296139825152, '蒙阳街道', '蒙阳街道', 1439, '511803100000', '0', NULL, NULL, '2018-08-02 12:58:50', '2020-11-20 11:51:38', 4, 2, '511803002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789324555148382208, '百丈镇', '百丈镇', 1439, '511803101000', '0', NULL, NULL, '2018-08-02 13:03:50', '2018-09-07 19:27:02', 4, 2, '511803101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789324841242120192, '车岭镇', '车岭镇', 1439, '511803102000', '0', NULL, NULL, '2018-08-02 13:04:58', '2019-07-29 16:53:19', 4, 2, '511803102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789325055751278592, '马岭镇', '马岭镇', 1439, '511803104000', '0', NULL, NULL, '2018-08-02 13:05:49', '2019-10-18 16:39:56', 4, 2, '511803104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789325168645165056, '新店镇', '新店镇', 1439, '511803105000', '0', NULL, NULL, '2018-08-02 13:06:16', '2018-09-07 19:27:02', 4, 2, '511803105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789325231232438272, '黑竹镇', '黑竹镇', 1439, '511803107000', '0', NULL, NULL, '2018-08-02 13:06:31', '2018-09-07 19:27:02', 4, 2, '511803107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789325307258654720, '红星镇', '红星镇', 1439, '511803961000', '0', NULL, NULL, '2018-08-02 13:06:49', '2018-09-07 19:27:02', 4, 2, '511803108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789325412388491264, '蒙顶山镇', '蒙顶山镇', 1439, '511803200000', '0', NULL, NULL, '2018-08-02 00:07:14', '2021-04-01 21:28:05', 4, 2, '511803106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789325490772299776, '前进镇', '前进镇', 1439, '511803201000', '0', NULL, NULL, '2018-08-02 00:07:33', '2021-04-01 21:40:03', 4, 2, '511803118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789325812768886784, '万古镇', '万古镇', 1439, '511803205000', '0', NULL, NULL, '2018-08-02 00:08:50', '2021-04-01 21:45:24', 4, 2, '511803119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789326187248668672, '茅河镇', '茅河镇', 1439, '511803210000', '0', NULL, NULL, '2018-08-02 00:10:19', '2021-04-01 20:30:40', 4, 2, '511803112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789327117473861632, '城厢镇', '城厢镇', 1276, '511825533000', '0', NULL, NULL, '2018-08-02 13:14:01', '2019-11-22 15:10:17', 4, 6, '511825100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328176581365760, '太阳社区', '太阳社区', 3788582808344514560, '510183214001', '0', NULL, NULL, '2018-08-02 13:18:13', '2021-02-23 11:58:19', 5, 18, '510183006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328265270185984, '郭山村', '郭山村', 3788582808344514560, '510183214201', '0', NULL, NULL, '2018-08-02 13:18:34', '2021-02-23 13:27:42', 5, 18, '510183006201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328346526568448, '姜殿村', '姜殿村', 3788582808344514560, '510183214203', '0', NULL, NULL, '2018-08-02 13:18:54', '2021-02-23 13:28:33', 5, 18, '510183006203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328561660809216, '始阳镇', '始阳镇', 1276, '511825783000', '0', NULL, NULL, '2018-08-02 13:19:45', '2018-09-07 19:27:02', 4, 6, '511825101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328584742195200, '桃花社区', '桃花社区', 3788582666362998784, '510183121001', '0', NULL, NULL, '2018-08-02 13:19:50', '2021-02-23 11:34:56', 5, 18, '510183120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328807925305344, '乐英乡', '乐英乡', 1276, '511825305000', '0', NULL, NULL, '2018-08-02 13:20:44', '2018-09-07 19:27:02', 4, 6, '511825206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328911625670656, '仁义镇', '仁义镇', 1276, '511825744000', '0', NULL, NULL, '2018-08-02 13:21:08', '2020-07-13 11:57:43', 4, 6, '511825105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328954599591936, '思经镇', '思经镇', 1276, '511825923000', '0', NULL, NULL, '2018-08-02 13:21:19', '2020-07-13 11:56:53', 4, 6, '511825102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789328984749166592, '小河镇', '小河镇', 1276, '511825387000', '0', NULL, NULL, '2018-08-02 13:21:26', '2020-07-13 11:59:04', 4, 6, '511825104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329061521575936, '新场镇', '新场镇', 1276, '511825164000', '0', NULL, NULL, '2018-08-02 13:21:44', '2020-07-13 12:00:25', 4, 6, '511825106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329065140998144, '金花村', '金花村', 3788582666362998784, '510183121206', '0', NULL, NULL, '2018-08-02 13:21:45', '2021-02-23 11:35:26', 5, 18, '510183120221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329098582052864, '兴业乡', '兴业乡', 1276, '511825661000', '0', NULL, NULL, '2018-08-02 13:21:53', '2018-09-07 19:27:02', 4, 6, '511825212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329140772950016, '木梯村', '木梯村', 3788582666362998784, '510183121207', '0', NULL, NULL, '2018-08-02 13:22:03', '2021-02-23 11:36:05', 5, 18, '510183120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329224600178688, '天池村', '天池村', 3788582666362998784, '510183121211', '0', NULL, NULL, '2018-08-02 13:22:23', '2021-02-23 11:36:30', 5, 18, '510183120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329280178769920, '新华乡', '新华乡', 1276, '511825850000', '0', NULL, NULL, '2018-08-02 13:22:36', '2018-10-15 19:52:54', 4, 6, '511825210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329373287731200, '喇叭河镇', '喇叭河镇', 1276, '511825983000', '0', NULL, NULL, '2018-08-02 13:22:59', '2020-07-13 11:59:41', 4, 6, '511825103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329398860664832, '马岩村', '马岩村', 3788582666362998784, '510183121209', '0', NULL, NULL, '2018-08-02 13:23:05', '2021-02-23 11:36:50', 5, 18, '510183120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329586279075840, '川王村', '川王村', 3788582666362998784, '510183121212', '0', NULL, NULL, '2018-08-02 13:23:49', '2021-02-23 11:50:08', 5, 18, '510183120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329658596741120, '静室村', '静室村', 3788582666362998784, '510183121214', '0', NULL, NULL, '2018-08-02 13:24:07', '2021-02-23 11:50:36', 5, 18, '510183120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329894988238848, '秋园村', '秋园村', 3788582666362998784, '510183121204', '0', NULL, NULL, '2018-08-02 13:25:03', '2021-02-23 11:51:12', 5, 18, '510183120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789329972553633792, '直台村', '直台村', 3788582666362998784, '510183121215', '0', NULL, NULL, '2018-08-02 13:25:21', '2021-02-23 11:51:40', 5, 18, '510183120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789330076635549696, '隆丰街道', '隆丰街道', 1881, '510182108000', '0', NULL, NULL, '2018-08-02 13:25:46', '2020-11-18 10:35:10', 4, 17, '510182108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789330196856492032, '濛阳街道', '濛阳街道', 1881, '510182188000', '0', NULL, NULL, '2018-08-02 13:26:15', '2020-11-18 10:35:35', 4, 17, '510182105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789330308659728384, '九尺镇', '九尺镇', 1881, '510182104000', '0', NULL, NULL, '2018-08-02 13:26:42', '2020-11-04 16:53:01', 4, 17, '510182104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789330404588179456, '致和街道', '致和街道', 1881, '510182126000', '0', NULL, NULL, '2018-08-02 13:27:04', '2020-11-18 10:35:56', 4, 17, '510182126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789330747786711040, '天彭街道', '天彭街道', 1881, '510182100000', '0', NULL, NULL, '2018-08-02 13:28:26', '2020-11-04 16:56:40', 4, 17, '510182001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789330878061662208, '龙门山镇', '龙门山镇', 1881, '510182101000', '0', NULL, NULL, '2018-08-02 13:28:57', '2020-11-04 16:55:05', 4, 17, '510182101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331557350690816, '昌盛村 ', '昌盛村 ', 3788994098078601216, '510129974840', '0', NULL, NULL, '2018-08-02 13:31:39', '2018-09-10 10:26:48', 5, 13, '510129113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331571812651008, '丽春镇', '丽春镇', 1881, '510182103000', '0', NULL, NULL, '2018-08-02 13:31:43', '2020-11-04 16:54:47', 4, 17, '510182103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331632788918272, '蒲墩村 ', '蒲墩村 ', 3788994098078601216, '510129974287', '0', NULL, NULL, '2018-08-02 13:31:57', '2018-09-10 10:25:34', 5, 13, '510129113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331711985504256, '成功村', '成功村', 3788994098078601216, '510129974915', '0', NULL, NULL, '2018-08-02 13:32:16', '2018-09-10 10:17:50', 5, 13, '510129113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331718323490816, '丹景山镇', '丹景山镇', 1881, '510182107000', '0', NULL, NULL, '2018-08-02 13:32:18', '2020-11-04 16:51:16', 4, 17, '510182107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331806433497088, '乐善村 ', '乐善村 ', 3788994098078601216, '510129974716', '0', NULL, NULL, '2018-08-02 13:32:39', '2018-09-10 10:27:56', 5, 13, '510129113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331829804158976, '敖平镇', '敖平镇', 1881, '510182109000', '0', NULL, NULL, '2018-08-02 13:32:44', '2020-11-04 16:50:05', 4, 17, '510182109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331888683405312, '汪安村 ', '汪安村 ', 3788994098078601216, '510129974835', '0', NULL, NULL, '2018-08-02 13:32:58', '2018-09-10 10:18:20', 5, 13, '510129113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331956450906112, '金鸡村 ', '金鸡村 ', 3788994098078601216, '510129974292', '0', NULL, NULL, '2018-08-02 13:33:14', '2018-09-10 10:18:44', 5, 13, '510129113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789331993335222272, '高场社区', '高场社区', 3788582407822299136, '510183106001', '0', NULL, NULL, '2018-08-02 13:33:23', '2018-09-07 19:27:02', 5, 18, '510183106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332034376880128, '桂花镇', '桂花镇', 1881, '510182111000', '0', NULL, NULL, '2018-08-02 13:33:33', '2020-11-04 16:52:32', 4, 17, '510182111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332067205566464, '双童村', '双童村', 3788582407822299136, '510183106208', '0', NULL, NULL, '2018-08-02 13:33:41', '2018-09-07 19:27:02', 5, 18, '510183106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332184260202496, '状元村', '状元村', 3788582407822299136, '510183106206', '0', NULL, NULL, '2018-08-02 13:34:09', '2018-09-07 19:27:02', 5, 18, '510183106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332256926257152, '安仁镇', '安仁镇', 519, '510129151000', '0', NULL, NULL, '2018-08-02 13:34:26', '2021-01-26 09:56:08', 4, 13, '510129105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332531884118016, '三和村', '三和村', 3788582407822299136, '510183106210', '0', NULL, NULL, '2018-08-02 13:35:32', '2018-09-07 19:27:02', 5, 18, '510183106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332561738780672, '金井社区 ', '金井社区 ', 3789332256926257152, '510129151638', '0', NULL, NULL, '2018-08-02 13:35:39', '2018-09-10 11:23:41', 5, 13, '510129105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332588775788544, '白鹿镇', '白鹿镇', 1881, '510182121000', '0', NULL, NULL, '2018-08-02 13:35:45', '2020-11-04 16:50:40', 4, 17, '510182121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332604793573376, '兴福村', '兴福村', 3788582407822299136, '510183106213', '0', NULL, NULL, '2018-08-02 13:35:49', '2018-09-07 19:27:02', 5, 18, '510183106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332653196365824, '红星街社区', '红星街社区', 3789332256926257152, '510129151104', '0', NULL, NULL, '2018-08-02 13:36:01', '2020-10-23 22:27:16', 5, 13, '510129105017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332678558797824, '纸坊村', '纸坊村', 3788582407822299136, '510183106214', '0', NULL, NULL, '2018-08-02 13:36:07', '2018-09-07 19:27:02', 5, 18, '510183106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332718635241472, '葛仙山镇', '葛仙山镇', 1881, '510182123000', '0', NULL, NULL, '2018-08-02 13:36:16', '2020-11-04 16:52:03', 4, 17, '510182123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332721101885440, '复兴社区', '复兴社区', 3789332256926257152, '510129151607', '0', NULL, NULL, '2018-08-02 13:36:17', '2020-10-23 22:27:16', 5, 13, '510129105031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332810465988608, '五合社区', '五合社区', 3789332256926257152, '510129151724', '0', NULL, NULL, '2018-08-02 13:36:38', '2020-10-23 22:27:16', 5, 13, '510129105044', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332905231306752, '银台山村', '银台山村', 3788582407822299136, '510183106202', '0', NULL, NULL, '2018-08-02 13:37:01', '2018-09-07 19:27:02', 5, 18, '510183106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789332982750564352, '高山社区', '高山社区', 3789332256926257152, '510129151799', '0', NULL, NULL, '2018-08-02 13:37:19', '2020-10-23 22:27:16', 5, 13, '510129105032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333086828023808, '仁和街社区', '仁和街社区', 3789332256926257152, '510129151823', '0', NULL, NULL, '2018-08-02 13:37:44', '2020-10-23 22:27:16', 5, 13, '510129105015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333187160756224, '韩场社区', '韩场社区', 3789332256926257152, '510129151719', '0', NULL, NULL, '2018-08-02 13:38:08', '2020-10-23 22:27:16', 5, 13, '510129105028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333287668600832, '民安社区 ', '民安社区 ', 3789332256926257152, '510129151128', '0', NULL, NULL, '2018-08-02 13:38:32', '2020-10-23 22:27:16', 5, 13, '510129105009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333362368499712, '陈河社区', '陈河社区', 3789332256926257152, '510129151483', '0', NULL, NULL, '2018-08-02 13:38:50', '2020-10-23 22:27:16', 5, 13, '510129105034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333481118158848, '三河社区 ', '三河社区 ', 3789332256926257152, '510129151702', '0', NULL, NULL, '2018-08-02 13:39:18', '2020-10-23 22:27:16', 5, 13, '510129105013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333535493378048, '新华社区 ', '新华社区 ', 3789332256926257152, '510129151419', '0', NULL, NULL, '2018-08-02 13:39:31', '2020-10-23 22:27:16', 5, 13, '510129105010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333594293063680, '蒲墩村', '蒲墩村', 3789332256926257152, '510129151989', '0', NULL, NULL, '2018-08-02 13:39:45', '2020-10-23 22:27:16', 5, 13, '510129105243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333633224986624, '万年场街道', '万年场街道', 1932, '510108328000', '0', NULL, NULL, '2018-08-02 13:39:54', '2021-07-16 15:42:38', 4, 4, '510108011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333658264457216, '白马村', '白马村', 3789332256926257152, '510129151690', '0', NULL, NULL, '2018-08-02 13:40:00', '2020-10-23 22:27:16', 5, 13, '510129105239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333715608588288, '唐场社区', '唐场社区', 3789332256926257152, '510129151482', '0', NULL, NULL, '2018-08-02 13:40:14', '2020-10-23 22:27:16', 5, 13, '510129105040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333776724709376, '广贤村 ', '广贤村 ', 3789332256926257152, '510129151453', '0', NULL, NULL, '2018-08-02 13:40:28', '2018-09-10 11:08:27', 5, 13, '510129105236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333836836556800, '齐埝社区', '齐埝社区', 3789332256926257152, '510129151262', '0', NULL, NULL, '2018-08-02 13:40:43', '2020-10-23 22:27:16', 5, 13, '510129105042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333885101330432, '和众社区', '和众社区', 3789332256926257152, '510129151285', '0', NULL, NULL, '2018-08-02 13:40:54', '2020-10-23 22:27:16', 5, 13, '510129105023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789333949726773248, '汪安社区', '汪安社区', 3789332256926257152, '510129151639', '0', NULL, NULL, '2018-08-02 13:41:10', '2020-10-23 22:27:16', 5, 13, '510129105033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334066273767424, '槐树店社区', '槐树店社区', 3789333633224986624, '510108011005', '0', NULL, NULL, '2018-08-02 13:41:37', '2021-07-16 16:09:57', 5, 1, '510108011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334085664034816, '三角社区', '三角社区', 3788582130142203904, '510183118001', '0', NULL, NULL, '2018-08-02 13:41:42', '2018-09-07 19:27:02', 5, 18, '510183118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334094283460608, '金光社区', '金光社区', 3789332256926257152, '510129151789', '0', NULL, NULL, '2018-08-02 13:41:44', '2020-10-23 22:27:16', 5, 13, '510129105036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334133206601728, '联合社区', '联合社区', 3789333633224986624, '510108011006', '0', NULL, NULL, '2018-08-02 13:41:53', '2021-07-16 16:10:35', 5, 2, '510108011006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334149996400640, '新团社区', '新团社区', 3789332256926257152, '510129151921', '0', NULL, NULL, '2018-08-02 13:41:57', '2020-10-23 22:27:16', 5, 13, '510129105045', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334195400134656, '长天路社区', '长天路社区', 3789333633224986624, '510108011007', '0', NULL, NULL, '2018-08-02 13:42:08', '2021-07-16 16:10:57', 5, 3, '510108011007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334230095155200, '五星社区', '五星社区', 3789332256926257152, '510129151238', '0', NULL, NULL, '2018-08-02 13:42:16', '2020-10-23 22:27:16', 5, 13, '510129105035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334261635796992, '红桥社区', '红桥社区', 3789333633224986624, '510108011008', '0', NULL, NULL, '2018-08-02 13:42:24', '2021-07-16 16:11:13', 5, 4, '510108011008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334281412202496, '昌盛社区', '昌盛社区', 3789332256926257152, '510129151429', '0', NULL, NULL, '2018-08-02 13:42:29', '2020-10-23 22:27:16', 5, 13, '510129105038', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334299200770048, '纪红村', '纪红村', 3788582130142203904, '510183118204', '0', NULL, NULL, '2018-08-02 13:42:33', '2018-09-07 19:27:02', 5, 18, '510183118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334332494499840, '泉水社区', '泉水社区', 3789332256926257152, '510129151433', '0', NULL, NULL, '2018-08-02 13:42:41', '2020-10-23 22:27:16', 5, 13, '510129105021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334358277541888, '双福路社区', '双福路社区', 3789333633224986624, '510108011025', '0', NULL, NULL, '2018-08-02 13:42:47', '2021-01-25 10:28:52', 5, 5, '510108011009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334383140458496, '虹桥社区', '虹桥社区', 3789332256926257152, '510129151878', '0', NULL, NULL, '2018-08-02 13:42:53', '2020-10-23 22:27:16', 5, 13, '510129105030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334390913028096, '凤乐村', '凤乐村', 3788582130142203904, '510183118205', '0', NULL, NULL, '2018-08-02 13:42:55', '2018-09-07 19:27:02', 5, 18, '510183118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334441651916800, '赵善村', '赵善村', 3789332256926257152, '510129151894', '0', NULL, NULL, '2018-08-02 13:43:07', '2020-10-23 22:27:16', 5, 13, '510129105256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789334492109393920, '香林社区', '香林社区', 3789332256926257152, '510129151813', '0', NULL, NULL, '2018-08-02 13:43:19', '2020-10-23 22:27:16', 5, 13, '510129105043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789335705969676288, '培华路社区', '培华路社区', 3789335610310578176, '510108005004', '0', NULL, NULL, '2018-08-02 13:48:08', '2018-09-07 19:27:02', 5, 5, '510108005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789335793907453952, '建设中路社区', '建设中路社区', 3789335610310578176, '510108005003', '0', NULL, NULL, '2018-08-02 13:48:29', '2018-09-07 19:27:02', 5, 5, '510108005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789335858604724224, '电子科大社区', '电子科大社区', 3789335610310578176, '510108005001', '0', NULL, NULL, '2018-08-02 13:48:45', '2018-09-07 19:27:02', 5, 5, '510108005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789335936178245632, '建兴路社区', '建兴路社区', 3789335610310578176, '510108005002', '0', NULL, NULL, '2018-08-02 13:49:03', '2018-09-07 19:27:02', 5, 5, '510108005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336024438853632, '瑞林村', '瑞林村', 3788581993756020736, '510183115204', '0', NULL, NULL, '2018-08-02 13:49:24', '2018-09-07 19:27:02', 5, 18, '510183115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336117607714816, '黄庙社区', '黄庙社区', 3788581993756020736, '510183115001', '0', NULL, NULL, '2018-08-02 13:49:46', '2018-09-07 19:27:02', 5, 18, '510183115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336257336496128, '双水碾街道', '双水碾街道', 1932, '510108767000', '0', NULL, NULL, '2018-08-02 13:50:20', '2021-07-16 16:13:14', 4, 5, '510108010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336327607341056, '站北路社区', '站北路社区', 3789336257336496128, '510108767247', '0', NULL, NULL, '2018-08-02 13:50:37', '2021-07-16 16:14:30', 5, 1, '510108010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336492645601280, '花径路社区', '花径路社区', 3789336257336496128, '510108767639', '0', NULL, NULL, '2018-08-02 13:51:16', '2021-07-16 16:15:04', 5, 2, '510108010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336536835870720, '横桥社区', '横桥社区', 3789336257336496128, '510108767996', '0', NULL, NULL, '2018-08-02 13:51:26', '2021-07-16 16:22:25', 5, 4, '510108010006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336566368096256, '临江社区', '临江社区', 3788581763593981952, '510183105001', '0', NULL, NULL, '2018-08-02 13:51:33', '2018-09-07 19:27:02', 5, 18, '510183105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336575508008960, '荆竹社区', '荆竹社区', 3789336257336496128, '510108767961', '0', NULL, NULL, '2018-08-02 13:51:36', '2021-07-16 16:21:49', 5, 3, '510108010005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336688401633280, '王店社区', '王店社区', 3788581763593981952, '510183105002', '0', NULL, NULL, '2018-08-02 13:52:03', '2018-09-07 19:27:02', 5, 18, '510183105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789336768362106880, '草池村', '草池村', 3788581763593981952, '510183105202', '0', NULL, NULL, '2018-08-02 13:52:22', '2018-09-07 19:27:02', 5, 18, '510183105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337271149449216, '二仙桥街道', '二仙桥街道', 1932, '510108880000', '0', NULL, NULL, '2018-08-02 13:54:22', '2021-07-16 16:31:24', 4, 7, '510108007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337533214543872, '拴马村', '拴马村', 3788581763593981952, '510183105207', '0', NULL, NULL, '2018-08-02 13:55:24', '2018-09-07 19:27:02', 5, 18, '510183105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337560611082240, '猛追湾街道', '猛追湾街道', 1932, '510108170000', '0', NULL, NULL, '2018-08-02 13:55:31', '2021-07-16 15:51:15', 4, 2, '510108002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337604814983168, '望平社区', '望平社区', 3789337560611082240, '510108170562', '0', NULL, NULL, '2018-08-02 13:55:41', '2021-07-16 15:52:35', 5, 3, '510108002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337644711727104, '龚店村', '龚店村', 3788581763593981952, '510183105212', '0', NULL, NULL, '2018-08-02 13:55:51', '2018-09-07 19:27:02', 5, 18, '510183105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337653695401984, '祥和里社区', '祥和里社区', 3789337560611082240, '510108170411', '0', NULL, NULL, '2018-08-02 13:55:53', '2021-07-16 15:52:58', 5, 4, '510108002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337696620302336, '建华社区', '建华社区', 3789337560611082240, '510108170517', '0', NULL, NULL, '2018-08-02 13:56:03', '2021-07-16 15:51:49', 5, 1, '510108002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337770636791808, '熊营村', '熊营村', 3788581763593981952, '510183105209', '0', NULL, NULL, '2018-08-02 13:56:21', '2018-09-07 19:27:02', 5, 18, '510183105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337814018478080, '石油社区', '石油社区', 3789337560611082240, '510108170450', '0', NULL, NULL, '2018-08-02 13:56:31', '2021-07-16 15:52:12', 5, 2, '510108002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789337829957357568, '鱼坝村', '鱼坝村', 3788581763593981952, '510183105210', '0', NULL, NULL, '2018-08-02 13:56:35', '2018-09-07 19:27:02', 5, 18, '510183105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338045652979712, '白莲池街道', '白莲池街道', 1932, '510108210000', '0', NULL, NULL, '2018-08-02 13:57:26', '2021-07-16 15:43:58', 4, 11, '510108017000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338110123495424, '一里塘社区', '一里塘社区', 3789338045652979712, '510108210946', '0', NULL, NULL, '2018-08-02 13:57:42', '2021-07-16 16:48:52', 5, 2, '510108017006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338204437532672, '狮子社区', '狮子社区', 3789338045652979712, '510108210699', '0', NULL, NULL, '2018-08-02 13:58:04', '2021-07-16 16:49:14', 5, 3, '510108017008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338298796789760, '白莲池社区', '白莲池社区', 3789338045652979712, '510108210808', '0', NULL, NULL, '2018-08-02 13:58:27', '2021-07-16 16:48:04', 5, 1, '510108017005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338342198661120, '石岭社区', '石岭社区', 3789338045652979712, '510108210432', '0', NULL, NULL, '2018-08-02 13:58:37', '2021-07-16 16:49:34', 5, 4, '510108017009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338396528005120, '将军碑社区', '将军碑社区', 3789338045652979712, '510108210737', '0', NULL, NULL, '2018-08-02 13:58:50', '2021-07-16 16:50:28', 5, 5, '510108017015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338586793562112, '保和街道', '保和街道', 1932, '510108014000', '0', NULL, NULL, '2018-08-02 13:59:35', '2021-07-16 15:43:22', 4, 8, '510108014000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338675998150656, '斑竹社区', '斑竹社区', 3789338586793562112, '510108014002', '0', NULL, NULL, '2018-08-02 13:59:56', '2021-07-16 16:38:21', 5, 1, '510108014002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338747943440384, '天鹅社区', '天鹅社区', 3789338586793562112, '510108014004', '0', NULL, NULL, '2018-08-02 14:00:14', '2021-07-16 16:38:36', 5, 2, '510108014004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789338903795650560, '和顺社区', '和顺社区', 3789338586793562112, '510108014006', '0', NULL, NULL, '2018-08-02 14:00:51', '2021-07-16 16:39:11', 5, 3, '510108014006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339088121942016, '杨柳社区', '杨柳社区', 3789338586793562112, '510108014009', '0', NULL, NULL, '2018-08-02 14:01:35', '2021-07-16 16:39:53', 5, 4, '510108014009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339164048150528, '迎晖社区', '迎晖社区', 3789338586793562112, '510108014010', '0', NULL, NULL, '2018-08-02 14:01:53', '2018-09-07 19:27:02', 5, 5, '510108014010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339234977370112, '胜利社区', '胜利社区', 3789338586793562112, '510108014011', '0', NULL, NULL, '2018-08-02 14:02:10', '2021-07-16 16:40:15', 5, 6, '510108014011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339308130881536, '和美社区', '和美社区', 3789338586793562112, '510108014012', '0', NULL, NULL, '2018-08-02 14:02:27', '2021-07-16 16:40:47', 5, 7, '510108014012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339313201401856, '沿江社区', '沿江社区', 3788581617396928512, '510183206001', '0', NULL, NULL, '2018-08-02 14:02:28', '2018-09-07 19:27:02', 5, 18, '510183206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339409078603776, '皮坝村', '皮坝村', 3788581617396928512, '510183206201', '0', NULL, NULL, '2018-08-02 14:02:51', '2018-09-07 19:27:02', 5, 18, '510183206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339511306637312, '寨沟村', '寨沟村', 3788581617396928512, '510183206205', '0', NULL, NULL, '2018-08-02 14:03:16', '2018-09-07 19:27:02', 5, 18, '510183206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339544894361600, '府青路街道', '府青路街道', 1932, '510108542000', '0', NULL, NULL, '2018-08-02 14:03:24', '2021-07-16 15:56:31', 4, 3, '510108006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339595998154752, '李家沱社区', '李家沱社区', 3789339544894361600, '510108542389', '0', NULL, NULL, '2018-08-02 14:03:36', '2021-07-16 15:56:53', 5, 1, '510108006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339609684299776, '鼎锅村', '鼎锅村', 3788581617396928512, '510183206207', '0', NULL, NULL, '2018-08-02 14:03:39', '2018-09-07 19:27:02', 5, 18, '510183206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339637639467008, '八里庄社区', '八里庄社区', 3789339544894361600, '510108542733', '0', NULL, NULL, '2018-08-02 14:03:46', '2021-07-16 15:57:41', 5, 2, '510108006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339708338655232, '万福村', '万福村', 3788581617396928512, '510183206211', '0', NULL, NULL, '2018-08-02 14:04:03', '2018-09-07 19:27:02', 5, 18, '510183206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339795936563200, '砖桥村', '砖桥村', 3788581617396928512, '510183206202', '0', NULL, NULL, '2018-08-02 14:04:23', '2018-09-07 19:27:02', 5, 18, '510183206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339841054691328, '青龙街道', '青龙街道', 1932, '510108806000', '0', NULL, NULL, '2018-08-02 14:04:34', '2021-07-16 16:41:32', 4, 9, '510108015000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339858934616064, '张店村', '张店村', 3788581617396928512, '510183206209', '0', NULL, NULL, '2018-08-02 14:04:39', '2018-09-07 19:27:02', 5, 18, '510183206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339883572613120, '仁义路社区', '仁义路社区', 3789339841054691328, '510108806296', '0', NULL, NULL, '2018-08-02 14:04:44', '2021-07-16 16:44:24', 5, 6, '510108015012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339920448278528, '昭青社区', '昭青社区', 3789339841054691328, '510108806983', '0', NULL, NULL, '2018-08-02 14:04:53', '2021-07-16 16:43:54', 5, 5, '510108015011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789339958835204096, '致强社区', '致强社区', 3789339841054691328, '510108806290', '0', NULL, NULL, '2018-08-02 14:05:02', '2021-07-16 16:45:15', 5, 8, '510108015017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340001285099520, '海滨湾社区', '海滨湾社区', 3789339841054691328, '510108806194', '0', NULL, NULL, '2018-08-02 14:05:12', '2021-07-16 16:42:53', 5, 3, '510108015003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340043584917504, '新山社区', '新山社区', 3789339841054691328, '510108806884', '0', NULL, NULL, '2018-08-02 14:05:23', '2021-07-16 16:43:27', 5, 4, '510108015004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340079403749376, '昭觉社区', '昭觉社区', 3789339841054691328, '510108806839', '0', NULL, NULL, '2018-08-02 14:05:31', '2021-07-16 16:44:49', 5, 7, '510108015016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340118713159680, '西林社区', '西林社区', 3789339841054691328, '510108806545', '0', NULL, NULL, '2018-08-02 14:05:40', '2021-07-16 16:42:01', 5, 1, '510108015001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340157925576704, '东林社区', '东林社区', 3789339841054691328, '510108806209', '0', NULL, NULL, '2018-08-02 14:05:50', '2021-07-16 16:42:30', 5, 2, '510108015002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340182554923008, ' 观音阁社区', ' 观音阁社区', 3788574180665511936, '510183002001', '0', NULL, NULL, '2018-08-02 14:05:56', '2021-02-22 16:36:45', 5, 18, '510183002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340298405400576, '关家堰社区', '关家堰社区', 3789340248631857152, '510108775408', '0', NULL, NULL, '2018-08-02 14:06:23', '2020-07-27 15:32:36', 5, 5, '510108775408', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340315610173440, '文君井社区', '文君井社区', 3788574180665511936, '510183002002', '0', NULL, NULL, '2018-08-02 14:06:27', '2021-02-22 16:41:13', 5, 18, '510183002018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340335026524160, '关家社区', '关家社区', 3789340248631857152, '510108775413', '0', NULL, NULL, '2018-08-02 14:06:32', '2020-07-27 15:32:36', 5, 5, '510108775413', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340383113957376, '长林盘社区', '长林盘社区', 3789340248631857152, '510108775844', '0', NULL, NULL, '2018-08-02 14:06:43', '2020-07-27 15:32:36', 5, 5, '510108775844', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340423697911808, '崔家店社区', '崔家店社区', 3789340248631857152, '510108775979', '0', NULL, NULL, '2018-08-02 14:06:53', '2020-07-27 15:32:36', 5, 5, '510108775979', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340465506209792, '华林社区', '华林社区', 3789340248631857152, '510108775362', '0', NULL, NULL, '2018-08-02 14:07:03', '2020-07-27 15:32:36', 5, 5, '510108775362', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340482358923264, '花园巷社区', '花园巷社区', 3788574180665511936, '510183002003', '0', NULL, NULL, '2018-08-02 14:07:07', '2021-02-22 16:40:47', 5, 18, '510183002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340508066205696, '建北社区', '建北社区', 3789340248631857152, '510108775877', '0', NULL, NULL, '2018-08-02 14:07:13', '2020-07-27 15:32:36', 5, 5, '510108775877', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340551997476864, '枫景社区', '枫景社区', 3789340248631857152, '510108775299', '0', NULL, NULL, '2018-08-02 14:07:24', '2020-07-27 15:32:36', 5, 5, '510108775299', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340594015752192, '圣灯社区', '圣灯社区', 3789340248631857152, '510108775865', '0', NULL, NULL, '2018-08-02 14:07:34', '2020-07-27 15:32:36', 5, 5, '510108775865', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340635455475712, '人民塘社区', '人民塘社区', 3789340248631857152, '510108775427', '0', NULL, NULL, '2018-08-02 14:07:44', '2020-07-27 15:32:36', 5, 5, '510108775427', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340685304778752, '东华社区', '东华社区', 3789340248631857152, '510108775541', '0', NULL, NULL, '2018-08-02 14:07:56', '2020-07-27 15:32:36', 5, 5, '510108775541', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340839655690240, '双桥子街道', '双桥子街道', 1932, '510108637000', '0', NULL, NULL, '2018-08-02 14:08:32', '2021-07-16 15:45:11', 4, 1, '510108004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340897565790208, '菽香里社区', '菽香里社区', 3789340839655690240, '510108637423', '0', NULL, NULL, '2018-08-02 14:08:46', '2021-07-16 15:48:04', 5, 6, '510108004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340941274894336, '水碾河路北社区', '水碾河路北社区', 3789340839655690240, '510108637496', '0', NULL, NULL, '2018-08-02 14:08:57', '2021-07-16 15:46:11', 5, 3, '510108004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340949407780864, '悦来镇', '悦来镇', 519, '510129832000', '0', NULL, NULL, '2018-08-02 14:08:58', '2021-01-25 15:25:11', 4, 13, '510129104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789340984488808448, '双桥路北社区', '双桥路北社区', 3789340839655690240, '510108637208', '0', NULL, NULL, '2018-08-02 14:09:07', '2021-07-16 15:45:42', 5, 2, '510108004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341063811747840, '新鸿社区', '新鸿社区', 3789340839655690240, '510108637154', '0', NULL, NULL, '2018-08-02 14:09:26', '2021-07-16 15:46:35', 5, 4, '510108004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341114307104768, '双林社区', '双林社区', 3789340839655690240, '510108637102', '0', NULL, NULL, '2018-08-02 14:09:38', '2021-07-16 15:44:44', 5, 1, '510108004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341196686643200, '万晟社区', '万晟社区', 3789340839655690240, '510108637943', '0', NULL, NULL, '2018-08-02 14:09:57', '2021-07-16 15:48:58', 5, 7, '510108004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341402472435712, '三街坊社区', '三街坊社区', 3789340839655690240, '510108637279', '0', NULL, NULL, '2018-08-02 14:10:47', '2021-07-16 15:49:31', 5, 8, '510108004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341408780013568, '   铁花社区', '   铁花社区', 3788574180665511936, '510183002005', '0', NULL, NULL, '2018-08-02 14:10:48', '2021-02-22 16:40:22', 5, 18, '510183002021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341517170003968, '龙泉社区', '龙泉社区', 3789340949407780864, '510129832796', '0', NULL, NULL, '2018-08-02 14:11:14', '2020-10-23 22:27:16', 5, 13, '510129104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341543308382208, '   黄坝社区', '   黄坝社区', 3788574180665511936, '510183002006', '0', NULL, NULL, '2018-08-02 14:11:20', '2021-02-22 16:39:57', 5, 18, '510183002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341552216821760, '     桃源社区', '     桃源社区', 3789341509326786560, '510108858412', '0', NULL, NULL, '2018-08-02 14:11:22', '2020-07-27 15:32:36', 5, 5, '510108858412', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341591689940992, '桃蹊社区', '桃蹊社区', 3789341509326786560, '510108858224', '0', NULL, NULL, '2018-08-02 14:11:32', '2020-07-27 15:32:36', 5, 5, '510108858224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341601034326016, '大弯街道', '大弯街道', 653, '510113688000', '0', NULL, NULL, '2018-08-02 14:11:34', '2018-09-07 19:27:02', 4, 7, '510113002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341610283552768, '   玉带社区', '   玉带社区', 3788574180665511936, '510183002007', '0', NULL, NULL, '2018-08-02 14:11:36', '2021-02-22 16:39:24', 5, 18, '510183002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341634576175104, '怡福社区', '怡福社区', 3789341509326786560, '510108858886', '0', NULL, NULL, '2018-08-02 14:11:42', '2020-07-27 15:32:36', 5, 5, '510108858886', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341674862989312, '   东南社区', '   东南社区', 3788574180665511936, '510183002008', '0', NULL, NULL, '2018-08-02 14:11:51', '2021-02-22 16:38:53', 5, 18, '510183002027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341685751533568, '文德社区', '文德社区', 3789341509326786560, '510108858758', '0', NULL, NULL, '2018-08-02 14:11:54', '2020-07-27 15:32:36', 5, 5, '510108858758', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341736464338944, '踏水社区', '踏水社区', 3789341509326786560, '510108858131', '0', NULL, NULL, '2018-08-02 14:12:06', '2020-07-27 15:32:36', 5, 5, '510108858131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341803032006656, '   渔箭社区  ', '   渔箭社区', 3788574180665511936, '510183002009', '0', NULL, NULL, '2018-08-02 14:12:22', '2021-02-22 16:38:28', 5, 18, '510183002026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341897182466048, '   宝塔社区', '   宝塔社区', 3788574180665511936, '510183002010', '0', NULL, NULL, '2018-08-02 14:12:44', '2021-02-22 16:38:04', 5, 18, '510183002030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341899383951360, '跳蹬河街道', '跳蹬河街道', 1932, '510108380000', '0', NULL, NULL, '2018-08-02 14:12:45', '2021-07-16 15:42:54', 4, 6, '510108008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341955743338496, '跳蹬河社区', '跳蹬河社区', 3789341899383951360, '510108008001', '0', NULL, NULL, '2018-08-02 14:12:58', '2021-07-16 16:27:10', 5, 1, '510108008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789341968464007168, '   惠民社区', '   惠民社区', 3788574180665511936, '510183002011', '0', NULL, NULL, '2018-08-02 14:13:01', '2021-02-22 16:37:37', 5, 18, '510183002031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342041512398848, '   金桂社区', '   金桂社区', 3788574180665511936, '510183002012', '0', NULL, NULL, '2018-08-02 14:13:19', '2021-02-22 15:27:07', 5, 18, '510183002034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342072315498496, '杉板桥社区', '杉板桥社区', 3789341899383951360, '510108008003', '0', NULL, NULL, '2018-08-02 14:13:26', '2021-07-16 16:27:30', 5, 2, '510108008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342115977678848, '   渔唱社区', '   渔唱社区', 3788574180665511936, '510183002013', '0', NULL, NULL, '2018-08-02 14:13:37', '2021-02-22 16:37:11', 5, 18, '510183002037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342131241275392, '锦绣社区', '锦绣社区', 3789341899383951360, '510108008004', '0', NULL, NULL, '2018-08-02 14:13:40', '2021-07-16 16:27:47', 5, 3, '510108008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342194394124288, '跳蹬村', '跳蹬村', 3789341899383951360, '510108008200', '0', NULL, NULL, '2018-08-02 14:13:55', '2018-09-07 19:27:02', 5, 5, '510108008200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342198316453888, '   顺河社区', '   顺河社区', 3788574180665511936, '510183002014', '0', NULL, NULL, '2018-08-02 14:13:56', '2021-02-22 16:10:26', 5, 18, '510183002036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342274585153536, '   联丰社区', '   联丰社区', 3788574180665511936, '510183002015', '0', NULL, NULL, '2018-08-02 14:14:14', '2021-02-22 16:32:06', 5, 18, '510183002035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342382429097984, '   十方社区', '   十方社区', 3788574180665511936, '510183002200', '0', NULL, NULL, '2018-08-02 14:14:40', '2021-02-22 16:28:53', 5, 18, '510183002040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342468391227392, '丹凤村', '丹凤村', 3789340949407780864, '510129832545', '0', NULL, NULL, '2018-08-02 14:15:01', '2018-09-10 10:29:48', 5, 13, '510129104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342551837036544, '   文笔山村', '   文笔山村', 3788574180665511936, '510183002202', '0', NULL, NULL, '2018-08-02 14:15:21', '2021-02-22 16:28:16', 5, 18, '510183002225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342608451883008, '龙泉社区', '龙泉社区', 3789307478698545152, '510131106001', '0', NULL, NULL, '2018-08-02 14:15:34', '2018-09-07 19:27:02', 5, 14, '510131106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342763733143552, '   邱店子村', '   邱店子村', 3788574180665511936, '510183002205', '0', NULL, NULL, '2018-08-02 14:16:11', '2021-02-22 16:12:54', 5, 18, '510183002232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789342907610746880, '   南江村  ', '   南江村', 3788574180665511936, '510183002207', '0', NULL, NULL, '2018-08-02 14:16:45', '2021-02-22 16:12:02', 5, 18, '510183002290', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789343044932653056, '   黄鹤村', '   黄鹤村', 3788574180665511936, '510183002209', '0', NULL, NULL, '2018-08-02 14:17:18', '2021-02-22 16:10:56', 5, 18, '510183002288', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789344315634012160, '藕塘村', '藕塘村', 3789307478698545152, '510131106202', '0', NULL, NULL, '2018-08-02 14:22:21', '2018-09-07 19:27:02', 5, 14, '510131106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789344403265867776, '明月村', '明月村', 3789307478698545152, '510131106205', '0', NULL, NULL, '2018-08-02 14:22:42', '2018-09-07 19:27:02', 5, 14, '510131106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789344590667239424, '箭塔村', '箭塔村', 3789307478698545152, '510131106209', '0', NULL, NULL, '2018-08-02 14:23:27', '2018-09-07 19:27:02', 5, 14, '510131106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789344599387852800, '花溪谷社区', '花溪谷社区', 3789340949407780864, '510129832336', '0', NULL, NULL, '2018-08-02 14:23:29', '2020-10-23 22:27:16', 5, 13, '510129104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789344873816969216, '央石村', '央石村', 3789340949407780864, '510129832451', '0', NULL, NULL, '2018-08-02 14:24:34', '2020-10-23 22:27:16', 5, 13, '510129104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345013818773504, '屏江社区', '屏江社区', 3789340949407780864, '510129832216', '0', NULL, NULL, '2018-08-02 14:25:08', '2020-10-23 22:27:16', 5, 13, '510129104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345182718808064, '宁江村', '宁江村', 3789340949407780864, '510129832948', '0', NULL, NULL, '2018-08-02 14:25:48', '2018-09-10 10:23:51', 5, 13, '510129104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345229191172096, '王泗镇', '王泗镇', 519, '510129707000', '0', NULL, NULL, '2018-08-02 14:25:59', '2021-01-25 15:25:28', 4, 13, '510129101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345297114517504, '鹤庆村', '鹤庆村', 3789340949407780864, '510129832940', '0', NULL, NULL, '2018-08-02 14:26:15', '2020-10-23 22:27:16', 5, 13, '510129104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345477519790080, '民集村', '民集村', 3789340949407780864, '510129832623', '0', NULL, NULL, '2018-08-02 14:26:58', '2018-09-10 10:38:21', 5, 13, '510129104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345590849753088, '义和村', '义和村', 3789340949407780864, '510129832836', '0', NULL, NULL, '2018-08-02 14:27:25', '2018-09-10 10:35:09', 5, 13, '510129104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345715667914752, '王岗村', '王岗村', 3789340949407780864, '510129832309', '0', NULL, NULL, '2018-08-02 14:27:55', '2018-09-10 10:27:36', 5, 13, '510129104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789345739965386752, '官塘社区', '官塘社区', 3789299107642920960, '510131101001', '0', NULL, NULL, '2018-08-02 14:28:01', '2018-09-07 19:27:02', 5, 14, '510131101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346137165713408, '东岳村', '东岳村', 3789299107642920960, '510131101200', '0', NULL, NULL, '2018-08-02 14:29:35', '2018-09-07 19:27:02', 5, 14, '510131101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346257601613824, '星火村', '星火村', 3789340949407780864, '510129832214', '0', NULL, NULL, '2018-08-02 14:30:04', '2020-10-23 22:27:16', 5, 13, '510129104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346362647826432, '平桥社区', '平桥社区', 3788580999501107200, '510183110001', '0', NULL, NULL, '2018-08-02 14:30:29', '2018-09-07 19:27:02', 5, 18, '510183110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346410177679360, '玉金社区', '玉金社区', 3789340949407780864, '510129832272', '0', NULL, NULL, '2018-08-02 14:30:40', '2020-10-23 22:27:16', 5, 13, '510129104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346436475572224, '大塘村', '大塘村', 3788580999501107200, '510183110206', '0', NULL, NULL, '2018-08-02 14:30:47', '2018-09-07 19:27:02', 5, 18, '510183110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346515538202624, '民乐村', '民乐村', 3788580999501107200, '510183110205', '0', NULL, NULL, '2018-08-02 14:31:06', '2018-09-07 19:27:02', 5, 18, '510183110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346594114686976, '凤龙村', '凤龙村', 3788580999501107200, '510183110203', '0', NULL, NULL, '2018-08-02 14:31:24', '2018-09-07 19:27:02', 5, 18, '510183110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346675953422336, '临江村', '临江村', 3788580999501107200, '510183110209', '0', NULL, NULL, '2018-08-02 14:31:44', '2018-09-07 19:27:02', 5, 18, '510183110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346760037421056, '五员村', '五员村', 3788580999501107200, '510183110211', '0', NULL, NULL, '2018-08-02 14:32:04', '2018-09-07 19:27:02', 5, 18, '510183110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346825765834752, '凉风村', '凉风村', 3788580999501107200, '510183110213', '0', NULL, NULL, '2018-08-02 14:32:20', '2018-09-07 19:27:02', 5, 18, '510183110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346894011748352, '白杨村', '白杨村', 3788580999501107200, '510183110215', '0', NULL, NULL, '2018-08-02 14:32:36', '2018-09-07 19:27:02', 5, 18, '510183110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789346957860982784, '榆树社区', '榆树社区', 3788580999501107200, '510183110002', '0', NULL, NULL, '2018-08-02 14:32:51', '2018-09-07 19:27:02', 5, 18, '510183110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347218394894336, '斜江社区', '斜江社区', 3788580840394379264, '510183109001', '0', NULL, NULL, '2018-08-02 14:33:53', '2018-09-07 19:27:02', 5, 18, '510183109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347221896744960, '青霞街道', '青霞街道', 519, '510129417000', '0', NULL, NULL, '2018-08-02 14:33:54', '2021-01-25 15:25:44', 4, 13, '510129003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347299948417024, '新民社区', '新民社区', 3788580840394379264, '510183109002', '0', NULL, NULL, '2018-08-02 14:34:13', '2018-09-07 19:27:02', 5, 18, '510183109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347376566161408, '金河湾社区', '金河湾社区', 3788580840394379264, '510183109004', '0', NULL, NULL, '2018-08-02 14:34:31', '2018-09-07 19:27:02', 5, 18, '510183109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347440026505216, '义渡社区', '义渡社区', 3788580840394379264, '510183109003', '0', NULL, NULL, '2018-08-02 14:34:46', '2018-09-07 19:27:02', 5, 18, '510183109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347515464994816, '火星村', '火星村', 3788580840394379264, '510183109203', '0', NULL, NULL, '2018-08-02 14:35:04', '2018-09-07 19:27:02', 5, 18, '510183109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347619055652864, '华会村', '华会村', 3788580840394379264, '510183109207', '0', NULL, NULL, '2018-08-02 14:35:29', '2018-09-07 19:27:02', 5, 18, '510183109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347622763286528, '新场镇', '新场镇', 519, '510129852000', '0', NULL, NULL, '2018-08-02 14:35:30', '2021-01-25 12:48:58', 4, 13, '510129103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347690266939392, '飞羊村', '飞羊村', 3789345229191172096, '510129707731', '0', NULL, NULL, '2018-08-02 14:35:46', '2018-09-10 11:09:45', 5, 13, '510129101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347697002729472, '英汉村', '英汉村', 3788580840394379264, '510183109217', '0', NULL, NULL, '2018-08-02 14:35:47', '2018-09-07 19:27:02', 5, 18, '510183109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347773653372928, '石子村', '石子村', 3788580840394379264, '510183109208', '0', NULL, NULL, '2018-08-02 14:36:06', '2018-09-07 19:27:02', 5, 18, '510183109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347808822743040, '福田社区', '福田社区', 3789345229191172096, '510129707326', '0', NULL, NULL, '2018-08-02 14:36:14', '2020-10-23 22:27:16', 5, 13, '510129101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347840821350400, '九龙村', '九龙村', 3788580840394379264, '510183109205', '0', NULL, NULL, '2018-08-02 14:36:22', '2018-09-07 19:27:02', 5, 18, '510183109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347914669936640, '共富村', '共富村', 3788580840394379264, '510183109214', '0', NULL, NULL, '2018-08-02 14:36:39', '2018-09-07 19:27:02', 5, 18, '510183109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347982379241472, '园林村', '园林村', 3788580840394379264, '510183109221', '0', NULL, NULL, '2018-08-02 14:36:55', '2018-09-07 19:27:02', 5, 18, '510183109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789347984144257024, '庙湾村', '庙湾村', 3789345229191172096, '510129707436', '0', NULL, NULL, '2018-08-02 14:36:56', '2018-09-10 11:12:28', 5, 13, '510129101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348014247694336, '清泉镇', '清泉镇', 653, '510113119000', '0', NULL, NULL, '2018-08-02 14:37:03', '2018-09-07 19:27:02', 4, 7, '510113108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348079141441536, '尚河村', '尚河村', 3789345229191172096, '510129707203', '0', NULL, NULL, '2018-08-02 14:37:18', '2020-10-23 22:27:16', 5, 13, '510129101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348159952703488, '静林村', '静林村', 3789345229191172096, '510129707705', '0', NULL, NULL, '2018-08-02 14:37:38', '2018-09-10 11:03:35', 5, 13, '510129101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348198138171392, '檀阴社区', '檀阴社区', 3788580691525685248, '510183101200', '0', NULL, NULL, '2018-08-02 14:37:47', '2021-02-23 10:14:08', 5, 18, '510183004200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348302182338560, '羊安社区', '羊安社区', 3788580691525685248, '510183101001', '0', NULL, NULL, '2018-08-02 14:38:12', '2021-02-22 16:03:08', 5, 18, '510183004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348306393419776, '五家社区', '五家社区', 3789345229191172096, '510129707477', '0', NULL, NULL, '2018-08-02 14:38:13', '2020-10-23 22:27:16', 5, 13, '510129101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348380682670080, '灯笼社区', '灯笼社区', 3789347622763286528, '510129852730', '0', NULL, NULL, '2018-08-02 14:38:30', '2020-10-23 22:27:16', 5, 13, '510129103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348429144051712, '仁和社区', '仁和社区', 3788580691525685248, '510183101003', '0', NULL, NULL, '2018-08-02 14:38:42', '2021-02-22 16:01:55', 5, 18, '510183004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348440766074880, '永乐村', '永乐村', 3789345229191172096, '510129707751', '0', NULL, NULL, '2018-08-02 14:38:45', '2020-10-23 22:27:16', 5, 13, '510129101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348521120681984, '汤营社区', '汤营社区', 3788580691525685248, '510183101004', '0', NULL, NULL, '2018-08-02 14:39:04', '2021-02-22 15:58:17', 5, 18, '510183004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348597259620352, '永安社区', '永安社区', 3788580691525685248, '510183101002', '0', NULL, NULL, '2018-08-02 14:39:22', '2021-02-22 15:54:29', 5, 18, '510183004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348654764052480, '头堰村', '头堰村', 3789347622763286528, '510129852243', '0', NULL, NULL, '2018-08-02 14:39:36', '2018-09-10 10:47:56', 5, 13, '510129103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348668059602944, '界牌村', '界牌村', 3788580691525685248, '510183101202', '0', NULL, NULL, '2018-08-02 14:39:39', '2021-02-22 15:50:23', 5, 18, '510183004202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348729665277952, '白衣村', '白衣村', 3789345229191172096, '510129707502', '0', NULL, NULL, '2018-08-02 14:39:53', '2020-10-23 22:27:16', 5, 13, '510129101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348745545043968, '方林社区', '方林社区', 3788580691525685248, '510183101206', '0', NULL, NULL, '2018-08-02 14:39:57', '2021-02-22 15:55:47', 5, 18, '510183004206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348771101462528, '石虎社区', '石虎社区', 3789347622763286528, '510129852170', '0', NULL, NULL, '2018-08-02 14:40:03', '2020-10-23 22:27:16', 5, 13, '510129103012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348797218607104, '东升村', '东升村', 3789345229191172096, '510129707348', '0', NULL, NULL, '2018-08-02 14:40:10', '2020-10-23 22:27:16', 5, 13, '510129101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348858858229760, '七一村', '七一村', 3789345229191172096, '510129707227', '0', NULL, NULL, '2018-08-02 14:40:24', '2020-10-23 22:27:16', 5, 13, '510129101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348915297046528, '桐林社区', '桐林社区', 3789347622763286528, '510129852941', '0', NULL, NULL, '2018-08-02 14:40:38', '2020-10-23 22:27:16', 5, 13, '510129103009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348921563336704, '三柏村', '三柏村', 3789345229191172096, '510129707787', '0', NULL, NULL, '2018-08-02 14:40:39', '2020-10-23 22:27:16', 5, 13, '510129101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789348985186603008, '新庆社区', '新庆社区', 3789345229191172096, '510129707657', '0', NULL, NULL, '2018-08-02 14:40:54', '2020-10-23 22:27:16', 5, 13, '510129101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349015444180992, '同心村', '同心村', 3789347622763286528, '510129852922', '0', NULL, NULL, '2018-08-02 14:41:02', '2020-10-23 22:27:16', 5, 13, '510129103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349050223218688, '三岔社区', '三岔社区', 3789345229191172096, '510129707641', '0', NULL, NULL, '2018-08-02 14:41:10', '2020-10-23 22:27:16', 5, 13, '510129101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349090065698816, '双石村', '双石村', 3789299107642920960, '510131101202', '0', NULL, NULL, '2018-08-02 14:41:19', '2018-09-07 19:27:02', 5, 14, '510131101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349093307240448, '樊哙社区', '樊哙社区', 3788580691525685248, '510183101218', '0', NULL, NULL, '2018-08-02 14:41:20', '2021-02-22 15:55:06', 5, 18, '510183004218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349154661912576, '中心村', '中心村', 3788580691525685248, '510183101226', '0', NULL, NULL, '2018-08-02 14:41:35', '2021-02-22 15:52:12', 5, 18, '510183004226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349192846331904, '龙桥社区', '龙桥社区', 3789347622763286528, '510129852438', '0', NULL, NULL, '2018-08-02 14:41:44', '2020-10-23 22:27:16', 5, 13, '510129103010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349306495848448, '川王社区', '川王社区', 3789347622763286528, '510129852270', '0', NULL, NULL, '2018-08-02 14:42:11', '2020-10-23 22:27:16', 5, 13, '510129103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349315286454272, '   牟礼社区', '   牟礼社区', 3788580557022351360, '510183102001', '0', NULL, NULL, '2018-08-02 14:42:13', '2018-09-07 19:27:02', 5, 18, '510183102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349342096576512, '八角井村', '八角井村', 3789299107642920960, '510131101203', '0', NULL, NULL, '2018-08-02 14:42:19', '2018-09-07 19:27:02', 5, 14, '510131101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349390247186432, '   新街社区', '   新街社区', 3788580557022351360, '510183102002', '0', NULL, NULL, '2018-08-02 14:42:31', '2018-09-07 19:27:02', 5, 18, '510183102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349408161058816, '文昌社区', '文昌社区', 3789347622763286528, '510129852364', '0', NULL, NULL, '2018-08-02 14:42:35', '2020-10-23 22:27:16', 5, 13, '510129103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349449676148736, '五里村', '五里村', 3789299107642920960, '510131101206', '0', NULL, NULL, '2018-08-02 14:42:45', '2018-09-07 19:27:02', 5, 14, '510131101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349475979153408, '   永丰社区', '   永丰社区', 3788580557022351360, '510183102003', '0', NULL, NULL, '2018-08-02 14:42:51', '2018-09-07 19:27:02', 5, 18, '510183102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349548423172096, '   曹店村', '   曹店村', 3788580557022351360, '510183102201', '0', NULL, NULL, '2018-08-02 14:43:09', '2018-09-07 19:27:02', 5, 18, '510183102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349665879937024, '   乌木村', '   乌木村', 3788580557022351360, '510183102204', '0', NULL, NULL, '2018-08-02 14:43:37', '2018-09-07 19:27:02', 5, 18, '510183102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789349699551678464, '洪福村', '洪福村', 3789299107642920960, '510131101209', '0', NULL, NULL, '2018-08-02 14:43:45', '2018-09-07 19:27:02', 5, 14, '510131101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350177945604096, '   龙凼村', '   龙凼村', 3788580557022351360, '510183102207', '0', NULL, NULL, '2018-08-02 14:45:39', '2018-09-07 19:27:02', 5, 18, '510183102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350253644795904, '   赵塔村', '   赵塔村', 3788580557022351360, '510183102208', '0', NULL, NULL, '2018-08-02 14:45:57', '2018-09-07 19:27:02', 5, 18, '510183102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350329792516096, '   清河村', '   清河村', 3788580557022351360, '510183102210', '0', NULL, NULL, '2018-08-02 14:46:15', '2018-09-07 19:27:02', 5, 18, '510183102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350403411333120, '   同录村', '   同录村', 3788580557022351360, '510183102213', '0', NULL, NULL, '2018-08-02 14:46:33', '2018-09-07 19:27:02', 5, 18, '510183102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350477163581440, '   两河村', '   两河村', 3788580557022351360, '510183102215', '0', NULL, NULL, '2018-08-02 14:46:50', '2018-09-07 19:27:02', 5, 18, '510183102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350569438531584, '   凤林村', '   凤林村', 3788580557022351360, '510183102219', '0', NULL, NULL, '2018-08-02 14:47:12', '2018-09-07 19:27:02', 5, 18, '510183102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350652686290944, '   三河村', '   三河村', 3788580557022351360, '510183102220', '0', NULL, NULL, '2018-08-02 14:47:32', '2018-09-07 19:27:02', 5, 18, '510183102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350749151350784, '   迎祥村  ', '   迎祥村', 3788580557022351360, '510183102224', '0', NULL, NULL, '2018-08-02 14:47:55', '2018-09-07 19:27:02', 5, 18, '510183102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350823197724672, '   小塘村', '   小塘村', 3788580557022351360, '510183102227', '0', NULL, NULL, '2018-08-02 14:48:13', '2018-09-07 19:27:02', 5, 18, '510183102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350903745400832, '   龙凤村', '   龙凤村', 3788580557022351360, '510183102228', '0', NULL, NULL, '2018-08-02 14:48:32', '2018-09-07 19:27:02', 5, 18, '510183102228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789350969813815296, '   开元村', '   开元村', 3788580557022351360, '510183102229', '0', NULL, NULL, '2018-08-02 14:48:48', '2018-09-07 19:27:02', 5, 18, '510183102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789351038131032064, '   杨柳村', '   杨柳村', 3788580557022351360, '510183102230', '0', NULL, NULL, '2018-08-02 14:49:04', '2018-09-07 19:27:02', 5, 18, '510183102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789352084722339840, '高桥社区', '高桥社区', 3788580404891013120, '510183111001', '0', NULL, NULL, '2018-08-02 14:53:13', '2021-02-23 10:16:59', 5, 18, '510183005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789352151295119360, '光明村', '光明村', 3788580404891013120, '510183111208', '0', NULL, NULL, '2018-08-02 14:53:29', '2021-02-23 10:17:24', 5, 18, '510183005208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789352454752489472, '和平村', '和平村', 3788580404891013120, '510183111207', '0', NULL, NULL, '2018-08-02 14:54:42', '2021-02-23 10:17:51', 5, 18, '510183005207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789352530002890752, '桐子林镇', '桐子林镇', 1706, '510422602000', '0', NULL, NULL, '2018-08-02 14:55:00', '2018-09-07 19:27:02', 4, 5, '510422100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789352953141317632, '高埂村', '高埂村', 3788580404891013120, '510183111212', '0', NULL, NULL, '2018-08-02 14:56:40', '2021-02-23 10:18:14', 5, 18, '510183005212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353145709940736, '花园村', '花园村', 3788580238960283648, '510183108202', '0', NULL, NULL, '2018-08-02 14:57:26', '2021-02-23 10:22:21', 5, 18, '510183003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353246938943488, '公义村', '公义村', 3788580238960283648, '510183108211', '0', NULL, NULL, '2018-08-02 14:57:50', '2021-02-23 10:22:44', 5, 18, '510183003211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353274617810944, '红岩村', '红岩村', 3789353044693667840, '510129347479', '0', NULL, NULL, '2018-08-02 14:57:57', '2018-09-10 11:23:50', 5, 13, '510129203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353348696952832, '春台社区', '春台社区', 3788580238960283648, '510183108001', '0', NULL, NULL, '2018-08-02 14:58:15', '2021-02-23 10:24:59', 5, 18, '510183003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353349959700480, '黄坭村', '黄坭村', 3789353044693667840, '510129347628', '0', NULL, NULL, '2018-08-02 14:58:15', '2018-09-10 11:23:07', 5, 13, '510129203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353425566486528, '和平村', '和平村', 3789353044693667840, '510129347702', '0', NULL, NULL, '2018-08-02 14:58:33', '2018-09-10 11:26:14', 5, 13, '510129203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353435250872320, '军田村', '军田村', 3788580238960283648, '510183108215', '0', NULL, NULL, '2018-08-02 14:58:35', '2021-02-23 10:25:21', 5, 18, '510183003215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353495879798784, '白岩村', '白岩村', 3789353044693667840, '510129347625', '0', NULL, NULL, '2018-08-02 14:58:50', '2018-09-10 11:26:46', 5, 13, '510129203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353550485573632, '星火村', '星火村', 3789353044693667840, '510129347112', '0', NULL, NULL, '2018-08-02 14:59:03', '2018-09-10 11:25:41', 5, 13, '510129203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353560501047296, '龙庵村', '龙庵村', 3788580238960283648, '510183108217', '0', NULL, NULL, '2018-08-02 14:59:05', '2021-02-23 10:25:46', 5, 18, '510183003217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353605254139904, '雁鹅村', '雁鹅村', 3789353044693667840, '510129347852', '0', NULL, NULL, '2018-08-02 14:59:16', '2018-09-10 11:24:21', 5, 13, '510129203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353659859652608, '玉金社区', '玉金社区', 3789353044693667840, '510129347685', '0', NULL, NULL, '2018-08-02 14:59:29', '2018-09-10 11:24:56', 5, 13, '510129203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353727166042112, '黑石村', '黑石村', 3788580238960283648, '510183108222', '0', NULL, NULL, '2018-08-02 14:59:45', '2021-02-23 10:29:39', 5, 18, '510183003222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353814570881024, '柏林桥村', '柏林桥村', 3788580238960283648, '510183108206', '0', NULL, NULL, '2018-08-02 15:00:06', '2021-02-23 10:38:12', 5, 18, '510183003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789353955977646080, '南京村', '南京村', 3788580238960283648, '510183108220', '0', NULL, NULL, '2018-08-02 15:00:40', '2021-02-23 10:45:25', 5, 18, '510183003220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354066858659840, '仁寿社区', '仁寿社区', 3788580238960283648, '510183108002', '0', NULL, NULL, '2018-08-02 15:01:06', '2021-02-23 10:45:51', 5, 18, '510183003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354390759591936, '骑江村', '骑江村', 3788579680862261248, '510183112209', '0', NULL, NULL, '2018-08-02 15:02:23', '2018-09-07 19:27:02', 5, 18, '510183112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354458837471232, '华山村', '华山村', 3788579680862261248, '510183112207', '0', NULL, NULL, '2018-08-02 15:02:39', '2018-09-07 19:27:02', 5, 18, '510183112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354523361988608, '凤凰社区 ', '凤凰社区 ', 3788579680862261248, '510183112002', '0', NULL, NULL, '2018-08-02 15:02:55', '2018-09-07 19:27:02', 5, 18, '510183112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354588454047744, '虎墩村', '虎墩村', 3788579680862261248, '510183112212', '0', NULL, NULL, '2018-08-02 15:03:10', '2018-09-07 19:27:02', 5, 18, '510183112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354659127545856, '双江村', '双江村', 3788579680862261248, '510183112204', '0', NULL, NULL, '2018-08-02 15:03:27', '2018-09-07 19:27:02', 5, 18, '510183112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354726991646720, '前进社区', '前进社区', 3788579680862261248, '510183112001', '0', NULL, NULL, '2018-08-02 15:03:43', '2018-09-07 19:27:02', 5, 18, '510183112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354786340786176, '瓜子坪街道', '瓜子坪街道', 1329, '510402581000', '0', NULL, NULL, '2018-08-02 15:03:58', '2018-09-07 19:27:02', 4, 1, '510402009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354795132047360, '马桥村', '马桥村', 3788579680862261248, '510183112210', '0', NULL, NULL, '2018-08-02 15:04:00', '2018-09-07 19:27:02', 5, 18, '510183112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789354936077570048, '马鞍社区', '马鞍社区', 3788579350464221184, '510183103001', '0', NULL, NULL, '2018-08-02 15:04:33', '2018-09-07 19:27:02', 5, 18, '510183103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355006109601792, '向阳村', '向阳村', 3788579350464221184, '510183103208', '0', NULL, NULL, '2018-08-02 15:04:50', '2018-09-07 19:27:02', 5, 18, '510183103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355092760514560, '高店村', '高店村', 3788579350464221184, '510183103203', '0', NULL, NULL, '2018-08-02 15:05:11', '2018-09-07 19:27:02', 5, 18, '510183103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355158443446272, '红格镇', '红格镇', 1706, '510422643000', '0', NULL, NULL, '2018-08-02 15:05:26', '2018-09-07 19:27:02', 4, 5, '510422101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355166025830400, '黑虎村', '黑虎村', 3788579350464221184, '510183103204', '0', NULL, NULL, '2018-08-02 15:05:28', '2018-09-07 19:27:02', 5, 18, '510183103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355232565186560, '中田村', '中田村', 3788579350464221184, '510183103207', '0', NULL, NULL, '2018-08-02 15:05:44', '2018-09-07 19:27:02', 5, 18, '510183103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355370393817088, '太山村', '太山村', 3788579350464221184, '510183103214', '0', NULL, NULL, '2018-08-02 15:06:17', '2018-09-07 19:27:02', 5, 18, '510183103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355430350999552, '童桥村', '童桥村', 3788579350464221184, '510183103210', '0', NULL, NULL, '2018-08-02 15:06:31', '2018-09-07 19:27:02', 5, 18, '510183103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355665937321984, '西岭镇', '西岭镇', 519, '510129815000', '0', NULL, NULL, '2018-08-02 15:07:27', '2021-01-25 12:50:40', 4, 13, '510129108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355710459072512, '   文昌宫社区', '   文昌宫社区', 3788574340313305088, '510183001001', '0', NULL, NULL, '2018-08-02 15:07:38', '2021-02-23 10:01:36', 5, 18, '510183001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355782009704448, '   龙兴寺社区', '   龙兴寺社区', 3788574340313305088, '510183001002', '0', NULL, NULL, '2018-08-02 15:07:55', '2021-02-23 09:51:49', 5, 18, '510183001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355843330428928, '   考棚社区', '   考棚社区', 3788574340313305088, '510183001003', '0', NULL, NULL, '2018-08-02 15:08:10', '2021-02-23 10:05:57', 5, 18, '510183001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355904135647232, '   北坛社区', '   北坛社区', 3788574340313305088, '510183001004', '0', NULL, NULL, '2018-08-02 15:08:24', '2021-02-23 10:05:31', 5, 18, '510183001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355949958418432, '鹤鸣镇', '鹤鸣镇', 519, '510129302000', '0', NULL, NULL, '2018-08-02 15:08:35', '2021-08-06 10:53:31', 4, 13, '510129119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789355972603465728, '   蜚虹社区', '   蜚虹社区', 3788574340313305088, '510183001005', '0', NULL, NULL, '2018-08-02 15:08:40', '2021-02-23 10:05:06', 5, 18, '510183001028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356031147298816, '   三好社区', '   三好社区', 3788574340313305088, '510183001006', '0', NULL, NULL, '2018-08-02 15:08:54', '2021-02-23 10:04:44', 5, 18, '510183001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356293732487168, '   鹤鸣社区', '   鹤鸣社区', 3788574340313305088, '510183001009', '0', NULL, NULL, '2018-08-02 15:09:57', '2021-02-23 10:04:16', 5, 18, '510183001029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356373260554240, '   洪川社区', '   洪川社区', 3788574340313305088, '510183001010', '0', NULL, NULL, '2018-08-02 15:10:16', '2021-02-23 10:03:51', 5, 18, '510183001032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356448849907712, '   文星社区', '   文星社区', 3788574340313305088, '510183001011', '0', NULL, NULL, '2018-08-02 15:10:34', '2021-02-23 10:02:46', 5, 18, '510183001033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356459742646272, '香林村 ', '香林村 ', 3789356097924681728, '510129465700', '0', NULL, NULL, '2018-08-02 15:10:36', '2018-09-10 10:42:32', 5, 13, '510129114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356533821919232, '   北鹭社区', '  北鹭社区', 3788574340313305088, '510183001012', '0', NULL, NULL, '2018-08-02 15:10:54', '2021-02-22 16:07:56', 5, 18, '510183001034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356552986611712, '梓桐村 ', '梓桐村 ', 3789356097924681728, '510129465231', '0', NULL, NULL, '2018-08-02 15:10:59', '2018-09-10 10:40:29', 5, 13, '510129114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356595063345152, '   西江村', '   西江村', 3788574340313305088, '510183001200', '0', NULL, NULL, '2018-08-02 15:11:09', '2021-02-23 10:02:13', 5, 18, '510183001235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356637690580992, '安合村 ', '安合村 ', 3789356097924681728, '510129465959', '0', NULL, NULL, '2018-08-02 15:11:19', '2018-09-10 10:43:24', 5, 13, '510129114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356674445135872, '   盘陀村', '   盘陀村', 3788574340313305088, '510183001201', '0', NULL, NULL, '2018-08-02 15:11:28', '2020-11-23 13:33:28', 5, 18, '510183001237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356815541522432, '   红旗村', '   红旗村', 3788574340313305088, '510183001203', '0', NULL, NULL, '2018-08-02 15:12:01', '2021-02-23 09:52:24', 5, 18, '510183001240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789356882159259648, '   喻坎村', '   喻坎村', 3788574340313305088, '510183001204', '0', NULL, NULL, '2018-08-02 15:12:17', '2021-02-23 10:00:01', 5, 18, '510183001242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357000912588800, '永兴村', '永兴村', 3789356097924681728, '510129465859', '0', NULL, NULL, '2018-08-02 15:12:46', '2018-09-10 10:44:06', 5, 13, '510129114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357073742614528, '   晨阳村', '   晨阳村', 3788574340313305088, '510183001206', '0', NULL, NULL, '2018-08-02 15:13:03', '2021-02-23 09:59:41', 5, 18, '510183001247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357100758126592, '虹桥社区 ', '虹桥社区 ', 3789356097924681728, '510129465397', '0', NULL, NULL, '2018-08-02 15:13:09', '2018-09-10 10:41:56', 5, 13, '510129114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357142679932928, '   金鹅村', '   金鹅村', 3788574340313305088, '510183001207', '0', NULL, NULL, '2018-08-02 15:13:19', '2021-02-23 09:59:13', 5, 18, '510183001249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357202579312640, '复兴社区 ', '复兴社区 ', 3789356097924681728, '510129465408', '0', NULL, NULL, '2018-08-02 15:13:34', '2018-09-10 10:41:15', 5, 13, '510129114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357247394926592, '沙坪社区', '沙坪社区', 3789355665937321984, '510129815852', '0', NULL, NULL, '2018-08-02 15:13:44', '2020-10-23 22:27:16', 5, 13, '510129108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357281331564544, '   关家村', '   关家村', 3788574340313305088, '510183001209', '0', NULL, NULL, '2018-08-02 15:13:52', '2021-02-23 09:57:33', 5, 18, '510183001254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357424512651264, '   葫芦村', '   葫芦村', 3788574340313305088, '510183001211', '0', NULL, NULL, '2018-08-02 15:14:27', '2021-02-23 09:54:53', 5, 18, '510183001261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357518892224512, '花石村', '花石村', 3789355665937321984, '510129815351', '0', NULL, NULL, '2018-08-02 15:14:49', '2018-09-10 10:18:41', 5, 13, '510129108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357630490595328, '   柏树村', '   柏树村', 3788574340313305088, '510183001214', '0', NULL, NULL, '2018-08-02 15:15:16', '2021-02-23 09:52:53', 5, 18, '510183001265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789357953657131008, '大龙村 ', '大龙村 ', 3789355665937321984, '510129815618', '0', NULL, NULL, '2018-08-02 15:16:33', '2018-09-10 10:19:30', 5, 13, '510129108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789358086352195584, '云华村', '云华村', 3789355665937321984, '510129815986', '0', NULL, NULL, '2018-08-02 15:17:04', '2020-10-23 22:27:16', 5, 13, '510129108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789358373158834176, '飞水村', '飞水村', 3789355665937321984, '510129815418', '0', NULL, NULL, '2018-08-02 15:18:13', '2018-09-10 10:19:54', 5, 13, '510129108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359274703638528, '花水湾镇', '花水湾镇', 519, '510129513000', '0', NULL, NULL, '2018-08-02 15:21:48', '2021-01-25 12:45:59', 4, 13, '510129118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359344316239872, '?江镇', '?江镇', 519, '510129822000', '0', NULL, NULL, '2018-08-02 15:22:04', '2021-01-25 15:43:10', 4, 13, '510129106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359509181878272, '祥和村 ', '祥和村 ', 3789358577816096768, '510129582820', '0', NULL, NULL, '2018-08-02 15:22:44', '2018-09-10 10:57:09', 5, 13, '510129110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359512864346112, '三元场村', '三元场村', 3789359344316239872, '510129822770', '0', NULL, NULL, '2018-08-02 15:22:44', '2020-10-23 22:27:16', 5, 13, '510129106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359600990736384, '虎岗村', '虎岗村', 3789359344316239872, '510129822247', '0', NULL, NULL, '2018-08-02 15:23:05', '2018-09-10 10:28:45', 5, 13, '510129106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359679466295296, '双河村 ', '双河村 ', 3789358577816096768, '510129582776', '0', NULL, NULL, '2018-08-02 15:23:24', '2018-09-10 10:58:26', 5, 13, '510129110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359697044885504, '香桂村 ', '香桂村 ', 3789359344316239872, '510129822971', '0', NULL, NULL, '2018-08-02 15:23:28', '2018-09-10 11:40:45', 5, 13, '510129106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359775050682368, '上坝村 ', '上坝村 ', 3789359344316239872, '510129822714', '0', NULL, NULL, '2018-08-02 15:23:47', '2018-09-10 11:40:06', 5, 13, '510129106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359796252758016, '白马村', '白马村', 3789358577816096768, '510129582994', '0', NULL, NULL, '2018-08-02 15:23:52', '2018-09-10 10:55:16', 5, 13, '510129110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359857636397056, '马桥村 ', '马桥村 ', 3789359344316239872, '510129822361', '0', NULL, NULL, '2018-08-02 15:24:07', '2018-09-10 11:41:42', 5, 13, '510129106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359922333274112, '兴隆村 ', '兴隆村 ', 3789358577816096768, '510129582294', '0', NULL, NULL, '2018-08-02 15:24:22', '2018-09-10 10:55:51', 5, 13, '510129110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359927844458496, '大鹏村', '大鹏村', 3789359344316239872, '510129822386', '0', NULL, NULL, '2018-08-02 15:24:23', '2020-10-23 22:27:16', 5, 13, '510129106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359979208167424, '福洪镇', '福洪镇', 653, '510113736000', '0', NULL, NULL, '2018-08-02 15:24:36', '2018-09-07 19:27:02', 4, 7, '510113111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789359998342975488, '华山村 ', '华山村 ', 3789359344316239872, '510129822838', '0', NULL, NULL, '2018-08-02 15:24:40', '2018-09-10 11:39:28', 5, 13, '510129106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360019880595456, '龙华社区 ', '龙华社区 ', 3789358577816096768, '510129582273', '0', NULL, NULL, '2018-08-02 15:24:45', '2018-09-10 10:59:08', 5, 13, '510129110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360073986461696, '太平社区', '太平社区', 3789359344316239872, '510129822768', '0', NULL, NULL, '2018-08-02 15:24:58', '2020-10-23 22:27:16', 5, 13, '510129106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360123773374464, '龙兴社区 ', '龙兴社区 ', 3789358577816096768, '510129582487', '0', NULL, NULL, '2018-08-02 15:25:10', '2018-09-10 10:56:28', 5, 13, '510129110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360280552656896, '铁溪社区 ', '铁溪社区 ', 3789358577816096768, '510129582596', '0', NULL, NULL, '2018-08-02 15:25:47', '2018-09-10 10:54:40', 5, 13, '510129110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360368011759616, '下坝社区 ', '下坝社区 ', 3789359344316239872, '510129822384', '0', NULL, NULL, '2018-08-02 15:26:08', '2018-09-10 10:30:18', 5, 13, '510129106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360432151580672, '凤冠社区 ', '凤冠社区 ', 3789358577816096768, '510129582135', '0', NULL, NULL, '2018-08-02 15:26:24', '2018-09-10 10:57:47', 5, 13, '510129110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360493408866304, '出源社区 ', '出源社区 ', 3789359344316239872, '510129822521', '0', NULL, NULL, '2018-08-02 15:26:38', '2020-10-23 22:27:16', 5, 13, '510129106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360563705139200, '正雄社区', '正雄社区', 3789358577816096768, '510129582203', '0', NULL, NULL, '2018-08-02 15:26:55', '2018-09-10 10:53:54', 5, 13, '510129110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789360664364896256, '昌明社区 ', '昌明社区 ', 3789358577816096768, '510129582450', '0', NULL, NULL, '2018-08-02 15:27:19', '2018-09-10 11:00:12', 5, 13, '510129110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789361495071969280, '沙渠街道', '沙渠街道', 519, '510129569000', '0', NULL, NULL, '2018-08-02 15:30:37', '2021-01-25 15:26:31', 4, 13, '510129002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789367189904478208, '陇东镇', '陇东', 639, '511827102000', '0', NULL, NULL, '2018-08-02 15:53:15', '2018-09-07 19:27:02', 4, 8, '511827102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789367320745660416, '蜂桶寨乡', '蜂桶寨', 639, '511827201000', '0', NULL, NULL, '2018-08-02 15:53:46', '2018-09-07 19:27:02', 4, 8, '511827201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789367601047195648, '硗碛藏族乡', '硗碛乡', 639, '511827202000', '0', NULL, NULL, '2018-08-02 15:54:53', '2018-09-07 19:27:02', 4, 8, '511827202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789368294747459584, '五龙乡', '五龙', 639, '511827205000', '0', NULL, NULL, '2018-08-02 15:57:38', '2020-07-10 15:13:56', 4, 8, '511827205000', NULL, '0', '');
INSERT INTO `mortals_xhx_data_area` VALUES (3789368560414281728, '大溪乡', '大溪', 639, '511827206000', '0', NULL, NULL, '2018-08-02 15:58:42', '2018-09-07 19:27:02', 4, 8, '511827206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789369116998553600, '晋原街道', '晋原街道', 519, '510129379000', '0', NULL, NULL, '2018-08-02 16:00:54', '2021-01-25 15:26:45', 4, 13, '510129001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789370417140781056, '弄弄坪街道', '弄弄坪街道', 1329, '510402458000', '0', NULL, NULL, '2018-08-02 16:06:04', '2018-09-07 19:27:02', 4, 1, '510402005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789370714181259264, '盐店村', '盐店村', 3789369116998553600, '510129379961', '0', NULL, NULL, '2018-08-02 16:07:15', '2020-10-23 22:27:16', 5, 13, '510129001259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789370818590461952, '大渡口街道', '大渡口街道', 1329, '510402884000', '0', NULL, NULL, '2018-08-02 16:07:40', '2018-09-07 19:27:02', 4, 1, '510402001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789370902308638720, '银江镇', '银江镇', 1329, '510402486000', '0', NULL, NULL, '2018-08-02 16:08:00', '2018-09-07 19:27:02', 4, 1, '510402100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789371301538615296, '金龙村 ', '金龙村 ', 3789369116998553600, '510129379469', '0', NULL, NULL, '2018-08-02 16:09:35', '2020-10-23 22:27:16', 5, 13, '510129001254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789371508553076736, '友谊村 ', '友谊村 ', 3789369116998553600, '510129379165', '0', NULL, NULL, '2018-08-02 16:10:24', '2020-10-23 22:27:16', 5, 13, '510129001256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789371597602082816, '凤凰社区', '凤凰社区', 3789369116998553600, '510129379282', '0', NULL, NULL, '2018-08-02 16:10:46', '2020-10-23 22:27:16', 5, 13, '510129001055', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789371700568707072, '新乐村 ', '新乐村 ', 3789369116998553600, '510129379916', '0', NULL, NULL, '2018-08-02 16:11:10', '2020-10-23 22:27:16', 5, 13, '510129001257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789371957414514688, '梁坪社区', '梁坪社区', 3789369116998553600, '510129379927', '0', NULL, NULL, '2018-08-02 16:12:11', '2020-10-23 22:27:16', 5, 13, '510129001056', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789372292317237248, '鹤山街道', '鹤山街道', 1096, '510131001000', '0', NULL, NULL, '2018-08-02 16:13:31', '2020-10-27 16:56:21', 4, 14, '510131001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789372942895861760, '寿安街道', '寿安街道', 1096, '510131102000', '0', NULL, NULL, '2018-08-02 16:16:06', '2020-10-27 16:57:19', 4, 14, '510131102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789373123339014144, '黄土村', '黄土村', 3789369116998553600, '510129379527', '0', NULL, NULL, '2018-08-02 16:16:49', '2020-10-23 22:27:16', 5, 13, '510129001258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789373273683709952, '鹤山社区', '鹤山社区', 3789372292317237248, '510131001001', '0', NULL, NULL, '2018-08-02 16:17:25', '2018-09-07 19:27:02', 5, 14, '510131001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789373320044007424, '南街社区 ', '南街社区 ', 3789369116998553600, '510129379624', '0', NULL, NULL, '2018-08-02 16:17:36', '2020-10-23 22:27:16', 5, 13, '510129001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789373415862358016, '西街社区 ', '西街社区 ', 3789369116998553600, '510129379795', '0', NULL, NULL, '2018-08-02 16:17:59', '2020-10-23 22:27:16', 5, 13, '510129001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789373520078491648, '北街社区 ', '北街社区 ', 3789369116998553600, '510129379105', '0', NULL, NULL, '2018-08-02 16:18:24', '2020-10-23 22:27:16', 5, 13, '510129001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789373535954194432, '朝阳社区', '朝阳社区', 3789372292317237248, '510131001002', '0', NULL, NULL, '2018-08-02 16:18:28', '2018-09-07 19:27:02', 5, 14, '510131001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789373945216815104, '南苑社区 ', '南苑社区 ', 3789369116998553600, '510129379489', '0', NULL, NULL, '2018-08-02 16:20:05', '2020-10-23 22:27:16', 5, 13, '510129001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374056223264768, '官渡社区 ', '官渡社区 ', 3789369116998553600, '510129379849', '0', NULL, NULL, '2018-08-02 16:20:32', '2018-09-10 10:57:03', 5, 13, '510129001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374492556709888, '城南社区', '城南社区', 3789372942895861760, '510131102001', '0', NULL, NULL, '2018-08-02 16:22:16', '2018-09-07 19:27:02', 5, 14, '510131102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374576598634496, '斜江社区 ', '斜江社区 ', 3789369116998553600, '510129379736', '0', NULL, NULL, '2018-08-02 16:22:36', '2018-09-10 10:40:14', 5, 13, '510129001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374664725155840, '城北社区', '城北社区', 3789372942895861760, '510131102002', '0', NULL, NULL, '2018-08-02 16:22:57', '2018-09-07 19:27:02', 5, 14, '510131102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374778310709248, '青龙社区', '青龙社区', 3789372942895861760, '510131102003', '0', NULL, NULL, '2018-08-02 16:23:24', '2018-09-07 19:27:02', 5, 14, '510131102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374786980466688, '飞龙社区', '飞龙社区', 3789372292317237248, '510131001006', '0', NULL, NULL, '2018-08-02 16:23:26', '2018-09-07 19:27:02', 5, 14, '510131001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374859924000768, '了翁社区', '了翁社区', 3789372292317237248, '510131001007', '0', NULL, NULL, '2018-08-02 16:23:43', '2018-09-07 19:27:02', 5, 14, '510131001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374860242243584, '松华社区', '松华社区', 3789372942895861760, '510131102004', '0', NULL, NULL, '2018-08-02 16:23:44', '2018-09-07 19:27:02', 5, 14, '510131102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789374944157945856, '五星社区', '五星社区', 3789372942895861760, '510131102005', '0', NULL, NULL, '2018-08-02 16:24:04', '2018-09-07 19:27:02', 5, 14, '510131102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375210923544576, '桃源社区 ', '桃源社区 ', 3789369116998553600, '510129379953', '0', NULL, NULL, '2018-08-02 16:25:07', '2020-10-23 22:27:16', 5, 13, '510129001049', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375224177545216, '蒲砚村', '蒲砚村', 3789372292317237248, '510131001201', '0', NULL, NULL, '2018-08-02 16:25:10', '2018-09-07 19:27:02', 5, 14, '510131001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375299751038976, '岳江社区 ', '岳江社区 ', 3789369116998553600, '510129379811', '0', NULL, NULL, '2018-08-02 16:25:28', '2020-10-23 22:27:16', 5, 13, '510129001031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375329261899776, '隆盛社区', '隆盛社区', 3789372942895861760, '510131102006', '0', NULL, NULL, '2018-08-02 16:25:35', '2018-09-07 19:27:02', 5, 14, '510131102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375384441901056, '张塘村', '张塘村', 3789372292317237248, '510131001203', '0', NULL, NULL, '2018-08-02 16:25:49', '2018-09-07 19:27:02', 5, 14, '510131001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375466948317184, '干柏社区', '干柏社区', 3789372292317237248, '510131001204', '0', NULL, NULL, '2018-08-02 16:26:08', '2018-09-07 19:27:02', 5, 14, '510131001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375561060372480, ' 围镇村', ' 围镇村', 3789372942895861760, '510131102205', '0', NULL, NULL, '2018-08-02 16:26:31', '2018-09-07 19:27:02', 5, 14, '510131102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375630681493504, '体泉村', '体泉村', 3789372292317237248, '510131001209', '0', NULL, NULL, '2018-08-02 16:26:47', '2018-09-07 19:27:02', 5, 14, '510131001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375666224287744, ' 丝栗村', ' 丝栗村', 3789372942895861760, '510131102206', '0', NULL, NULL, '2018-08-02 16:26:56', '2018-09-07 19:27:02', 5, 14, '510131102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375790853050368, '金家村', '金家村', 3789372942895861760, '510131102208', '0', NULL, NULL, '2018-08-02 16:27:25', '2018-09-07 19:27:02', 5, 14, '510131102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375847941984256, '团结村', '团结村', 3789372292317237248, '510131001215', '0', NULL, NULL, '2018-08-02 16:27:39', '2018-09-07 19:27:02', 5, 14, '510131001215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789375905748013056, '七星村', '七星村', 3789372942895861760, '510131102209', '0', NULL, NULL, '2018-08-02 16:27:53', '2018-09-07 19:27:02', 5, 14, '510131102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376133884858368, '金沟村', '金沟村', 3789372292317237248, '510131001221', '0', NULL, NULL, '2018-08-02 16:28:47', '2018-09-07 19:27:02', 5, 14, '510131001221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376267862986752, '公议村', '公议村', 3789372292317237248, '510131001223', '0', NULL, NULL, '2018-08-02 16:29:19', '2018-09-07 19:27:02', 5, 14, '510131001223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376328575799296, '白塔村', '白塔村', 3789372292317237248, '510131001224', '0', NULL, NULL, '2018-08-02 16:29:34', '2018-09-07 19:27:02', 5, 14, '510131001224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376388361670656, ' 插旗山村', ' 插旗山村', 3789372942895861760, '510131102212', '0', NULL, NULL, '2018-08-02 16:29:48', '2018-09-07 19:27:02', 5, 14, '510131102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376463644708864, '铁溪村', '铁溪村', 3789372292317237248, '510131001226', '0', NULL, NULL, '2018-08-02 16:30:06', '2018-09-07 19:27:02', 5, 14, '510131001226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376526274056192, '龙头村', '龙头村', 3789372292317237248, '510131001227', '0', NULL, NULL, '2018-08-02 16:30:21', '2018-09-07 19:27:02', 5, 14, '510131001227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376735243194368, '铁炉村', '铁炉村', 3789372292317237248, '510131001232', '0', NULL, NULL, '2018-08-02 16:31:11', '2018-09-07 19:27:02', 5, 14, '510131001232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789376990781296640, '狮子树村', '狮子树村', 3789372292317237248, '510131001238', '0', NULL, NULL, '2018-08-02 16:32:12', '2018-09-07 19:27:02', 5, 14, '510131001238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377051477069824, '五会村', '五会村', 3789372942895861760, '510131102222', '0', NULL, NULL, '2018-08-02 16:32:26', '2018-09-07 19:27:02', 5, 14, '510131102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377137111912448, ' 光明村', ' 光明村', 3789372942895861760, '510131102224', '0', NULL, NULL, '2018-08-02 16:32:46', '2018-09-07 19:27:02', 5, 14, '510131102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377237288669184, '吕石桥村', '吕石桥村', 3789372942895861760, '510131102225', '0', NULL, NULL, '2018-08-02 16:33:10', '2018-09-07 19:27:02', 5, 14, '510131102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377289847230464, '朝阳湖镇', '朝阳湖镇', 1096, '510131103000', '0', NULL, NULL, '2018-08-02 16:33:23', '2020-10-27 16:57:01', 4, 14, '510131103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377324349444096, '元觉村', '元觉村', 3789372942895861760, '510131102227', '0', NULL, NULL, '2018-08-02 16:33:31', '2018-09-07 19:27:02', 5, 14, '510131102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377405249835008, '霖雨社区', '霖雨社区', 3789377289847230464, '510131103001', '0', NULL, NULL, '2018-08-02 16:33:50', '2018-09-07 19:27:02', 5, 14, '510131103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377472568152064, '白鹤村', '白鹤村', 3789377289847230464, '510131103200', '0', NULL, NULL, '2018-08-02 16:34:06', '2018-09-07 19:27:02', 5, 14, '510131103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377545817870336, '仙阁村', '仙阁村', 3789377289847230464, '510131103202', '0', NULL, NULL, '2018-08-02 16:34:24', '2018-09-07 19:27:02', 5, 14, '510131103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377694887104512, '石象村', '石象村', 3789377289847230464, '510131103207', '0', NULL, NULL, '2018-08-02 16:34:59', '2018-09-07 19:27:02', 5, 14, '510131103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377920230805504, '大漕村', '大漕村', 3789372942895861760, '510131102235', '0', NULL, NULL, '2018-08-02 16:35:53', '2018-09-07 19:27:02', 5, 14, '510131102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789377958721277952, '西来镇', '西来镇', 1096, '510131104000', '0', NULL, NULL, '2018-08-02 16:36:02', '2020-10-27 16:57:44', 4, 14, '510131104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378027520577536, '临溪社区', '临溪社区', 3789377958721277952, '510131104001', '0', NULL, NULL, '2018-08-02 16:36:19', '2018-09-07 19:27:02', 5, 14, '510131104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378428689502208, '敦厚社区', '敦厚社区', 3789377958721277952, '510131104002', '0', NULL, NULL, '2018-08-02 16:37:54', '2018-09-07 19:27:02', 5, 14, '510131104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378553935482880, '大兴镇', '大兴镇', 1096, '510131105000', '0', NULL, NULL, '2018-08-02 16:38:24', '2020-10-27 16:57:56', 4, 14, '510131105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378581747912704, '高桥社区', '高桥社区', 3789377958721277952, '510131104003', '0', NULL, NULL, '2018-08-02 16:38:31', '2018-09-07 19:27:02', 5, 14, '510131104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378690812530688, '场镇社区', '场镇社区', 3789378553935482880, '510131105001', '0', NULL, NULL, '2018-08-02 16:38:57', '2018-09-07 19:27:02', 5, 14, '510131105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378718499000320, '两河村', '两河村', 3789377958721277952, '510131104201', '0', NULL, NULL, '2018-08-02 16:39:03', '2018-09-07 19:27:02', 5, 14, '510131104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378787725463552, '石桥村', '石桥村', 3789377958721277952, '510131104203', '0', NULL, NULL, '2018-08-02 16:39:20', '2018-09-07 19:27:02', 5, 14, '510131104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378816074764288, '米锅村', '米锅村', 3789378553935482880, '510131105202', '0', NULL, NULL, '2018-08-02 16:39:27', '2018-09-07 19:27:02', 5, 14, '510131105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378863025803264, '福田村', '福田村', 3789377958721277952, '510131104204', '0', NULL, NULL, '2018-08-02 16:39:38', '2018-09-07 19:27:02', 5, 14, '510131104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378929120038912, '王店村', '王店村', 3789378553935482880, '510131105203', '0', NULL, NULL, '2018-08-02 16:39:54', '2018-09-07 19:27:02', 5, 14, '510131105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789378939102482432, '铜鼓村', '铜鼓村', 3789377958721277952, '510131104207', '0', NULL, NULL, '2018-08-02 16:39:56', '2018-09-07 19:27:02', 5, 14, '510131104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789379094279278592, '铁牛村', '铁牛村', 3789377958721277952, '510131104212', '0', NULL, NULL, '2018-08-02 16:40:33', '2018-09-07 19:27:02', 5, 14, '510131104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789379160481517568, '马福村', '马福村', 3789377958721277952, '510131104213', '0', NULL, NULL, '2018-08-02 16:40:49', '2018-09-07 19:27:02', 5, 14, '510131104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789379500648222720, '白马村', '白马村', 3789377958721277952, '510131104216', '0', NULL, NULL, '2018-08-02 16:42:10', '2018-09-07 19:27:02', 5, 14, '510131104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789379657837760512, '大田村', '大田村', 3789377958721277952, '510131104222', '0', NULL, NULL, '2018-08-02 16:42:47', '2018-09-07 19:27:02', 5, 14, '510131104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789379745063161856, '水口村', '水口村', 3789378553935482880, '510131105204', '0', NULL, NULL, '2018-08-02 16:43:08', '2018-09-07 19:27:02', 5, 14, '510131105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789379850129952768, '炉坪村', '炉坪村', 3789378553935482880, '510131105205', '0', NULL, NULL, '2018-08-02 16:43:33', '2018-09-07 19:27:02', 5, 14, '510131105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789379905725845504, '成佳镇', '成佳镇', 1096, '510131107000', '0', NULL, NULL, '2018-08-02 16:43:47', '2020-10-27 16:58:08', 4, 14, '510131107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789380022268383232, '圣茶社区', '圣茶社区', 3789379905725845504, '510131107001', '0', NULL, NULL, '2018-08-02 16:44:14', '2018-09-07 19:27:02', 5, 14, '510131107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789380091579518976, '同心社区', '同心社区', 3789379905725845504, '510131107002', '0', NULL, NULL, '2018-08-02 16:44:31', '2018-09-07 19:27:02', 5, 14, '510131107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789380156860059648, '麟凤村', '麟凤村', 3789379905725845504, '510131107202', '0', NULL, NULL, '2018-08-02 16:44:46', '2018-09-07 19:27:02', 5, 14, '510131107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789380173645271040, '九尖村', '九尖村', 3789378553935482880, '510131105210', '0', NULL, NULL, '2018-08-02 16:44:50', '2018-09-07 19:27:02', 5, 14, '510131105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789380288367742976, ' 玉龙村', ' 玉龙村', 3789378553935482880, '510131105212', '0', NULL, NULL, '2018-08-02 16:45:18', '2018-09-07 19:27:02', 5, 14, '510131105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789381907536596992, '友助村', '友助村', 3789379905725845504, '510131107203', '0', NULL, NULL, '2018-08-02 16:51:44', '2018-09-07 19:27:02', 5, 14, '510131107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789381997424988160, '万民村', '万民村', 3789379905725845504, '510131107204', '0', NULL, NULL, '2018-08-02 16:52:05', '2018-09-07 19:27:02', 5, 14, '510131107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789633725479702528, '安乐镇', '安乐镇', 1498, '511823218000', '0', NULL, NULL, '2018-08-03 09:32:23', '2020-07-09 15:33:12', 4, 4, '511823218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789634505871773696, '大树镇', '大树镇', 1498, '511823106000', '0', NULL, NULL, '2018-08-03 09:35:29', '2020-12-02 10:37:15', 4, 4, '511823106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789635232421826560, '富泉镇', '富泉镇', 1498, '511823109000', '0', NULL, NULL, '2018-08-03 09:38:22', '2018-09-07 19:27:02', 4, 4, '511823109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789635347534630912, '河南乡', '河南乡', 1498, '511823224000', '0', NULL, NULL, '2018-08-03 09:38:49', '2018-09-07 19:27:02', 4, 4, '511823224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789635782139891712, '皇木镇', '皇木镇', 1498, '511823107000', '0', NULL, NULL, '2018-08-03 09:40:33', '2018-09-07 19:27:02', 4, 4, '511823107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789636562594615296, '片马彝族乡', '片马乡', 1498, '511823228000', '0', NULL, NULL, '2018-08-03 09:43:39', '2018-09-07 19:27:02', 4, 4, '511823228000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789636800357519360, '前域镇', '前域镇', 1498, '511823205000', '0', NULL, NULL, '2018-08-03 09:44:36', '2020-11-09 15:43:07', 4, 4, '511823205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789637041030352896, '清溪镇', '清溪镇', 1498, '511823105000', '0', NULL, NULL, '2018-08-03 09:45:33', '2018-09-07 19:27:02', 4, 4, '511823105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789637380928491520, '唐家镇', '唐家镇', 1498, '511823108000', '0', NULL, NULL, '2018-08-03 09:46:54', '2018-09-07 19:27:02', 4, 4, '511823108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789637985902841856, '小堡藏族彝族乡', '小堡乡', 1498, '511823227000', '0', NULL, NULL, '2018-08-03 09:49:18', '2018-09-07 19:27:02', 4, 4, '511823227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789638607145979904, '富庄镇', '富庄镇', 1498, '511823104000', '0', NULL, NULL, '2018-08-03 09:51:46', '2018-09-07 19:27:02', 4, 4, '511823104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789639184294662144, '九襄镇', '九襄镇', 1498, '511823101000', '0', NULL, NULL, '2018-08-03 09:54:04', '2018-09-07 19:27:02', 4, 4, '511823101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789639231576788992, '弥牟镇', '弥牟镇', 653, '510113325000', '0', NULL, NULL, '2018-08-03 09:54:15', '2018-09-07 19:27:02', 4, 7, '510113102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789639841965723648, '宜东镇', '宜东镇', 1498, '511823103000', '0', NULL, NULL, '2018-08-03 09:56:41', '2018-09-07 19:27:02', 4, 4, '511823103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789640036807528448, '永利彝族乡', '永利彝族乡', 1498, '511823230000', '0', NULL, NULL, '2018-08-03 09:57:27', '2020-07-10 11:05:39', 4, 4, '511823230000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789640221840035840, '顺河彝族乡', '顺河乡', 1498, '511823231000', '0', NULL, NULL, '2018-08-03 09:58:11', '2018-09-07 19:27:02', 4, 4, '511823231000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789640467009425408, '乌斯河镇', '乌斯河', 1498, '511823102000', '0', NULL, NULL, '2018-08-03 09:59:10', '2018-09-07 19:27:02', 4, 4, '511823102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789642438638358528, '富林镇', '富林镇', 1498, '511823100000', '0', NULL, NULL, '2018-08-03 10:07:00', '2018-09-07 19:27:02', 4, 4, '511823100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789642504040534016, '马烈乡', '马烈乡', 1498, '511823220000', '0', NULL, NULL, '2018-08-03 10:07:16', '2018-09-07 19:27:02', 4, 4, '511823220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789642624069062656, '坭美彝族乡', '坭美乡', 1498, '511823229000', '0', NULL, NULL, '2018-08-03 10:07:44', '2018-09-07 19:27:02', 4, 4, '511823229000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789642821003563008, '富乡乡', '富乡乡', 1498, '511823209000', '0', NULL, NULL, '2018-08-03 10:08:31', '2018-09-07 19:27:02', 4, 4, '511823209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789643218288168960, '大同街道', '大同街道', 653, '510113899000', '0', NULL, NULL, '2018-08-03 10:10:06', '2020-10-23 22:27:16', 4, 7, '510113103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789643978627796992, '白水河社区居委会', '白水河社区居委会', 3789330878061662208, '510182101001', '0', NULL, NULL, '2018-08-03 10:13:07', '2018-11-29 16:30:00', 5, 17, '510182101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789644244454264832, '宝山村村委会', '宝山村村委会', 3789330878061662208, '510182101202', '0', NULL, NULL, '2018-08-03 10:14:11', '2018-09-10 14:53:53', 5, 17, '510182101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789644335412203520, '团山村村委会', '团山村村委会', 3789330878061662208, '510182101203', '0', NULL, NULL, '2018-08-03 10:14:32', '2018-09-10 14:54:18', 5, 17, '510182101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789644449089769472, '九峰村村委会', '九峰村村委会', 3789330878061662208, '510182101204', '0', NULL, NULL, '2018-08-03 10:14:59', '2018-09-10 14:54:39', 5, 17, '510182101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789644606271442944, '三沟村村委会', '三沟村村委会', 3789330878061662208, '510182101205', '0', NULL, NULL, '2018-08-03 10:15:37', '2018-09-10 14:55:02', 5, 17, '510182101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789645610471313408, '花源街道', '花源街道', 1015, '510132102000', '0', NULL, NULL, '2018-08-03 10:19:36', '2021-06-01 11:08:10', 4, 15, '510118004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789645685952139264, '花源社区', '花源社区', 3789645610471313408, '510132102001', '0', NULL, NULL, '2018-08-03 10:19:54', '2021-07-19 11:21:44', 5, 15, '510118004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789645746170023936, '牧马山社区', '牧马山社区', 3789645610471313408, '510132102002', '0', NULL, NULL, '2018-08-03 10:20:09', '2021-07-19 11:21:44', 5, 15, '510118004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789645798707613696, '柳河社区', '柳河社区', 3789645610471313408, '510132102003', '0', NULL, NULL, '2018-08-03 10:20:21', '2021-07-19 11:21:44', 5, 15, '510118004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789645945517166592, '共和村', '共和村', 3789645610471313408, '510132102202', '0', NULL, NULL, '2018-08-03 10:20:56', '2021-07-19 11:21:44', 5, 15, '510118004202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789645997106450432, '洪川村', '洪川村', 3789645610471313408, '510132102203', '0', NULL, NULL, '2018-08-03 10:21:08', '2021-07-19 11:21:44', 5, 15, '510118004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789646113461030912, '长乐村', '长乐村', 3789645610471313408, '510132102206', '0', NULL, NULL, '2018-08-03 10:21:36', '2021-07-19 11:21:44', 5, 15, '510118004206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789646170738315264, '东华村', '东华村', 3789645610471313408, '510132102207', '0', NULL, NULL, '2018-08-03 10:21:50', '2021-07-19 11:21:44', 5, 15, '510118004207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789646274601996288, '杨柳村', '杨柳村', 3789645610471313408, '510132102209', '0', NULL, NULL, '2018-08-03 10:22:15', '2021-07-19 11:21:44', 5, 15, '510118004209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789646453065699328, '万年社区', '万年社区', 3789332718635241472, '510182123001', '0', NULL, NULL, '2018-08-03 10:22:57', '2020-09-04 11:35:37', 5, 17, '510182123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789646685496594432, '楠杨社区', '楠杨社区', 3789332718635241472, '510182123002', '0', NULL, NULL, '2018-08-03 10:23:53', '2020-09-04 11:35:09', 5, 17, '510182123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789646833354461184, '白鹿场社区', '白鹿场社区', 3789332588775788544, '510182121001', '0', NULL, NULL, '2018-08-03 10:24:28', '2018-09-07 19:27:02', 5, 17, '510182121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789646985947435008, '白鹿顶村', '白鹿顶村', 3789332588775788544, '510182121202', '0', NULL, NULL, '2018-08-03 10:25:04', '2020-09-04 11:19:44', 5, 17, '510182121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789647466363277312, '塘坝村', '塘坝村', 3789332588775788544, '510182121205', '0', NULL, NULL, '2018-08-03 10:26:59', '2018-09-07 19:27:02', 5, 17, '510182121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789647770676547584, '白茶村', '白茶村', 3789332588775788544, '510182121210', '0', NULL, NULL, '2018-08-03 10:28:11', '2018-09-10 15:29:58', 5, 17, '510182121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648108745838592, '官仓村', '官仓村', 3789332718635241472, '510182123208', '0', NULL, NULL, '2018-08-03 10:29:32', '2018-09-07 19:27:02', 5, 17, '510182123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648176002158592, '复兴场社区', '复兴场社区', 3789332490348318720, '510182116001', '0', NULL, NULL, '2018-08-03 10:29:48', '2018-09-07 19:27:02', 5, 17, '510182116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648184880582656, '花园村', '花园村', 3789332718635241472, '510182123211', '0', NULL, NULL, '2018-08-03 10:29:50', '2018-09-07 19:27:02', 5, 17, '510182123211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648245446987776, '新店镇', '新店镇', 113, '511421296000', '0', NULL, NULL, '2018-08-03 10:30:04', '2020-10-23 22:27:16', 4, 21, '511421161000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648282603933696, '大湾村', '大湾村', 3789332490348318720, '510182116201', '0', NULL, NULL, '2018-08-03 10:30:13', '2018-09-30 16:48:03', 5, 17, '510182116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648381094711296, '杨坪村', '杨坪村', 3789332490348318720, '510182116203', '0', NULL, NULL, '2018-08-03 10:30:37', '2018-09-07 19:27:02', 5, 17, '510182116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648500788088832, '中坝村', '中坝村', 3789332490348318720, '510182116204', '0', NULL, NULL, '2018-08-03 10:31:05', '2018-09-07 19:27:02', 5, 17, '510182116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648615036080128, '太子村', '太子村', 3789332490348318720, '510182116205', '0', NULL, NULL, '2018-08-03 10:31:33', '2018-09-07 19:27:02', 5, 17, '510182116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648699853557760, '董坪村', '董坪村', 3789332490348318720, '510182116206', '0', NULL, NULL, '2018-08-03 10:31:53', '2018-09-07 19:27:02', 5, 17, '510182116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648775346573312, '渔洞村', '渔洞村', 3789332490348318720, '510182116207', '0', NULL, NULL, '2018-08-03 10:32:11', '2018-09-07 19:27:02', 5, 17, '510182116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648843202678784, '江桥村', '江桥村', 3789332490348318720, '510182116208', '0', NULL, NULL, '2018-08-03 10:32:27', '2018-09-07 19:27:02', 5, 17, '510182116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648912345518080, '大楠村', '大楠村', 3789332490348318720, '510182116209', '0', NULL, NULL, '2018-08-03 10:32:43', '2018-09-07 19:27:02', 5, 17, '510182116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789648992892276736, '草坝村', '草坝村', 3789332490348318720, '510182116210', '0', NULL, NULL, '2018-08-03 10:33:03', '2018-09-07 19:27:02', 5, 17, '510182116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649500696793088, '三界镇', '三界镇', 3789332318503358464, '510182114001', '0', NULL, NULL, '2018-08-03 10:35:04', '2020-11-04 16:58:02', 5, 17, '510182114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649560276750336, '罗家场社区', '罗家场社区', 3789332318503358464, '510182114002', '0', NULL, NULL, '2018-08-03 10:35:18', '2018-09-07 19:27:02', 5, 17, '510182114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649624672555008, '白衣村', '白衣村', 3789332318503358464, '510182114023', '0', NULL, NULL, '2018-08-03 10:35:33', '2018-09-10 15:25:01', 5, 17, '510182114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649685946748928, '祗园村', '祗园村', 3789332318503358464, '510182114215', '0', NULL, NULL, '2018-08-03 10:35:48', '2018-09-07 19:27:02', 5, 17, '510182114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649762258309120, '观圣村', '观圣村', 3789332318503358464, '510182114216', '0', NULL, NULL, '2018-08-03 10:36:06', '2018-09-07 19:27:02', 5, 17, '510182114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649821091287040, '清凉村', '清凉村', 3789332318503358464, '510182114217', '0', NULL, NULL, '2018-08-03 10:36:20', '2018-09-07 19:27:02', 5, 17, '510182114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649884006109184, '新埝村', '新埝村', 3789332318503358464, '510182114218', '0', NULL, NULL, '2018-08-03 10:36:35', '2018-09-07 19:27:02', 5, 17, '510182114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789649938821599232, '春山村', '春山村', 3789332318503358464, '510182114222', '0', NULL, NULL, '2018-08-03 10:36:48', '2018-09-07 19:27:02', 5, 17, '510182114222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650026432614400, '凌泉村', '凌泉村', 3789332318503358464, '510182114223', '0', NULL, NULL, '2018-08-03 10:37:09', '2018-09-07 19:27:02', 5, 17, '510182114223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650080232951808, '北泉村', '北泉村', 3789332318503358464, '510182114224', '0', NULL, NULL, '2018-08-03 10:37:22', '2018-09-07 19:27:02', 5, 17, '510182114224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650150726619136, '方义村', '方义村', 3789332318503358464, '510182114225', '0', NULL, NULL, '2018-08-03 10:37:39', '2018-09-07 19:27:02', 5, 17, '510182114225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650206695280640, '东平村', '东平村', 3789332318503358464, '510182114226', '0', NULL, NULL, '2018-08-03 10:37:52', '2018-09-07 19:27:02', 5, 17, '510182114226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650265327456256, '元胜村', '元胜村', 3789332318503358464, '510182114227', '0', NULL, NULL, '2018-08-03 10:38:06', '2018-09-07 19:27:02', 5, 17, '510182114227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650367516954624, '高寿村', '高寿村', 3789332318503358464, '510182114229', '0', NULL, NULL, '2018-08-03 10:38:30', '2018-09-07 19:27:02', 5, 17, '510182114229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650414656737280, '红家村', '红家村', 3789332318503358464, '510182114933', '0', NULL, NULL, '2018-08-03 10:38:42', '2018-09-07 19:27:02', 5, 17, '510182114230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650528381358080, '张泉村', '张泉村', 3789332718635241472, '510182123226', '0', NULL, NULL, '2018-08-03 10:39:09', '2018-09-07 19:27:02', 5, 17, '510182123226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789650943940284416, '桂花社区', '桂花社区', 3789332034376880128, '510182111001', '0', NULL, NULL, '2018-08-03 10:40:48', '2018-11-30 15:43:57', 5, 17, '510182111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789651307335045120, '丰乐社区', '丰乐社区', 3789332034376880128, '510182111002', '0', NULL, NULL, '2018-08-03 10:42:14', '2020-09-04 14:04:01', 5, 17, '510182111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789651581860368384, '利济村', '利济村', 3789332034376880128, '510182111210', '0', NULL, NULL, '2018-08-03 10:43:20', '2018-09-07 19:27:02', 5, 17, '510182111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789651634544627712, '衡州村', '衡州村', 3789332034376880128, '510182111211', '0', NULL, NULL, '2018-08-03 10:43:33', '2018-09-07 19:27:02', 5, 17, '510182111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789651745429573632, '龙头村', '龙头村', 3789332034376880128, '510182111215', '0', NULL, NULL, '2018-08-03 10:43:59', '2018-09-07 19:27:02', 5, 17, '510182111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789652321274220544, '三圣村', '三圣村', 3789332034376880128, '510182111221', '0', NULL, NULL, '2018-08-03 10:46:16', '2018-09-07 19:27:02', 5, 17, '510182111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789652388815097856, '双红村', '双红村', 3789332034376880128, '510182111224', '0', NULL, NULL, '2018-08-03 10:46:32', '2018-09-07 19:27:02', 5, 17, '510182111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789658981669982208, '花街子社区', '花街子社区', 3789331571812651008, '510182103001', '0', NULL, NULL, '2018-08-03 11:12:44', '2018-09-07 19:27:02', 5, 17, '510182103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659046790352896, '谭家场社区', '谭家场社区', 3789331571812651008, '510182103002', '0', NULL, NULL, '2018-08-03 11:13:00', '2018-09-07 19:27:02', 5, 17, '510182103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659106122977280, '凤泉村', '凤泉村', 3789331829804158976, '510182109219', '0', NULL, NULL, '2018-08-03 11:13:14', '2018-09-07 19:27:02', 5, 17, '510182109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659154307141632, '君平街社区', '君平街社区', 3789331571812651008, '510182103003', '0', NULL, NULL, '2018-08-03 11:13:25', '2018-09-07 19:27:02', 5, 17, '510182103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659180559028224, '鹤泉村', '鹤泉村', 3789331829804158976, '510182109220', '0', NULL, NULL, '2018-08-03 11:13:32', '2018-09-07 19:27:02', 5, 17, '510182109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659274369355776, '友谊村', '友谊村', 3789331829804158976, '510182109221', '0', NULL, NULL, '2018-08-03 11:13:54', '2018-09-07 19:27:02', 5, 17, '510182109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659523418869760, '星河村', '星河村', 3789331829804158976, '510182109224', '0', NULL, NULL, '2018-08-03 11:14:53', '2018-09-07 19:27:02', 5, 17, '510182109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659638615560192, '景林村', '景林村', 3789331571812651008, '510182103203', '0', NULL, NULL, '2018-08-03 11:15:21', '2018-09-07 19:27:02', 5, 17, '510182103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789659682843971584, '关口社区便民服务室', '关口社区便民服务室', 3789331718323490816, '510182107001', '0', NULL, NULL, '2018-08-03 11:15:31', '2020-09-04 11:28:20', 5, 17, '510182107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789660029939798016, '石洞埝社区', '石洞埝社区', 3789331718323490816, '510182107002', '0', NULL, NULL, '2018-08-03 11:16:54', '2018-09-07 19:27:02', 5, 17, '510182107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789660508308033536, '东前社区', '东前社区', 3789331718323490816, '510182107003', '0', NULL, NULL, '2018-08-03 11:18:48', '2018-09-07 19:27:02', 5, 17, '510182107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789660573952954368, '石牛社区', '石牛社区', 3789331718323490816, '510182107004', '0', NULL, NULL, '2018-08-03 11:19:04', '2018-09-07 19:27:02', 5, 17, '510182107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789660793201938432, '黄鹤村', '黄鹤村', 3789331571812651008, '510182103220', '0', NULL, NULL, '2018-08-03 11:19:56', '2018-09-07 19:27:02', 5, 17, '510182103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789660962606338048, '碧鸡村', '碧鸡村', 3789331571812651008, '510182103225', '0', NULL, NULL, '2018-08-03 11:20:37', '2018-09-07 19:27:02', 5, 17, '510182103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789660975805419520, '杉柏村', '杉柏村', 3789331718323490816, '510182107203', '0', NULL, NULL, '2018-08-03 11:20:40', '2018-09-07 19:27:02', 5, 17, '510182107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789661198778683392, '双松村', '双松村', 3789331718323490816, '510182107206', '0', NULL, NULL, '2018-08-03 11:21:33', '2018-09-07 19:27:02', 5, 17, '510182107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789661661556953088, '丹景村', '丹景村', 3789331718323490816, '510182107210', '0', NULL, NULL, '2018-08-03 11:23:23', '2018-09-07 19:27:02', 5, 17, '510182107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789662224864694272, '塔子村', '塔子村', 3789331571812651008, '510182103230', '0', NULL, NULL, '2018-08-03 11:25:37', '2018-09-07 19:27:02', 5, 17, '510182103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789662302131900416, '东风村', '东风村', 3789331571812651008, '510182103232', '0', NULL, NULL, '2018-08-03 11:25:56', '2018-09-07 19:27:02', 5, 17, '510182103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789662387498569728, '新春村', '新春村', 3789331718323490816, '510182107220', '0', NULL, NULL, '2018-08-03 11:26:16', '2018-09-07 19:27:02', 5, 17, '510182107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789662424992108544, '白果村', '白果村', 3789331571812651008, '510182103237', '0', NULL, NULL, '2018-08-03 11:26:25', '2018-09-07 19:27:02', 5, 17, '510182103237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789662478708166656, '天鹅村', '天鹅村', 3789331571812651008, '510182103239', '0', NULL, NULL, '2018-08-03 11:26:38', '2018-09-07 19:27:02', 5, 17, '510182103239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789662509205475328, '武备村', '武备村', 3789331718323490816, '510182107222', '0', NULL, NULL, '2018-08-03 11:26:45', '2018-09-07 19:27:02', 5, 17, '510182107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789662603635642368, '合江村', '合江村', 3789331571812651008, '510182103245', '0', NULL, NULL, '2018-08-03 11:27:08', '2018-09-07 19:27:02', 5, 17, '510182103245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663123067031552, '黄龙村', '黄龙村', 3789331571812651008, '510182103247', '0', NULL, NULL, '2018-08-03 11:29:12', '2018-09-07 19:27:02', 5, 17, '510182103247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663126551842816, '磁峰场社区', '磁峰场社区', 3788659121738403840, '510182110001', '0', NULL, NULL, '2018-08-03 11:29:12', '2018-09-07 19:27:02', 5, 17, '510182110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663193891524608, '花草村', '花草村', 3789331571812651008, '510182103248', '0', NULL, NULL, '2018-08-03 11:29:28', '2018-09-07 19:27:02', 5, 17, '510182103248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663219670241280, '莲花湖社区', '莲花湖社区', 3788659121738403840, '510182110002', '0', NULL, NULL, '2018-08-03 11:29:35', '2018-09-07 19:27:02', 5, 17, '510182110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663248912666624, '长廊村', '长廊村', 3789331571812651008, '510182103249', '0', NULL, NULL, '2018-08-03 11:29:42', '2018-09-07 19:27:02', 5, 17, '510182103249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663290775621632, '小石社区', '小石社区', 3788659121738403840, '510182110003', '0', NULL, NULL, '2018-08-03 11:29:52', '2018-09-07 19:27:02', 5, 17, '510182110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663317800308736, '元义村', '元义村', 3789331571812651008, '510182103250', '0', NULL, NULL, '2018-08-03 11:29:58', '2018-09-07 19:27:02', 5, 17, '510182103250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789663913172586496, '庙坪村', '庙坪村', 3788659121738403840, '510182110004', '0', NULL, NULL, '2018-08-03 11:32:20', '2018-10-26 15:54:02', 5, 17, '510182110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789664181428080640, '潘龙村', '潘龙村', 3788659121738403840, '510182110202', '0', NULL, NULL, '2018-08-03 11:33:24', '2018-09-07 19:27:02', 5, 17, '510182110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789664381827469312, '石门村', '石门村', 3788659121738403840, '510182110203', '0', NULL, NULL, '2018-08-03 11:34:12', '2018-09-07 19:27:02', 5, 17, '510182110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789664499469570048, '涌华村', '涌华村', 3788659121738403840, '510182110207', '0', NULL, NULL, '2018-08-03 11:34:40', '2018-09-07 19:27:02', 5, 17, '510182110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789664813413355520, '花塔村', '花塔村', 3788659121738403840, '510182110209', '0', NULL, NULL, '2018-08-03 11:35:55', '2018-09-07 19:27:02', 5, 17, '510182110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789664892895285248, '皇城村', '皇城村', 3788659121738403840, '510182110210', '0', NULL, NULL, '2018-08-03 11:36:14', '2018-09-07 19:27:02', 5, 17, '510182110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789664973828313088, '滴水村', '滴水村', 3788659121738403840, '510182110211', '0', NULL, NULL, '2018-08-03 11:36:33', '2018-09-07 19:27:02', 5, 17, '510182110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789665095592890368, '鹿坪社区', '鹿坪社区', 3788659121738403840, '510182110212', '0', NULL, NULL, '2018-08-03 11:37:02', '2018-10-29 16:18:17', 5, 17, '510182110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789665569478070272, '中农社区', '中农社区', 3789648245446987776, '511421296001', '0', NULL, NULL, '2018-08-03 11:38:55', '2020-10-23 22:27:16', 5, 3, '511421161005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789665880166944768, '双埝村', '双埝村', 3789648245446987776, '511421296215', '0', NULL, NULL, '2018-08-03 11:40:09', '2020-10-23 22:27:16', 5, 3, '511421161215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789666037969506304, '高星村', '高星村', 3789648245446987776, '511421296212', '0', NULL, NULL, '2018-08-03 11:40:47', '2020-10-23 22:27:16', 5, 3, '511421161212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789666193645162496, '双河村', '双河村', 3789648245446987776, '511421296213', '0', NULL, NULL, '2018-08-03 11:41:24', '2020-10-23 22:27:16', 5, 3, '511421161213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789666392329736192, '三星村', '三星村', 3789648245446987776, '511421296205', '0', NULL, NULL, '2018-08-03 11:42:11', '2020-10-23 22:27:16', 5, 3, '511421161205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789667954330750976, '西一村', '西一村', 3788659121738403840, '510182110213', '0', NULL, NULL, '2018-08-03 11:48:23', '2018-09-07 19:27:02', 5, 17, '510182110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789668522771664896, '太平社区', '太平社区', 3789330404588179456, '510182126002', '0', NULL, NULL, '2018-08-03 11:50:39', '2018-09-07 19:27:02', 5, 17, '510182126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789693869697585152, '天府中路社区居委会', '天府中路社区居委会', 3789330747786711040, '510182100009', '0', NULL, NULL, '2018-08-03 13:31:22', '2018-09-10 14:26:53', 5, 17, '510182001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789694215400378368, '朝阳中路社区居委会', '朝阳中路社区居委会', 3789330747786711040, '510182100014', '0', NULL, NULL, '2018-08-03 13:32:45', '2018-09-10 14:27:59', 5, 17, '510182001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789694798240468992, '东湖社区居委会', '东湖社区居委会', 3789330747786711040, '510182100015', '0', NULL, NULL, '2018-08-03 13:35:04', '2018-09-10 14:28:27', 5, 17, '510182001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789694938666422272, '光明社区居委会', '光明社区居委会', 3789330747786711040, '510182100017', '0', NULL, NULL, '2018-08-03 13:35:37', '2018-09-10 14:29:38', 5, 17, '510182001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789694993573924864, '白马社区居委会', '白马社区居委会', 3789330747786711040, '510182100018', '0', NULL, NULL, '2018-08-03 13:35:50', '2018-09-10 14:30:02', 5, 17, '510182001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789695769926488064, '滨河路社区居委会', '滨河路社区居委会', 3789330747786711040, '510182100026', '0', NULL, NULL, '2018-08-03 13:38:55', '2018-09-10 14:33:21', 5, 17, '510182001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789696082604118016, '利安社区居委会', '利安社区居委会', 3789330747786711040, '510182100030', '0', NULL, NULL, '2018-08-03 13:40:10', '2020-10-23 22:27:16', 5, 17, '510182001030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789696344508518400, '锦阳社区居委会', '锦阳社区居委会', 3789330747786711040, '510182100034', '0', NULL, NULL, '2018-08-03 13:41:12', '2018-09-10 14:42:23', 5, 17, '510182001034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789696457008533504, '百和社区居委会', '百和社区居委会', 3789330747786711040, '510182100036', '0', NULL, NULL, '2018-08-03 13:41:39', '2018-09-10 14:43:46', 5, 17, '510182001036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789696584443940864, '星光村村委会', '星光村村委会', 3789330747786711040, '510182100204', '0', NULL, NULL, '2018-08-03 13:42:10', '2018-09-10 14:45:18', 5, 17, '510182001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789696723829182464, '银木村村委会', '银木村村委会', 3789330747786711040, '510182100211', '0', NULL, NULL, '2018-08-03 13:42:43', '2018-09-10 14:47:54', 5, 17, '510182001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789696824974561280, '雷音村村委会', '雷音村村委会', 3789330747786711040, '510182100216', '0', NULL, NULL, '2018-08-03 13:43:07', '2018-09-10 14:48:44', 5, 17, '510182001216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789696989248540672, '白庙村村委会', '白庙村村委会', 3789330747786711040, '510182100223', '0', NULL, NULL, '2018-08-03 13:43:46', '2018-09-10 14:50:00', 5, 17, '510182001223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789697104273657856, '牌坊村村委会', '牌坊村村委会', 3789330747786711040, '510182100234', '0', NULL, NULL, '2018-08-03 13:44:13', '2018-09-10 14:50:32', 5, 17, '510182001234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789697162242478080, '双星村村委会', '双星村村委会', 3789330747786711040, '510182100200', '0', NULL, NULL, '2018-08-03 13:44:27', '2018-09-10 14:50:58', 5, 17, '510182001238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789701529637277696, '玉源社区居委会', '玉源社区居委会', 3789330308659728384, '510182104003', '0', NULL, NULL, '2018-08-03 14:01:49', '2018-09-10 15:00:36', 5, 17, '510182104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789701978482855936, '天宝村村委会', '天宝村村委会', 3789330308659728384, '510182104213', '0', NULL, NULL, '2018-08-03 14:03:36', '2018-09-10 15:03:36', 5, 17, '510182104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789702034271162368, '宝马村村委会', '宝马村村委会', 3789330308659728384, '510182104215', '0', NULL, NULL, '2018-08-03 14:03:49', '2018-09-10 15:04:03', 5, 17, '510182104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789705781596573696, '永桥社区', '永桥社区', 3789330196856492032, '510182105010', '0', NULL, NULL, '2018-08-03 14:18:42', '2018-09-07 19:27:02', 5, 17, '510182105010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789706392995549184, '沙湾镇', '沙湾镇', 2361, '511111975000', '0', NULL, NULL, '2018-08-03 14:21:08', '2020-11-26 10:04:34', 4, 3, '511111100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789707309337464832, '白土河村', '白土河村', 3789330196856492032, '510182105258', '0', NULL, NULL, '2018-08-03 14:24:47', '2018-09-07 19:27:02', 5, 17, '510182105258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789707862050525184, '东塔社区', '东塔社区', 3789330196856492032, '510182188858', '0', NULL, NULL, '2018-08-03 14:26:58', '2018-09-07 19:27:02', 5, 17, '510182105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789708368512733184, '普华村', '普华村', 3789330196856492032, '510182105261', '0', NULL, NULL, '2018-08-03 14:28:59', '2018-09-07 19:27:02', 5, 17, '510182105261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789708564894502912, '泉沟村', '泉沟村', 3789330196856492032, '510182105254', '0', NULL, NULL, '2018-08-03 14:29:46', '2018-09-07 19:27:02', 5, 17, '510182105254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789708636322975744, '三王村', '三王村', 3789330196856492032, '510182105255', '0', NULL, NULL, '2018-08-03 14:30:03', '2018-09-07 19:27:02', 5, 17, '510182105255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789710359145926656, '蔬香村', '蔬香村', 3789330196856492032, '510182188930', '0', NULL, NULL, '2018-08-03 14:36:54', '2018-09-10 15:12:24', 5, 17, '510182105260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789710792682688512, '双埝社区', '双埝社区', 3789330076635549696, '510182108002', '0', NULL, NULL, '2018-08-03 14:38:37', '2018-09-07 19:27:02', 5, 17, '510182108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789711170311999488, '九九村', '九九村', 3789330076635549696, '510182108209', '0', NULL, NULL, '2018-08-03 14:40:07', '2018-09-07 19:27:02', 5, 17, '510182108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789711617546309632, '岚锦村', '岚锦村', 3789330076635549696, '510182108221', '0', NULL, NULL, '2018-08-03 14:41:54', '2018-09-07 19:27:02', 5, 17, '510182108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789711680000151552, '桂花林村', '桂花林村', 3789330076635549696, '510182108222', '0', NULL, NULL, '2018-08-03 14:42:09', '2018-09-07 19:27:02', 5, 17, '510182108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789711732512837632, '九龙村', '九龙村', 3789330076635549696, '510182108223', '0', NULL, NULL, '2018-08-03 14:42:21', '2018-09-07 19:27:02', 5, 17, '510182108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712206376914944, '场镇社区', '场镇社区', 3789329941754466304, '510182120001', '0', NULL, NULL, '2018-08-03 14:44:14', '2018-11-29 10:45:08', 5, 17, '510182120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712275590795264, '玉泉村', '玉泉村', 3789329941754466304, '510182120203', '0', NULL, NULL, '2018-08-03 14:44:31', '2018-09-07 19:27:02', 5, 17, '510182120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712322130923520, '龙吟村', '龙吟村', 3789329941754466304, '510182120205', '0', NULL, NULL, '2018-08-03 14:44:42', '2019-03-21 16:42:36', 5, 17, '510182120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712376347021312, '青春村', '青春村', 3789329941754466304, '510182120208', '0', NULL, NULL, '2018-08-03 14:44:55', '2018-09-07 19:27:02', 5, 17, '510182120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712427546497024, '石桥村', '石桥村', 3789329941754466304, '510182120211', '0', NULL, NULL, '2018-08-03 14:45:07', '2018-09-07 19:27:02', 5, 17, '510182120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712473604280320, '墓山村', '墓山村', 3789329941754466304, '510182120215', '0', NULL, NULL, '2018-08-03 14:45:18', '2018-09-07 19:27:02', 5, 17, '510182120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712519342510080, '广圣村', '广圣村', 3789329941754466304, '510182120218', '0', NULL, NULL, '2018-08-03 14:45:29', '2018-09-07 19:27:02', 5, 17, '510182120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712566268514304, '积泉村', '积泉村', 3789329941754466304, '510182120219', '0', NULL, NULL, '2018-08-03 14:45:40', '2018-09-07 19:27:02', 5, 17, '510182120219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712618014035968, '莲泉村', '莲泉村', 3789329941754466304, '510182120220', '0', NULL, NULL, '2018-08-03 14:45:52', '2018-09-07 19:27:02', 5, 17, '510182120220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712669356511232, '龙福村', '龙福村', 3789329941754466304, '510182120221', '0', NULL, NULL, '2018-08-03 14:46:05', '2018-09-07 19:27:02', 5, 17, '510182120221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712712217579520, '银雀村', '银雀村', 3789329941754466304, '510182120222', '0', NULL, NULL, '2018-08-03 14:46:15', '2018-09-07 19:27:02', 5, 17, '510182120222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712764005437440, '昌衡村', '昌衡村', 3789329941754466304, '510182120223', '0', NULL, NULL, '2018-08-03 14:46:27', '2018-09-07 19:27:02', 5, 17, '510182120223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789712982515437568, '窝店村', '窝店村', 3789329465755750400, '510182118203', '0', NULL, NULL, '2018-08-03 14:47:19', '2018-09-07 19:27:02', 5, 17, '510182118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713059766784000, '虎形村', '虎形村', 3789329465755750400, '510182118207', '0', NULL, NULL, '2018-08-03 14:47:38', '2018-09-07 19:27:02', 5, 17, '510182118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713144336535552, '梨花村', '梨花村', 3789329465755750400, '510182118208', '0', NULL, NULL, '2018-08-03 14:47:58', '2018-09-07 19:27:02', 5, 17, '510182118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713212804485120, '幸福村', '幸福村', 3789329465755750400, '510182118209', '0', NULL, NULL, '2018-08-03 14:48:14', '2018-09-07 19:27:02', 5, 17, '510182118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713270983282688, '八角村', '八角村', 3789329465755750400, '510182118212', '0', NULL, NULL, '2018-08-03 14:48:28', '2018-09-07 19:27:02', 5, 17, '510182118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713317464821760, '白石沟村', '白石沟村', 3789329465755750400, '510182118217', '0', NULL, NULL, '2018-08-03 14:48:39', '2018-09-27 16:09:19', 5, 17, '510182118217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713361018474496, '龙九村', '龙九村', 3789329465755750400, '510182118218', '0', NULL, NULL, '2018-08-03 14:48:49', '2018-09-07 19:27:02', 5, 17, '510182118218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713409151651840, '塔桥村', '塔桥村', 3789329465755750400, '510182118219', '0', NULL, NULL, '2018-08-03 14:49:01', '2018-09-07 19:27:02', 5, 17, '510182118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713458065494016, '灵石村', '灵石村', 3789329465755750400, '510182118220', '0', NULL, NULL, '2018-08-03 14:49:13', '2018-09-07 19:27:02', 5, 17, '510182118220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713607945408512, '海窝子社区居委会', '海窝子社区居委会', 3789329342074376192, '510182102003', '0', NULL, NULL, '2018-08-03 14:49:48', '2018-09-10 15:05:37', 5, 17, '510182102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713663503290368, '君山村村委会', '君山村村委会', 3789329342074376192, '510182102201', '0', NULL, NULL, '2018-08-03 14:50:02', '2018-09-10 15:06:05', 5, 17, '510182102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713706473672704, '阳平村村委会', '阳平村村委会', 3789329342074376192, '510182102203', '0', NULL, NULL, '2018-08-03 14:50:12', '2018-09-10 15:06:26', 5, 17, '510182102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713750849671168, '龙怀村村委会', '龙怀村村委会', 3789329342074376192, '510182102204', '0', NULL, NULL, '2018-08-03 14:50:22', '2018-09-10 15:06:59', 5, 17, '510182102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713809498492928, '石梯村村委会', '石梯村村委会', 3789329342074376192, '510182102205', '0', NULL, NULL, '2018-08-03 14:50:36', '2018-09-10 15:07:31', 5, 17, '510182102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713857648709632, '花坪村村委会', '花坪村村委会', 3789329342074376192, '510182102206', '0', NULL, NULL, '2018-08-03 14:50:48', '2018-09-10 15:08:37', 5, 17, '510182102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713903476068352, '断山村村委会', '断山村村委会', 3789329342074376192, '510182102207', '0', NULL, NULL, '2018-08-03 14:50:59', '2018-09-10 15:09:00', 5, 17, '510182102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713944353361920, '止马村村委会', '止马村村委会', 3789329342074376192, '510182102208', '0', NULL, NULL, '2018-08-03 14:51:09', '2018-09-10 15:09:47', 5, 17, '510182102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789713988947464192, '狮山村村委会', '狮山村村委会', 3789329342074376192, '510182102209', '0', NULL, NULL, '2018-08-03 14:51:19', '2018-09-10 15:10:07', 5, 17, '510182102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789714624560418816, '桥楼社区便民服务室', '桥楼社区便民服务室', 3788914826270003200, '510182106215', '0', NULL, NULL, '2018-08-03 14:53:51', '2020-09-04 11:12:51', 5, 17, '510182106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789714966173634560, '踏水镇', '踏水镇', 2361, '511111900000', '0', NULL, NULL, '2018-08-03 14:55:12', '2020-11-26 10:04:42', 4, 3, '511111107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789715321331306496, '太平镇', '太平镇', 2361, '511111102000', '0', NULL, NULL, '2018-08-03 14:56:37', '2020-11-26 10:04:49', 4, 3, '511111102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789715691498950656, '葫芦镇', '葫芦镇', 2361, '511111106000', '0', NULL, NULL, '2018-08-03 14:58:05', '2020-11-26 10:04:56', 4, 3, '511111106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789715796402688000, '轸溪镇', '轸溪镇', 2361, '511111201000', '0', NULL, NULL, '2018-08-03 14:58:30', '2020-11-26 10:05:05', 4, 3, '511111108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789715898462818304, '福禄镇', '福禄镇', 2361, '511111103000', '0', NULL, NULL, '2018-08-03 14:58:54', '2020-11-26 10:05:15', 4, 3, '511111103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789716078004588544, '嘉农镇', '嘉农镇', 2361, '511111101000', '0', NULL, NULL, '2018-08-03 14:59:37', '2020-11-26 10:06:14', 4, 3, '511111101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789716112322646016, '龙华镇', '龙华镇', 1637, '511529103000', '0', NULL, NULL, '2018-08-03 14:59:45', '2018-09-07 19:27:02', 4, 10, '511529103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789716930815381504, '花桥街道', '花桥街道', 1015, '510132101000', '0', NULL, NULL, '2018-08-03 15:03:01', '2021-06-01 11:08:10', 4, 15, '510118003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717015834185728, '焦严村', '焦严村', 3789716930815381504, '510132101201', '0', NULL, NULL, '2018-08-03 15:03:21', '2021-07-19 11:22:06', 5, 15, '510118003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717065687289856, '蔡湾村', '蔡湾村', 3789716930815381504, '510132101202', '0', NULL, NULL, '2018-08-03 15:03:33', '2021-07-19 11:22:06', 5, 15, '510118003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717115888652288, '筒车村', '筒车村', 3789716930815381504, '510132101203', '0', NULL, NULL, '2018-08-03 15:03:45', '2021-07-19 11:22:06', 5, 15, '510118003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717174529871872, '马王村', '马王村', 3789716930815381504, '510132101204', '0', NULL, NULL, '2018-08-03 15:03:59', '2021-07-19 11:22:06', 5, 15, '510118003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717221405151232, '长春村', '长春村', 3789716930815381504, '510132101205', '0', NULL, NULL, '2018-08-03 15:04:10', '2021-07-19 11:22:06', 5, 15, '510118003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717326220808192, '方井村', '方井村', 3789716930815381504, '510132101207', '0', NULL, NULL, '2018-08-03 15:04:35', '2021-07-19 11:22:06', 5, 15, '510118003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717376783273984, '黄桷树社区', '黄桷树社区', 3789716930815381504, '510132101001', '0', NULL, NULL, '2018-08-03 15:04:47', '2021-07-19 11:22:06', 5, 15, '510118003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717426812538880, '金桥社区', '金桥社区', 3789716930815381504, '510132101002', '0', NULL, NULL, '2018-08-03 15:04:59', '2021-07-19 11:22:06', 5, 15, '510118003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789717963687645184, '范店社区', '范店社区', 3789714858267561984, '511111202001', '0', NULL, NULL, '2018-08-03 15:07:07', '2018-09-07 19:27:02', 5, 3, '511111202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789718072081174528, '五七村', '五七村', 3789714858267561984, '511111202201', '0', NULL, NULL, '2018-08-03 15:07:33', '2018-09-07 19:27:02', 5, 3, '511111202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789718183590940672, '代湾村', '代湾村', 3789714858267561984, '511111202203', '0', NULL, NULL, '2018-08-03 15:07:59', '2018-09-07 19:27:02', 5, 3, '511111202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789718302566830080, '李子坪村', '李子坪村', 3789714858267561984, '511111202204', '0', NULL, NULL, '2018-08-03 15:08:28', '2018-09-07 19:27:02', 5, 3, '511111202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789718384422604800, '先锋村', '先锋村', 3789714858267561984, '511111202205', '0', NULL, NULL, '2018-08-03 15:08:47', '2018-09-07 19:27:02', 5, 3, '511111202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789718528345821184, '罗山村', '罗山村', 3789714858267561984, '511111202209', '0', NULL, NULL, '2018-08-03 15:09:21', '2018-09-07 19:27:02', 5, 3, '511111202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789718945922732032, '魏槽村', '魏槽村', 3789714966173634560, '511111107207', '0', NULL, NULL, '2018-08-03 15:11:01', '2018-09-07 19:27:02', 5, 3, '511111107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789719025211985920, '踏水村', '踏水村', 3789714966173634560, '511111107026', '0', NULL, NULL, '2018-08-03 15:11:20', '2020-11-25 10:40:50', 5, 3, '511111107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789719254530838528, '踏水社区', '踏水社区', 3789714966173634560, '511111107001', '0', NULL, NULL, '2018-08-03 15:12:15', '2018-09-07 19:27:02', 5, 3, '511111107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789719418746753024, '长坪村', '长坪村', 3789714966173634560, '511111107205', '0', NULL, NULL, '2018-08-03 15:12:54', '2018-09-07 19:27:02', 5, 3, '511111107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789719569380986880, '公坪村', '公坪村', 3789714966173634560, '511111107204', '0', NULL, NULL, '2018-08-03 15:13:30', '2018-09-07 19:27:02', 5, 3, '511111107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789719797395804160, '草池坝社区', '草池坝社区', 1000926, '511921233001', '0', NULL, NULL, '2018-08-03 15:14:24', '2018-09-07 19:27:02', 5, 4, '511921233001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789719849140408320, '黄坝村', '黄坝村', 3789714966173634560, '511111107208', '0', NULL, NULL, '2018-08-03 15:14:36', '2018-09-07 19:27:02', 5, 3, '511111107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789720099620179968, '铜茨社区', '铜茨社区', 3789715118146375680, '511111203001', '0', NULL, NULL, '2018-08-03 15:15:36', '2018-09-07 19:27:02', 5, 3, '511111203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789720125021016064, '草池乡活水沟村', '活水沟村', 1000926, '511921233200', '0', NULL, NULL, '2018-08-03 15:15:42', '2018-09-07 19:27:02', 5, 4, '511921233200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789720310195605504, '锦屏镇', '锦屏镇', 1637, '511529100000', '0', NULL, NULL, '2018-08-03 15:16:26', '2018-09-07 19:27:02', 4, 10, '511529100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789720426012921856, '老街村', '老街村', 3789715118146375680, '511111203201', '0', NULL, NULL, '2018-08-03 15:16:54', '2018-09-07 19:27:02', 5, 3, '511111203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789720514722582528, '龙柱村', '龙柱村', 3789715118146375680, '511111203202', '0', NULL, NULL, '2018-08-03 15:17:15', '2018-09-07 19:27:02', 5, 3, '511111203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789720802141458432, '嘉禾寨村', '嘉禾寨村', 1000926, '511921233201', '0', NULL, NULL, '2018-08-03 15:18:24', '2018-09-07 19:27:02', 5, 4, '511921233201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789720953493049344, '青冈坪村', '青冈坪村', 3789715118146375680, '511111203203', '0', NULL, NULL, '2018-08-03 15:19:00', '2018-09-07 19:27:02', 5, 3, '511111203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721040473739264, '园坝村', '园坝村', 3789715118146375680, '511111203204', '0', NULL, NULL, '2018-08-03 15:19:20', '2018-09-07 19:27:02', 5, 3, '511111203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721124829712384, '安池村', '安池村', 3789715118146375680, '511111203205', '0', NULL, NULL, '2018-08-03 15:19:40', '2018-09-07 19:27:02', 5, 3, '511111203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721201506308096, '城子坪村', '城子坪村', 1000926, '511921233202', '0', NULL, NULL, '2018-08-03 15:19:59', '2018-09-07 19:27:02', 5, 4, '511921233202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721338727157760, '武学堂村', '武学堂村', 1000926, '511921233203', '0', NULL, NULL, '2018-08-03 15:20:31', '2018-09-07 19:27:02', 5, 4, '511921233203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721520722202624, '鹿浴沟村', '鹿浴沟村', 1000926, '511921233204', '0', NULL, NULL, '2018-08-03 15:21:15', '2018-09-07 19:27:02', 5, 4, '511921233204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721778953048064, '田屋里村', '田屋里村', 1000926, '511921233205', '0', NULL, NULL, '2018-08-03 15:22:16', '2018-09-07 19:27:02', 5, 4, '511921233205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721787257901056, '营业村', '营业村', 3789715118146375680, '511111203206', '0', NULL, NULL, '2018-08-03 15:22:18', '2018-09-07 19:27:02', 5, 3, '511111203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789721874637574144, '江山村', '江山村', 3789715118146375680, '511111203207', '0', NULL, NULL, '2018-08-03 15:22:39', '2018-09-07 19:27:02', 5, 3, '511111203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789722615896920064, '罗一村', '罗一村', 3789715321331306496, '511111102201', '0', NULL, NULL, '2018-08-03 15:25:36', '2018-09-07 19:27:02', 5, 3, '511111102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789722680849911808, '付塘村', '付塘村', 3789715321331306496, '511111102202', '0', NULL, NULL, '2018-08-03 15:25:51', '2018-09-07 19:27:02', 5, 3, '511111102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789722836366053376, '白盘梁村村民委员会', '白盘梁村', 1000931, '511921101210', '0', NULL, NULL, '2018-08-03 15:26:29', '2021-07-23 15:04:19', 5, 4, '511921101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789722876010352640, '沫江社区', '沫江社区', 3789715321331306496, '511111102203', '0', NULL, NULL, '2018-08-03 15:26:38', '2020-11-25 09:37:47', 5, NULL, '511111102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789722949474111488, '沫江村', '沫江村', 3789715321331306496, '511111102206', '0', NULL, NULL, '2018-08-03 15:26:56', '2020-11-25 09:48:37', 5, 3, '511111102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723013847764992, '草坝村', '草坝村', 3789715321331306496, '511111102207', '0', NULL, NULL, '2018-08-03 15:27:11', '2018-09-07 19:27:02', 5, 3, '511111102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723124506742784, '五高山村', '五高山村', 3789715321331306496, '511111102205', '0', NULL, NULL, '2018-08-03 15:27:37', '2018-09-07 19:27:02', 5, 3, '511111102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723208149028864, '永丰村', '永丰村', 3789715321331306496, '511111102208', '0', NULL, NULL, '2018-08-03 15:27:57', '2020-11-25 09:46:24', 5, NULL, '511111102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723295831609344, '费槽村', '费槽村', 3789715321331306496, '511111102209', '0', NULL, NULL, '2018-08-03 15:28:18', '2018-09-07 19:27:02', 5, 3, '511111102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723382212382720, '绿化村', '绿化村', 3789715321331306496, '511111102216', '0', NULL, NULL, '2018-08-03 15:28:39', '2020-11-25 09:47:34', 5, NULL, '511111102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723444074696704, '曾口镇', '曾口镇', 1093, '511902105000', '0', NULL, NULL, '2018-08-03 15:28:53', '2018-09-07 19:27:02', 4, 1, '511902105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723542099251200, '肖店村', '肖店村', 3789715321331306496, '511111102215', '0', NULL, NULL, '2018-08-03 15:29:17', '2018-09-07 19:27:02', 5, 3, '511111102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723646315646976, '挹峨村', '挹峨村', 3789715321331306496, '511111102214', '0', NULL, NULL, '2018-08-03 15:29:42', '2020-11-25 09:42:43', 5, NULL, '511111102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723728523481088, '马胡埂村', '马胡埂村', 3789715321331306496, '511111102213', '0', NULL, NULL, '2018-08-03 15:30:01', '2018-09-07 19:27:02', 5, 3, '511111102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723838792257536, '谭坝村', '谭坝村', 3789715321331306496, '511111102212', '0', NULL, NULL, '2018-08-03 15:30:28', '2020-11-25 09:40:43', 5, NULL, '511111102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723904961466368, '双星村', '双星村', 3789715321331306496, '511111102211', '0', NULL, NULL, '2018-08-03 15:30:43', '2018-09-07 19:27:02', 5, 3, '511111102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789723977951268864, '谭坝社区', '谭坝社区', 3789715321331306496, '511111102210', '0', NULL, NULL, '2018-08-03 15:31:01', '2020-11-25 09:35:12', 5, NULL, '511111102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724084489998336, '太平社区', '太平社区', 3789715321331306496, '511111102001', '0', NULL, NULL, '2018-08-03 15:31:26', '2020-11-25 09:41:22', 5, 3, '511111102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724195564081152, '谭坝社区', '谭坝社区', 3789715574604353536, '511111200001', '0', NULL, NULL, '2018-08-03 15:31:53', '2018-09-07 19:27:02', 5, 3, '511111200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724268175872000, '谭坝村', '谭坝村', 3789715574604353536, '511111200201', '0', NULL, NULL, '2018-08-03 15:32:10', '2018-09-07 19:27:02', 5, 3, '511111200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724344621518848, '挹峨村', '挹峨村', 3789715574604353536, '511111200202', '0', NULL, NULL, '2018-08-03 15:32:28', '2018-09-07 19:27:02', 5, 3, '511111200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724427626795008, '大同村', '大同村', 3789715574604353536, '511111200203', '0', NULL, NULL, '2018-08-03 15:32:48', '2018-09-07 19:27:02', 5, 3, '511111200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724557733187584, '永丰村', '永丰村', 3789715574604353536, '511111200204', '0', NULL, NULL, '2018-08-03 15:33:19', '2018-09-07 19:27:02', 5, 3, '511111200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724593620176896, '方山村民委员会', '方山村', 1000931, '511921101205', '0', NULL, NULL, '2018-08-03 15:33:28', '2020-10-09 14:47:04', 5, 4, '511921101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724797316681728, '绿化村', '绿化村', 3789715574604353536, '511111200206', '0', NULL, NULL, '2018-08-03 15:34:16', '2018-09-07 19:27:02', 5, 3, '511111200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724823450865664, '草庙村民委员会', '草庙村', 1000931, '511921101202', '0', NULL, NULL, '2018-08-03 15:34:22', '2020-10-09 14:46:43', 5, 4, '511921101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724862546235392, '玉禅村', '玉禅村', 3789715574604353536, '511111200207', '0', NULL, NULL, '2018-08-03 15:34:32', '2018-09-07 19:27:02', 5, 3, '511111200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724934428610560, '沫江村', '沫江村', 3789715574604353536, '511111200208', '0', NULL, NULL, '2018-08-03 15:34:49', '2018-09-07 19:27:02', 5, 3, '511111200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789724999117230080, '廖湾村', '廖湾村', 3789715574604353536, '511111200209', '0', NULL, NULL, '2018-08-03 15:35:04', '2018-09-07 19:27:02', 5, 3, '511111200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725038820642816, '新场村民委员会', '新场村', 1000931, '511921101201', '0', NULL, NULL, '2018-08-03 15:35:14', '2020-10-09 14:46:10', 5, 4, '511921101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725170521133056, '鹦哥嘴村民委员会', '鹦鸽嘴村', 1000931, '511921101200', '0', NULL, NULL, '2018-08-03 15:35:45', '2020-10-09 14:45:44', 5, 4, '511921101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725266654973952, '浆洗街街道', '浆洗街街道', 1489, '510107254000', '0', NULL, NULL, '2018-08-03 15:36:08', '2021-01-25 14:45:19', 4, 4, '510107001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725369214095360, '南城街道', '南城街道', 407, '510502001000', '0', NULL, NULL, '2018-08-03 15:36:32', '2018-09-07 19:27:02', 4, 1, '510502001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725369800904704, '望江路街道', '望江路街道', 1489, '510107507000', '0', NULL, NULL, '2018-08-03 15:36:33', '2021-08-06 10:53:31', 4, NULL, '510107004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725415745703936, '火车南站街道', '火车南站街道', 1489, '510107745000', '0', NULL, NULL, '2018-08-03 15:36:44', '2020-10-23 22:27:16', 4, NULL, '510107007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725485547048960, '上平社区', '上平社区', 3789725369214095360, '510502001001', '0', NULL, NULL, '2018-08-03 15:37:00', '2018-09-07 19:27:02', 5, 1, '510502001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725515356229632, '机投桥街道', '机投桥街道', 1489, '510107872000', '0', NULL, NULL, '2018-08-03 15:37:07', '2018-09-07 19:27:02', 4, 4, '510107012000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725561971724288, '簇桥街道', '簇桥街道', 1489, '510107497000', '0', NULL, NULL, '2018-08-03 15:37:18', '2020-10-23 22:27:16', 4, NULL, '510107003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725611330424832, '三星街社区', '三星街社区', 3789725369214095360, '510502001003', '0', NULL, NULL, '2018-08-03 15:37:30', '2018-09-07 19:27:02', 5, 1, '510502001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725639843303424, '红牌楼街道', '红牌楼街道', 1489, '510107863000', '0', NULL, NULL, '2018-08-03 15:37:37', '2020-10-23 22:27:16', 4, NULL, '510107002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725680347303936, '簇锦街道', '簇锦街道', 1489, '510107365000', '0', NULL, NULL, '2018-08-03 15:37:47', '2021-08-06 10:53:31', 4, NULL, '510107017000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725711032963072, '滨江社区', '滨江社区', 3789725369214095360, '510502001004', '0', NULL, NULL, '2018-08-03 15:37:54', '2018-09-07 19:27:02', 5, 1, '510502001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725740515250176, '金花桥街道', '金花桥街道', 1489, '510107918000', '0', NULL, NULL, '2018-08-03 15:38:01', '2020-10-23 22:27:16', 4, NULL, '510107013000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725784520970240, '玉林街道', '玉林街道', 1489, '510107486000', '0', NULL, NULL, '2018-08-03 15:38:11', '2020-10-23 22:27:16', 4, NULL, '510107005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725817064574976, '白招牌社区', '白招牌社区', 3789725369214095360, '510502001006', '0', NULL, NULL, '2018-08-03 15:38:19', '2018-09-07 19:27:02', 5, 1, '510502001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725827726495744, '晋阳街道', '晋阳街道', 1489, '510107676000', '0', NULL, NULL, '2018-08-03 15:38:22', '2020-10-23 22:27:16', 4, NULL, '510107011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725880558735360, '华兴街道', '华兴街道', 1489, '510107923000', '0', NULL, NULL, '2018-08-03 15:38:34', '2020-10-23 22:27:16', 4, NULL, '510107016000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789725926612062208, '凤凰社区', '凤凰社区', 3789725369214095360, '510502001008', '0', NULL, NULL, '2018-08-03 15:38:45', '2018-09-07 19:27:02', 5, 1, '510502001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789726084829728768, '国窖社区', '国窖社区', 3789725369214095360, '510502001009', '0', NULL, NULL, '2018-08-03 15:39:23', '2018-09-07 19:27:02', 5, 1, '510502001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789726338140524544, '北城街道', '北城街道', 407, '510502002000', '0', NULL, NULL, '2018-08-03 15:40:23', '2018-09-07 19:27:02', 4, 1, '510502002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789726370855702528, '葫芦社区', '葫芦社区', 3789715691498950656, '511111106001', '0', NULL, NULL, '2018-08-03 15:40:31', '2018-09-07 19:27:02', 5, 3, '511111106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789726455136178176, '江村', '江村', 3789715691498950656, '511111106205', '0', NULL, NULL, '2018-08-03 15:40:51', '2018-09-07 19:27:02', 5, 3, '511111106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789726644916244480, '垭口梁村民委员会', '垭口梁村', 1000932, '511921228209', '0', NULL, NULL, '2018-08-03 15:41:37', '2020-10-23 22:27:16', 5, 4, '511921126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789726965079920640, '鹿角坪村民委员会', '鹿角坪村', 1000932, '511921228203', '0', NULL, NULL, '2018-08-03 15:42:53', '2020-10-23 22:27:16', 5, 4, '511921126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727078937710592, '玉坪寨村民委员会', '玉坪寨村', 1000932, '511921228207', '0', NULL, NULL, '2018-08-03 15:43:20', '2020-10-23 22:27:16', 5, 4, '511921126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727164740849664, '四峨山村', '四峨山村', 3789715691498950656, '511111106207', '0', NULL, NULL, '2018-08-03 15:43:41', '2020-11-25 10:39:11', 5, 3, '511111106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727534095192064, '葫芦坝村', '葫芦坝村', 3789715691498950656, '511111106201', '0', NULL, NULL, '2018-08-03 15:45:09', '2018-09-07 19:27:02', 5, 3, '511111106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727582934192128, '红岩场镇社区', '红岩场镇社区', 3789329465755750400, '510182118001', '0', NULL, NULL, '2018-08-03 15:45:20', '2018-10-16 11:14:22', 5, 17, '510182118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727624495026176, '祝村', '祝村', 3789715691498950656, '511111106214', '0', NULL, NULL, '2018-08-03 15:45:30', '2018-09-07 19:27:02', 5, 3, '511111106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727702412873728, '梁村', '梁村', 3789715691498950656, '511111106212', '0', NULL, NULL, '2018-08-03 15:45:49', '2018-09-07 19:27:02', 5, 3, '511111106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727867190824960, '轸溪村', '轸溪村', 3789715796402688000, '511111201204', '0', NULL, NULL, '2018-08-03 15:46:28', '2020-11-25 10:50:33', 5, 3, '511111108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789727934533783552, '轸溪社区', '轸溪社区', 3789715796402688000, '511111201001', '0', NULL, NULL, '2018-08-03 15:46:44', '2020-11-25 10:51:02', 5, 3, '511111108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728013181702144, '学堂湾村', '学堂湾村', 1000933, '511921223203', '0', NULL, NULL, '2018-08-03 15:47:03', '2018-09-07 19:27:02', 5, 4, '511921223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728094718709760, '木马镇', '木马镇', 1985, '510823988000', '0', NULL, NULL, '2018-08-03 15:47:22', '2018-12-11 11:36:51', 4, 4, '510823119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728177170075648, '滥井坝村', '滥井坝村', 1000933, '511921223202', '0', NULL, NULL, '2018-08-03 15:47:42', '2020-09-25 17:41:49', 5, 4, '511921223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728305130033152, '熊家坪村', '熊家坪村', 1000933, '511921223200', '0', NULL, NULL, '2018-08-03 15:48:12', '2018-09-07 19:27:02', 5, 4, '511921223200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728468163153920, '过草溪村', '过草溪村', 1000933, '511921223201', '0', NULL, NULL, '2018-08-03 15:48:51', '2018-09-07 19:27:02', 5, 4, '511921223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728537998184448, '双山村', '双山村', 3789715796402688000, '511111201202', '0', NULL, NULL, '2018-08-03 15:49:08', '2020-11-25 10:52:28', 5, 3, '511111108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728599985672192, '平地镇', '平地镇', 210, '510411498000', '0', NULL, NULL, '2018-08-03 15:49:23', '2020-07-14 16:13:07', 4, 3, '510411101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728668176797696, '余家河村', '余家河村', 1000933, '511921223207', '0', NULL, NULL, '2018-08-03 15:49:39', '2018-09-07 19:27:02', 5, 4, '511921223207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728761982275584, '会家坎村', '会家坎村', 1000933, '511921223204', '0', NULL, NULL, '2018-08-03 15:50:01', '2018-09-07 19:27:02', 5, 4, '511921223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728866018054144, '刘家营村', '刘家营村', 1000933, '511921223206', '0', NULL, NULL, '2018-08-03 15:50:26', '2018-09-07 19:27:02', 5, 4, '511921223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789728951073820672, '福田镇', '福田镇', 210, '510411984000', '0', NULL, NULL, '2018-08-03 15:50:46', '2020-07-14 16:13:20', 4, 3, '510411103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729007726415872, '草庙子村', '草庙子村', 1000933, '511921223205', '0', NULL, NULL, '2018-08-03 15:51:00', '2018-09-07 19:27:02', 5, 4, '511921223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729043336450048, '布德镇', '布德镇', 210, '510411427000', '0', NULL, NULL, '2018-08-03 15:51:08', '2020-07-14 16:13:30', 4, 3, '510411106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729072986247168, '寨子村', '寨子村', 3789715796402688000, '511111201205', '0', NULL, NULL, '2018-08-03 15:51:15', '2020-11-25 10:52:11', 5, 3, '511111108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729156196388864, '中坝乡', '中坝乡', 210, '510411183000', '0', NULL, NULL, '2018-08-03 15:51:35', '2020-07-14 16:13:44', 4, 3, '510411205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729251663466496, '王家坪村', '王家坪村', 3789728094718709760, '510823988304', '0', NULL, NULL, '2018-08-03 15:51:58', '2021-03-09 16:55:28', 5, 4, '510823119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729265244229632, '庙沟村', '庙沟村', 1000934, '511921213200', '0', NULL, NULL, '2018-08-03 15:52:01', '2018-09-07 19:27:02', 5, 4, '511921213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729342733602816, '东门口社区', '东门口社区', 3789726338140524544, '510502002001', '0', NULL, NULL, '2018-08-03 15:52:20', '2018-09-07 19:27:02', 5, 1, '510502002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729371838664704, '高花村', '高花村', 1000934, '511921213202', '0', NULL, NULL, '2018-08-03 15:52:27', '2018-09-07 19:27:02', 5, 4, '511921213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729409565773824, '金魁村', '金魁村', 3789728094718709760, '510823988556', '0', NULL, NULL, '2018-08-03 15:52:36', '2018-12-18 16:34:28', 5, 4, '510823119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729477182803968, '濂溪路社区', '濂溪路社区', 3789726338140524544, '510502002002', '0', NULL, NULL, '2018-08-03 15:52:52', '2018-09-07 19:27:02', 5, 1, '510502002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729480924254208, '大河中路街道', '大河中路街办', 210, '510411634000', '0', NULL, NULL, '2018-08-03 15:52:53', '2020-07-14 16:14:45', 4, 3, '510411001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729517417975808, '香炉村', '香炉村', 1000934, '511921213205', '0', NULL, NULL, '2018-08-03 15:53:01', '2018-09-07 19:27:02', 5, 4, '511921213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729534740975616, '金牛村', '金牛村', 3789715796402688000, '511111201207', '0', NULL, NULL, '2018-08-03 15:53:06', '2020-11-25 10:53:53', 5, 3, '511111108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729570170523648, '报恩塔社区', '报恩塔社区', 3789726338140524544, '510502002003', '0', NULL, NULL, '2018-08-03 15:53:14', '2018-09-07 19:27:02', 5, 1, '510502002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729597592096768, '大龙潭彝族乡', '大龙潭彝族乡', 210, '510411622000', '0', NULL, NULL, '2018-08-03 15:53:21', '2020-07-14 16:14:59', 4, 3, '510411200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729598414573568, '北京堂社区', '北京堂社区', 3789330404588179456, '510182126003', '0', NULL, NULL, '2018-08-03 15:53:21', '2018-09-10 15:31:03', 5, 17, '510182126003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729664533712896, '仁和镇', '仁和镇', 210, '510411211000', '0', NULL, NULL, '2018-08-03 15:53:37', '2020-07-14 16:15:09', 4, 3, '510411100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729667276656640, '万坪村', '万坪村', 3789715796402688000, '511111201201', '0', NULL, NULL, '2018-08-03 15:53:37', '2020-11-25 10:54:31', 5, 3, '511111108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729670590550016, '苟家湾村', '苟家湾村', 1000934, '511921213203', '0', NULL, NULL, '2018-08-03 15:53:38', '2018-09-07 19:27:02', 5, 4, '511921213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729681197289472, '城垣社区', '城垣社区', 3789726338140524544, '510502002004', '0', NULL, NULL, '2018-08-03 15:53:41', '2018-09-07 19:27:02', 5, 1, '510502002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729720439721984, '七柏村', '七柏村', 3789728094718709760, '510823988396', '0', NULL, NULL, '2018-08-03 15:53:50', '2018-12-17 17:41:54', 5, 4, '510823119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729761287393280, '同德镇', '同德镇', 210, '510411186000', '0', NULL, NULL, '2018-08-03 15:54:00', '2020-07-14 16:15:20', 4, 3, '510411104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729795995783168, '田家塬村', '田家塬村', 1000934, '511921213204', '0', NULL, NULL, '2018-08-03 15:54:08', '2018-09-07 19:27:02', 5, 4, '511921213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729821308801024, '大田镇', '大田镇', 210, '510411299000', '0', NULL, NULL, '2018-08-03 15:54:14', '2020-07-14 16:15:31', 4, 3, '510411102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729825544523776, '皂角巷社区', '皂角巷社区', 3789726338140524544, '510502002006', '0', NULL, NULL, '2018-08-03 15:54:15', '2018-09-07 19:27:02', 5, 1, '510502002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729843927764992, '庵子村', '庵子村', 3789728094718709760, '510823988715', '0', NULL, NULL, '2018-08-03 15:54:19', '2018-12-18 16:33:47', 5, 4, '510823119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729882792448000, '前进镇', '前进镇', 210, '510411936000', '0', NULL, NULL, '2018-08-03 15:54:29', '2020-07-14 16:15:41', 4, 3, '510411107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729920461623296, '北斗村', '北斗村', 1000934, '511921213201', '0', NULL, NULL, '2018-08-03 15:54:38', '2018-09-07 19:27:02', 5, 4, '511921213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789729942116683776, '威灵村', '威灵村', 3789728094718709760, '510823988460', '0', NULL, NULL, '2018-08-03 15:54:43', '2018-12-18 16:35:09', 5, 4, '510823119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730009641046016, '松木村', '松木村', 3789728094718709760, '510823988153', '0', NULL, NULL, '2018-08-03 15:54:59', '2018-12-18 16:30:57', 5, 4, '510823119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730015869718528, '大山坪街道', '大山坪街道', 407, '510502003000', '0', NULL, NULL, '2018-08-03 15:55:00', '2018-09-07 19:27:02', 4, 1, '510502003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730027802251264, '啊喇彝族乡', '啊喇彝族乡', 210, '510411108000', '0', NULL, NULL, '2018-08-03 15:55:03', '2020-07-14 16:15:52', 4, 3, '510411201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730094243958784, '太平乡', '太平乡', 210, '510411192000', '0', NULL, NULL, '2018-08-03 15:55:19', '2020-07-14 16:16:02', 4, 3, '510411203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730099713200128, '麻柳湾社区', '麻柳湾社区', 3789730015869718528, '510502003001', '0', NULL, NULL, '2018-08-03 15:55:20', '2018-09-07 19:27:02', 5, 1, '510502003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730152301907968, '古宁寨村民委员会', '古宁寨村', 1000977, '511921107203', '0', NULL, NULL, '2018-08-03 15:55:33', '2020-10-09 16:58:14', 5, 4, '511921107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730159373111296, '务本乡', '务本乡', 210, '510411635000', '0', NULL, NULL, '2018-08-03 15:55:35', '2020-07-14 16:16:12', 4, 3, '510411204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730212339568640, '木马寺社区', '木马寺社区', 3789728094718709760, '510823988465', '0', NULL, NULL, '2018-08-03 15:55:47', '2018-12-11 11:43:05', 5, 4, '510823119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730236263616512, '纪念标社区', '纪念标社区', 3789730015869718528, '510502003002', '0', NULL, NULL, '2018-08-03 15:55:53', '2018-09-07 19:27:02', 5, 1, '510502003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730385110421504, '余家湾村民委员会', '余家湾村', 1000977, '511921107201', '0', NULL, NULL, '2018-08-03 15:56:28', '2020-10-09 16:58:00', 5, 4, '511921107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730527256039424, '万家社区', '万家社区', 3789330404588179456, '510182126006', '0', NULL, NULL, '2018-08-03 15:57:02', '2018-09-10 15:31:35', 5, 17, '510182126005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730530913603584, '永安坝村民委员会', '永安坝村', 1000977, '511921107200', '0', NULL, NULL, '2018-08-03 15:57:03', '2020-10-09 16:57:49', 5, 4, '511921107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730868743950336, '石花村', '石花村', 3789727003390431232, '510823690173', '0', NULL, NULL, '2018-08-03 15:58:24', '2018-09-07 19:27:02', 5, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789730968286580736, '南山村', '南山村', 3789727003390431232, '510823690468', '0', NULL, NULL, '2018-08-03 15:58:47', '2018-09-07 19:27:02', 5, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731063295954944, '上游村', '上游村', 3789727003390431232, '510823690824', '0', NULL, NULL, '2018-08-03 15:59:10', '2018-09-07 19:27:02', 5, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731137640779776, '七水村民委员会', '七水村', 1000936, '511921100219', '0', NULL, NULL, '2018-08-03 15:59:28', '2020-10-09 14:21:13', 5, 4, '511921100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731140832382976, '清潭村', '清潭村', 3789727003390431232, '510823690716', '0', NULL, NULL, '2018-08-03 15:59:29', '2018-09-07 19:27:02', 5, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731194008031232, '五七村', '五七村', 3789706392995549184, '511111000202', '0', NULL, NULL, '2018-08-03 15:59:41', '2020-11-25 09:21:03', 5, NULL, '511111000210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731302430003200, '长庆社区', '长庆社区', 3789330404588179456, '510182126015', '0', NULL, NULL, '2018-08-03 16:00:07', '2018-09-07 19:27:02', 5, 17, '510182126015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731310739574784, '沿新村民委员会', '沿新村', 1000936, '511921100217', '0', NULL, NULL, '2018-08-03 16:00:09', '2020-10-09 14:20:44', 5, 4, '511921100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731318804697088, '八一村', '八一村', 3789727003390431232, '510823690109', '0', NULL, NULL, '2018-08-03 16:00:11', '2018-09-07 19:27:02', 5, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731447414509568, '马岭村民委员会', '马岭村', 1000936, '511921100220', '0', NULL, NULL, '2018-08-03 16:00:42', '2020-10-23 22:27:16', 5, 4, '511921100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731473347891200, '石柱村', '石柱村', 3789727003390431232, '510823690399', '0', NULL, NULL, '2018-08-03 16:00:48', '2018-09-07 19:27:02', 5, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731595477635072, '盘石村民委员会', '盘石村', 1000975, '511921106212', '0', NULL, NULL, '2018-08-03 16:01:17', '2020-10-09 16:51:41', 5, 4, '511921106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731603393073152, '鲜花村', '鲜花村', 3789727003390431232, '510823690665', '0', NULL, NULL, '2018-08-03 16:01:19', '2018-09-07 19:27:02', 5, 4, '510823000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731680005312512, '元山子村民委员会', '元山子村', 1000975, '511921106213', '0', NULL, NULL, '2018-08-03 16:01:37', '2020-10-09 16:51:55', 5, 4, '511921106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731745617203200, '清洋社区', '清洋社区', 3789330404588179456, '510182126210', '0', NULL, NULL, '2018-08-03 16:01:53', '2020-08-26 13:14:00', 5, 17, '510182126210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731860759760896, '元顶村民委员会', '元顶村', 1000936, '511921100209', '0', NULL, NULL, '2018-08-03 16:02:20', '2020-10-09 14:15:31', 5, 4, '511921100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731868041072640, '百祥社区', '百祥社区', 3789330404588179456, '510182126211', '0', NULL, NULL, '2018-08-03 16:02:22', '2020-09-03 14:34:13', 5, 17, '510182126211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789731969626329088, '九子坡村民委员会', '九子坡村', 1000975, '511921106202', '0', NULL, NULL, '2018-08-03 16:02:46', '2020-10-09 16:50:12', 5, 4, '511921106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732079139868672, '千佛村民委员会', '千佛村', 1000936, '511921100208', '0', NULL, NULL, '2018-08-03 16:03:12', '2020-10-09 14:15:05', 5, 4, '511921100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732462951845888, '莲花村民委员会', '莲花村', 1000975, '511921106203', '0', NULL, NULL, '2018-08-03 16:04:44', '2020-10-09 16:50:29', 5, 4, '511921106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732507743342592, '新华村民委员会', '新华村', 1000936, '511921100201', '0', NULL, NULL, '2018-08-03 16:04:54', '2020-10-09 14:14:10', 5, 4, '511921100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732574575644672, '鸳鸯村民委员会', '鸳鸯村', 1000975, '511921106206', '0', NULL, NULL, '2018-08-03 16:05:10', '2020-10-09 16:51:02', 5, 4, '511921106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732622830718976, '阳望山村民委员会', '阳望山村', 1000936, '511921100202', '0', NULL, NULL, '2018-08-03 16:05:22', '2020-10-09 14:14:34', 5, 4, '511921100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732751373422592, '尖山村民委员会', '尖山村', 1000975, '511921106686', '0', NULL, NULL, '2018-08-03 16:05:52', '2020-10-23 22:27:16', 5, 4, '511921106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732925721989120, '岚翠村民委员会', '岚翠村', 1000975, '511921106208', '0', NULL, NULL, '2018-08-03 16:06:34', '2020-10-09 16:51:21', 5, 4, '511921106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789732942990069760, '忠心村', '忠心村', 3789706392995549184, '511111000203', '0', NULL, NULL, '2018-08-03 16:06:38', '2018-09-07 19:27:02', 5, 3, '511111000203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733021973401600, '三峨山村', '三峨山村', 3789706392995549184, '511111000204', '0', NULL, NULL, '2018-08-03 16:06:57', '2020-11-26 10:21:09', 5, 3, '511111000216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733111668461568, '代湾村', '代湾村', 3789706392995549184, '511111000205', '0', NULL, NULL, '2018-08-03 16:07:18', '2020-11-25 09:22:09', 5, NULL, '511111000211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733124527935488, '沙坝子村民委员', '沙坝子村', 1000975, '511921106204', '0', NULL, NULL, '2018-08-03 16:07:21', '2020-10-09 16:50:47', 5, 4, '511921106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733175027224576, '王田村', '王田村', 3789706392995549184, '511111000206', '0', NULL, NULL, '2018-08-03 16:07:34', '2018-09-07 19:27:02', 5, 3, '511111000206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733247883202560, '余溪村', '余溪村', 3789706392995549184, '511111000207', '0', NULL, NULL, '2018-08-03 16:07:51', '2018-09-07 19:27:02', 5, 3, '511111000207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733263032635392, '亮垭村民委员会', '亮垭村', 1000936, '511921100212', '0', NULL, NULL, '2018-08-03 16:07:54', '2020-10-09 14:16:13', 5, 4, '511921100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733349317595136, '先锋村', '先锋村', 3789706392995549184, '511111000208', '0', NULL, NULL, '2018-08-03 16:08:15', '2020-11-25 09:23:23', 5, NULL, '511111000213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733363251728384, '龙溪村民委员会', '龙溪村', 1000974, '511921220204', '0', NULL, NULL, '2018-08-03 16:08:18', '2020-10-23 22:27:16', 5, 4, '511921114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733422504267776, '世坪村', '世坪村', 3789706392995549184, '511111000209', '0', NULL, NULL, '2018-08-03 16:08:33', '2018-09-07 19:27:02', 5, 3, '511111000209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733503168729088, '余溪社区', '余溪社区', 3789706392995549184, '511111000005', '0', NULL, NULL, '2018-08-03 16:08:52', '2020-11-25 09:07:38', 5, 3, '511111000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733532927447040, '浴江村民委员会', '浴江村', 1000974, '511921220206', '0', NULL, NULL, '2018-08-03 16:08:59', '2020-10-23 22:27:16', 5, 4, '511921114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733632403623936, '迎春村民委员会', '迎春村', 1000974, '511921220205', '0', NULL, NULL, '2018-08-03 16:09:23', '2020-10-23 22:27:16', 5, 4, '511921114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733720039280640, '团结路社区', '团结路社区', 3789010431197499392, '510113280412', '0', NULL, NULL, '2018-08-03 16:09:43', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733777589456896, '范店社区', '范店社区', 3789706392995549184, '511111000004', '0', NULL, NULL, '2018-08-03 16:09:57', '2020-11-25 09:10:15', 5, 8, '511111000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733910675247104, '明台村', '明台村', 3789330404588179456, '510182126224', '0', NULL, NULL, '2018-08-03 16:10:29', '2018-09-07 19:27:02', 5, 17, '510182126224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733925476945920, '福禄社区', '福禄社区', 3789715898462818304, '511111103001', '0', NULL, NULL, '2018-08-03 16:10:32', '2020-11-25 09:54:03', 5, 3, '511111103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789733940219400192, '蔡家庙社区', '蔡家庙社区', 3789010431197499392, '510113280101', '0', NULL, NULL, '2018-08-03 16:10:36', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734006715895808, '铜街子村', '铜街子村', 3789715898462818304, '511111103201', '0', NULL, NULL, '2018-08-03 16:10:52', '2020-11-25 10:08:49', 5, 3, '511111103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734039830581248, '玉带社区 ', '玉带社区 ', 3789010431197499392, '510113280270', '0', NULL, NULL, '2018-08-03 16:11:00', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734082205110272, '平原村', '平原村', 3789715898462818304, '511111103202', '0', NULL, NULL, '2018-08-03 16:11:10', '2018-09-07 19:27:02', 5, 3, '511111103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734095061045248, '天平寺村民委员会', '天平寺村', 1000938, '511921200208', '0', NULL, NULL, '2018-08-03 16:11:13', '2020-10-23 22:27:16', 5, 4, '511921119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734167378579456, '连封社区', '连封社区', 3789330404588179456, '510182126229', '0', NULL, NULL, '2018-08-03 16:11:30', '2020-09-03 14:32:26', 5, 17, '510182126229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734186463318016, '沙湾儿村', '沙湾儿村', 3789715898462818304, '511111103203', '0', NULL, NULL, '2018-08-03 16:11:35', '2018-09-07 19:27:02', 5, 3, '511111103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734193718939648, '盘龙山村民委员会', '盘龙山村', 1000938, '511921200207', '0', NULL, NULL, '2018-08-03 16:11:36', '2020-10-23 22:27:16', 5, 4, '511921119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734195242127360, '同井村', '同井村', 3789010431197499392, '510113280474', '0', NULL, NULL, '2018-08-03 16:11:37', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734240787943424, '东远社区', '东远社区', 3789330404588179456, '510182126232', '0', NULL, NULL, '2018-08-03 16:11:48', '2020-09-03 14:23:51', 5, 17, '510182126232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734267274448896, '铜茨社区', '铜茨社区', 3789715898462818304, '511111103204', '0', NULL, NULL, '2018-08-03 16:11:54', '2020-11-25 10:19:09', 5, 3, '511111103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734313991262208, '红锋村 ', '红锋村 ', 3789010431197499392, '510113280425', '0', NULL, NULL, '2018-08-03 16:12:05', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734325122551808, '双凤垭村民委员会', '双凤垭村', 1000938, '511921200206', '0', NULL, NULL, '2018-08-03 16:12:08', '2020-10-23 22:27:16', 5, 4, '511921119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734400972476416, '顺江村 ', '顺江村 ', 3789010431197499392, '510113280914', '0', NULL, NULL, '2018-08-03 16:12:26', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734413794332672, '干坝子村', '干坝子村', 3789715898462818304, '511111103206', '0', NULL, NULL, '2018-08-03 16:12:29', '2018-09-07 19:27:02', 5, 3, '511111103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734487043264512, '永红村', '永红村', 3789010431197499392, '510113280659', '0', NULL, NULL, '2018-08-03 16:12:46', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734499844411392, '红阳村', '红阳村', 3789715898462818304, '511111103207', '0', NULL, NULL, '2018-08-03 16:12:49', '2020-11-25 10:08:02', 5, 3, '511111103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734567578226688, '邵家河村民委员会 ', '邵家河村', 1000938, '511921200204', '0', NULL, NULL, '2018-08-03 16:13:06', '2020-10-23 22:27:16', 5, 4, '511921119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734577556606976, '万福桥村', '万福桥村', 3789715898462818304, '511111103208', '0', NULL, NULL, '2018-08-03 16:13:08', '2018-09-07 19:27:02', 5, 3, '511111103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734652882767872, '燕子坎村', '燕子坎村', 3789715898462818304, '511111103209', '0', NULL, NULL, '2018-08-03 16:13:26', '2018-09-07 19:27:02', 5, 3, '511111103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734701318459392, '花土村', '花土村', 3789330404588179456, '510182126235', '0', NULL, NULL, '2018-08-03 16:13:37', '2018-09-07 19:27:02', 5, 17, '510182126235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734721824018432, '岚坝村', '岚坝村', 3789715898462818304, '511111103211', '0', NULL, NULL, '2018-08-03 16:13:42', '2018-09-07 19:27:02', 5, 3, '511111103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734759216238592, '姚家渡社区', '姚家渡社区', 3789301316120924160, '510113995333', '0', NULL, NULL, '2018-08-03 16:13:51', '2020-10-23 22:27:16', 5, 7, '510113106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734780728692736, '沙泥坪村民委员会', '沙泥坪村', 1000938, '511921200202', '0', NULL, NULL, '2018-08-03 16:13:56', '2020-10-23 22:27:16', 5, 4, '511921119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734782511009792, '公店村', '公店村', 3789715898462818304, '511111103212', '0', NULL, NULL, '2018-08-03 16:13:57', '2018-09-07 19:27:02', 5, 3, '511111103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734844729839616, '大坪村', '大坪村', 3789715898462818304, '511111103213', '0', NULL, NULL, '2018-08-03 16:14:12', '2018-09-07 19:27:02', 5, 3, '511111103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734910945579008, '芦稿村 ', '芦稿村 ', 3789301316120924160, '510113995689', '0', NULL, NULL, '2018-08-03 16:14:27', '2020-10-23 22:27:16', 5, 7, '510113106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734929748643840, '清林社区', '清林社区', 3789330404588179456, '510182126241', '0', NULL, NULL, '2018-08-03 16:14:32', '2020-08-26 10:37:29', 5, 17, '510182126241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734988644405248, '雷店村', '雷店村', 3789715898462818304, '511111103216', '0', NULL, NULL, '2018-08-03 16:14:46', '2018-09-07 19:27:02', 5, 3, '511111103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789734991086014464, '贾村观村民委员会', '贾村观村', 1000938, '511921200200', '0', NULL, NULL, '2018-08-03 16:14:46', '2020-10-23 22:27:16', 5, 4, '511921119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735002679070720, '古云村', '古云村', 3789330404588179456, '510182126242', '0', NULL, NULL, '2018-08-03 16:14:49', '2018-09-07 19:27:02', 5, 17, '510182126242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735066431967232, '青冈平村', '青冈平村', 3789715898462818304, '511111103217', '0', NULL, NULL, '2018-08-03 16:15:04', '2020-11-25 09:58:04', 5, 3, '511111103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735107536670720, '坪家村', '坪家村', 3789301316120924160, '510113995447', '0', NULL, NULL, '2018-08-03 16:15:14', '2020-10-23 22:27:16', 5, 7, '510113106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735272238469120, '观房寺村', '观房寺村', 3789715898462818304, '511111103220', '0', NULL, NULL, '2018-08-03 16:15:54', '2018-09-07 19:27:02', 5, 3, '511111103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735309215059968, '天兴村民委员会', '天兴村', 1000974, '511921220212', '0', NULL, NULL, '2018-08-03 16:16:02', '2020-10-23 22:27:16', 5, 4, '511921114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735353989648384, '龚嘴镇社区', '龚嘴镇社区', 3789715995472613376, '511111105001', '0', NULL, NULL, '2018-08-03 16:16:13', '2018-09-07 19:27:02', 5, 3, '511111105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735420834140160, '刘沟村', '刘沟村', 3789715995472613376, '511111105203', '0', NULL, NULL, '2018-08-03 16:16:29', '2018-09-07 19:27:02', 5, 3, '511111105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735482313854976, '万坪村', '万坪村', 3789715995472613376, '511111105202', '0', NULL, NULL, '2018-08-03 16:16:44', '2018-09-07 19:27:02', 5, 3, '511111105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735542372356096, '金牛村', '金牛村', 3789715995472613376, '511111105201', '0', NULL, NULL, '2018-08-03 16:16:58', '2018-09-07 19:27:02', 5, 3, '511111105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735596654776320, '干溪村民委员会', '干溪村', 1000974, '511921220210', '0', NULL, NULL, '2018-08-03 16:17:11', '2020-10-23 22:27:16', 5, 4, '511921114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735600614330368, '长江村', '长江村', 3789715995472613376, '511111105206', '0', NULL, NULL, '2018-08-03 16:17:12', '2018-09-07 19:27:02', 5, 3, '511111105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735653723262976, '凉水村 ', '凉水村 ', 3789301316120924160, '510113995502', '0', NULL, NULL, '2018-08-03 16:17:24', '2020-10-23 22:27:16', 5, 7, '510113106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735663700987904, '杨岗村', '杨岗村', 3789715995472613376, '511111105207', '0', NULL, NULL, '2018-08-03 16:17:27', '2018-09-07 19:27:02', 5, 3, '511111105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735797348290560, '桂花村民委员会', '桂花村', 1000940, '511921109204', '0', NULL, NULL, '2018-08-03 16:17:59', '2020-10-10 10:19:27', 5, 4, '511921109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735828218236928, '玉龙村', '玉龙村', 3789716078004588544, '511111101208', '0', NULL, NULL, '2018-08-03 16:18:06', '2020-11-25 09:30:53', 5, NULL, '511111101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789735899701891072, '盐溪口村', '盐溪口村', 3789716078004588544, '511111101213', '0', NULL, NULL, '2018-08-03 16:18:23', '2020-11-25 09:29:47', 5, NULL, '511111101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736104887504896, '沫东坝村', '沫东坝村', 3789716078004588544, '511111101201', '0', NULL, NULL, '2018-08-03 16:19:12', '2018-09-07 19:27:02', 5, 3, '511111101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736118200225792, '长春村民委员会', '长春村', 1000940, '511921109206', '0', NULL, NULL, '2018-08-03 16:19:15', '2020-10-10 10:19:44', 5, 4, '511921109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736218956189696, '嘉农社区', '嘉农社区', 3789716078004588544, '511111101001', '0', NULL, NULL, '2018-08-03 16:19:39', '2018-09-07 19:27:02', 5, 3, '511111101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736344163635200, '王场村', '王场村', 3789716078004588544, '511111101207', '0', NULL, NULL, '2018-08-03 16:20:09', '2018-09-07 19:27:02', 5, 3, '511111101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736349168095232, '平城街社区', '平城街社区', 3788662157655724032, '511302001001', '0', NULL, NULL, '2018-08-03 16:20:10', '2018-09-07 19:27:02', 5, 1, '511302001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736403098587136, '魏坝村', '魏坝村', 3789716078004588544, '511111101206', '0', NULL, NULL, '2018-08-03 16:20:23', '2018-09-07 19:27:02', 5, 3, '511111101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736434366861312, '昆仑村民委员会', '昆仑村', 1000940, '511921109202', '0', NULL, NULL, '2018-08-03 16:20:31', '2020-10-10 10:07:40', 5, 4, '511921109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736543133552640, '龙泉村', '龙泉村', 3789716078004588544, '511111101203', '0', NULL, NULL, '2018-08-03 16:20:57', '2020-11-25 09:27:28', 5, 3, '511111101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736593519857664, '滨江社区', '滨江社区', 3788662157655724032, '511302001744', '0', NULL, NULL, '2018-08-03 16:21:09', '2018-09-07 19:27:02', 5, 1, '511302001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736597604716544, '朝阳村民委员会', '朝阳村', 1000974, '511921220201', '0', NULL, NULL, '2018-08-03 16:21:10', '2020-10-23 22:27:16', 5, 4, '511921114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736599752069120, '苏店村', '苏店村', 3789716078004588544, '511111101205', '0', NULL, NULL, '2018-08-03 16:21:10', '2020-11-25 09:28:35', 5, NULL, '511111101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736661408600064, '夏家村民委员会', '夏家村', 1000940, '511921109201', '0', NULL, NULL, '2018-08-03 16:21:25', '2020-10-10 10:07:26', 5, 4, '511921109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736721622552576, '安乐村', '安乐村', 3789716215761784832, '511111204213', '0', NULL, NULL, '2018-08-03 16:21:39', '2018-09-07 19:27:02', 5, 3, '511111204213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736721718104064, '合众街社区', '合众街社区', 3788662157655724032, '511302001878', '0', NULL, NULL, '2018-08-03 16:21:39', '2018-09-07 19:27:02', 5, 1, '511302001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736752790032384, '钟佛村民委员会', '钟佛村', 1000940, '511921109203', '0', NULL, NULL, '2018-08-03 16:21:47', '2020-10-10 10:10:21', 5, 4, '511921109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736789393854464, '柏林村', '柏林村', 3789716215761784832, '511111204206', '0', NULL, NULL, '2018-08-03 16:21:55', '2018-09-07 19:27:02', 5, 3, '511111204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736844988829696, '塔子村民委员会', '塔子村', 1000940, '511921109200', '0', NULL, NULL, '2018-08-03 16:22:09', '2020-10-10 10:07:09', 5, 4, '511921109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736847048757248, '踩泥村', '踩泥村', 3789716215761784832, '511111204204', '0', NULL, NULL, '2018-08-03 16:22:09', '2018-09-07 19:27:02', 5, 3, '511111204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736847195164672, '医学街社区', '医学街社区', 3788662157655724032, '511302001168', '0', NULL, NULL, '2018-08-03 16:22:09', '2018-09-07 19:27:02', 5, 1, '511302001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736884260229120, '唐家湾村', '唐家湾村', 1000972, '511921224202', '0', NULL, NULL, '2018-08-03 16:22:18', '2018-09-07 19:27:02', 5, 4, '511921224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736898948943872, '海棠村', '海棠村', 3789716215761784832, '511111204211', '0', NULL, NULL, '2018-08-03 16:22:21', '2018-09-07 19:27:02', 5, 3, '511111204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736945459712000, '九龙村民委员会', '九龙村', 1000940, '511921109209', '0', NULL, NULL, '2018-08-03 16:22:32', '2020-10-10 10:21:00', 5, 4, '511921109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736966900469760, '江红村', '江红村', 3789716215761784832, '511111204214', '0', NULL, NULL, '2018-08-03 16:22:38', '2018-09-07 19:27:02', 5, 3, '511111204214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736985816649728, '体育场社区', '体育场社区', 3788662157655724032, '511302001205', '0', NULL, NULL, '2018-08-03 16:22:42', '2018-09-07 19:27:02', 5, 1, '511302001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789736999851053056, '肖家河村', '肖家河村', 1000972, '511921224203', '0', NULL, NULL, '2018-08-03 16:22:45', '2018-09-07 19:27:02', 5, 4, '511921224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737040615886848, '连沟村', '连沟村', 3789716215761784832, '511111204209', '0', NULL, NULL, '2018-08-03 16:22:55', '2018-09-07 19:27:02', 5, 3, '511111204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737051000328192, '鹿鸣村民委员会', '鹿鸣村', 1000940, '511921109210', '0', NULL, NULL, '2018-08-03 16:22:58', '2020-10-10 10:21:25', 5, 4, '511921109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737076221464576, '朱元村', '朱元村', 1000972, '511921224200', '0', NULL, NULL, '2018-08-03 16:23:04', '2018-09-07 19:27:02', 5, 4, '511921224200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737111671066624, '稻香路社区', '稻香路社区', 3788662157655724032, '511302001522', '0', NULL, NULL, '2018-08-03 16:23:12', '2018-09-07 19:27:02', 5, 1, '511302001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737127312412672, '凉水村', '凉水村', 3789716215761784832, '511111204207', '0', NULL, NULL, '2018-08-03 16:23:16', '2018-09-07 19:27:02', 5, 3, '511111204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737186804158464, '木关坝村', '木关坝村', 1000972, '511921224201', '0', NULL, NULL, '2018-08-03 16:23:30', '2018-09-07 19:27:02', 5, 4, '511921224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737206341357568, '两河口村', '两河口村', 3789716215761784832, '511111204208', '0', NULL, NULL, '2018-08-03 16:23:35', '2018-09-07 19:27:02', 5, 3, '511111204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737237357973504, '光明村 ', '光明村 ', 3789301316120924160, '510113995375', '0', NULL, NULL, '2018-08-03 16:23:42', '2020-10-23 22:27:16', 5, 7, '510113106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737277841395712, '龙神村', '龙神村', 3789716215761784832, '511111204203', '0', NULL, NULL, '2018-08-03 16:23:52', '2018-09-07 19:27:02', 5, 3, '511111204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737362851942400, '槐树街社区', '槐树街社区', 3789303738557321216, '510113134512', '0', NULL, NULL, '2018-08-03 16:24:12', '2020-11-20 14:27:57', 5, 7, '510113104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737367733719040, '马鞍村', '马鞍村', 3789716215761784832, '511111204205', '0', NULL, NULL, '2018-08-03 16:24:13', '2018-09-07 19:27:02', 5, 3, '511111204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737400423600128, '苏坪村民委员会', '苏坪村', 1000942, '511921108208', '0', NULL, NULL, '2018-08-03 16:24:21', '2020-10-09 17:08:17', 5, 4, '511921108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737433088839680, '蜜蜂村', '蜜蜂村', 3789716215761784832, '511111204210', '0', NULL, NULL, '2018-08-03 16:24:29', '2018-09-07 19:27:02', 5, 3, '511111204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737496120840192, '四方村', '四方村', 3789716215761784832, '511111204201', '0', NULL, NULL, '2018-08-03 16:24:44', '2018-09-07 19:27:02', 5, 3, '511111204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737551880704000, '铁寨村', '铁寨村', 3789716215761784832, '511111204202', '0', NULL, NULL, '2018-08-03 16:24:57', '2018-09-07 19:27:02', 5, 3, '511111204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737609212252160, '中桥村', '中桥村', 3789716215761784832, '511111204212', '0', NULL, NULL, '2018-08-03 16:25:11', '2018-09-07 19:27:02', 5, 3, '511111204212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737629139259392, '红星镇天王村', '天王村', 3789325307258654720, '511803961891', '0', NULL, NULL, '2018-08-03 16:25:15', '2018-12-27 16:55:58', 5, 2, '511803108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737658201853952, '龙转坪村民委员会', '龙转坪村', 1000942, '511921108203', '0', NULL, NULL, '2018-08-03 16:25:22', '2020-10-09 17:07:45', 5, 4, '511921108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737665751863296, '碧山社区', '碧山社区', 3789716215761784832, '511111204001', '0', NULL, NULL, '2018-08-03 16:25:24', '2018-09-07 19:27:02', 5, 3, '511111204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737667181858816, '茶花社区', '茶花社区', 3789303738557321216, '510113134303', '0', NULL, NULL, '2018-08-03 16:25:25', '2020-11-20 14:29:14', 5, 7, '510113104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737699302100992, '文家山村', '文家山村', 1000970, '511921210211', '0', NULL, NULL, '2018-08-03 16:25:32', '2018-09-07 19:27:02', 5, 4, '511921210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737739588521984, '牛石镇', '牛石镇', 2361, '511111104000', '0', NULL, NULL, '2018-08-03 16:25:42', '2020-11-26 10:05:32', 4, 3, '511111104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737779207524352, '跳石坪村', '跳石坪村', 1000970, '511921210210', '0', NULL, NULL, '2018-08-03 16:25:51', '2018-09-07 19:27:02', 5, 4, '511921210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737779769954304, '十五里社区 ', '十五里社区 ', 3789303738557321216, '510113134952', '0', NULL, NULL, '2018-08-03 16:25:51', '2020-11-20 14:29:41', 5, 7, '510113104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737811691884544, '安池村', '安池村', 3789737739588521984, '511111104203', '0', NULL, NULL, '2018-08-03 16:25:59', '2020-11-25 10:24:31', 5, NULL, '511111104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737832269926400, '壁峰社区', '壁峰社区', 3789303738557321216, '510113134851', '0', NULL, NULL, '2018-08-03 16:26:04', '2020-11-20 14:30:06', 5, 7, '510113104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737888821071872, '俞家河村', '俞家河村', 1000970, '511921210208', '0', NULL, NULL, '2018-08-03 16:26:17', '2018-09-07 19:27:02', 5, 4, '511921210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737894651940864, '马鞍社区 ', '马鞍社区 ', 3789303738557321216, '510113134398', '0', NULL, NULL, '2018-08-03 16:26:19', '2020-11-20 14:30:39', 5, 7, '510113104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737904269217792, '豆地坪村', '豆地坪村', 3789737739588521984, '511111104201', '0', NULL, NULL, '2018-08-03 16:26:21', '2018-09-07 19:27:02', 5, 3, '511111104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737960011255808, '朝山村', '朝山村', 3789737739588521984, '511111104202', '0', NULL, NULL, '2018-08-03 16:26:34', '2018-09-07 19:27:02', 5, 3, '511111104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789737971537203200, '十八湾村 ', '十八湾村 ', 3789303738557321216, '510113134439', '0', NULL, NULL, '2018-08-03 16:26:37', '2020-11-20 14:31:57', 5, 7, '510113104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738019692007424, '喻坝村', '喻坝村', 3789737739588521984, '511111104204', '0', NULL, NULL, '2018-08-03 16:26:49', '2018-09-07 19:27:02', 5, 3, '511111104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738022501797888, '五泉社区', '五泉社区', 3789303738557321216, '510113134329', '0', NULL, NULL, '2018-08-03 16:26:49', '2020-11-20 14:32:24', 5, 7, '510113104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738080446763008, '利农村', '利农村', 3789737739588521984, '511111104205', '0', NULL, NULL, '2018-08-03 16:27:03', '2018-09-07 19:27:02', 5, 3, '511111104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738137166598144, '九农口村', '九农口村', 3789737739588521984, '511111104206', '0', NULL, NULL, '2018-08-03 16:27:17', '2020-11-25 10:24:19', 5, NULL, '511111104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738163955224576, '王坪村民委员会', '王坪村', 1000942, '511921108209', '0', NULL, NULL, '2018-08-03 16:27:23', '2020-10-09 17:08:30', 5, 4, '511921108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738179058782208, '绣川河社区', '绣川河社区', 3789303738557321216, '510113134284', '0', NULL, NULL, '2018-08-03 16:27:27', '2020-11-20 14:32:51', 5, 7, '510113104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738185845297152, '樱桃村', '樱桃村', 1000970, '511921210212', '0', NULL, NULL, '2018-08-03 16:27:28', '2018-09-07 19:27:02', 5, 4, '511921210212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738248718307328, '玉龙村 ', '玉龙村 ', 3789303738557321216, '510113134996', '0', NULL, NULL, '2018-08-03 16:27:43', '2020-11-20 14:33:18', 5, 7, '510113104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738259039834112, '桑丝坪村民委员会', '桑丝坪村', 1000942, '511921108206', '0', NULL, NULL, '2018-08-03 16:27:46', '2020-10-09 17:08:00', 5, 4, '511921108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738278187356160, '青山村', '青山村', 1000970, '511921210209', '0', NULL, NULL, '2018-08-03 16:27:50', '2018-09-07 19:27:02', 5, 4, '511921210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738318641418240, '牛石社区', '牛石社区', 3789737739588521984, '511111104001', '0', NULL, NULL, '2018-08-03 16:28:00', '2020-11-25 10:14:24', 5, 3, '511111104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738323556749312, '沿沱村 ', '沿沱村 ', 3789303738557321216, '510113134128', '0', NULL, NULL, '2018-08-03 16:28:01', '2020-11-20 14:36:27', 5, 7, '510113104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738358042578944, '大梁城村民委员会', '大梁城村', 1000942, '511921108211', '0', NULL, NULL, '2018-08-03 16:28:09', '2020-10-09 17:09:08', 5, 4, '511921108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738369698549760, '龙潭社区 ', '龙潭社区', 3789303738557321216, '510113134653', '0', NULL, NULL, '2018-08-03 16:28:12', '2020-11-20 14:36:50', 5, 7, '510113104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738420684640256, '上东汇村', '上东汇村', 1000970, '511921210203', '0', NULL, NULL, '2018-08-03 16:28:24', '2018-09-07 19:27:02', 5, 4, '511921210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738450233643008, '长征路社区', '长征路社区', 3789270992166244352, '511302002995', '0', NULL, NULL, '2018-08-03 16:28:31', '2018-09-07 19:27:02', 5, 1, '511302002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738456281305088, '化工路社区', '化工路社区', 3789341601034326016, '510113688880', '0', NULL, NULL, '2018-08-03 16:28:33', '2020-10-23 22:27:16', 5, 7, '510113002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738489810440192, '红云崖村民委员会', '红云崖村', 1000942, '511921108213', '0', NULL, NULL, '2018-08-03 16:28:41', '2020-10-09 17:11:48', 5, 4, '511921108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738512602812416, '中东汇村', '中东汇村', 1000970, '511921210207', '0', NULL, NULL, '2018-08-03 16:28:46', '2018-09-07 19:27:02', 5, 4, '511921210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738514368090112, '怡湖社区 ', '怡湖社区 ', 3789341601034326016, '510113688443', '0', NULL, NULL, '2018-08-03 16:28:47', '2020-10-23 22:27:16', 5, 7, '510113002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738576624144384, '金鱼岭社区', '金鱼岭社区', 3789270992166244352, '511302002409', '0', NULL, NULL, '2018-08-03 16:29:01', '2018-09-07 19:27:02', 5, 1, '511302002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738580416188416, '金山罐村民委员会', '金山罐村', 1000942, '511921108212', '0', NULL, NULL, '2018-08-03 16:29:02', '2020-10-09 17:09:27', 5, 4, '511921108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738591694147584, '石家碾社区 ', '石家碾社区 ', 3789341601034326016, '510113688576', '0', NULL, NULL, '2018-08-03 16:29:05', '2020-10-23 22:27:16', 5, 7, '510113002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738608006320128, '下东汇村', '下东汇村', 1000970, '511921210205', '0', NULL, NULL, '2018-08-03 16:29:09', '2018-09-07 19:27:02', 5, 4, '511921210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738646828404736, '大弯社区 ', '大弯社区 ', 3789341601034326016, '510113688552', '0', NULL, NULL, '2018-08-03 16:29:18', '2020-10-23 22:27:16', 5, 7, '510113002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738681280679936, '柳枝坪村民委员会', '柳枝坪村', 1000942, '511921108210', '0', NULL, NULL, '2018-08-03 16:29:26', '2020-10-09 17:08:52', 5, 4, '511921108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738694752653312, '延安路社区', '延安路社区', 3789270992166244352, '511302002602', '0', NULL, NULL, '2018-08-03 16:29:30', '2018-09-07 19:27:02', 5, 1, '511302002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738696358809600, '千鱼沟村', '千鱼沟村', 1000970, '511921210202', '0', NULL, NULL, '2018-08-03 16:29:30', '2018-09-07 19:27:02', 5, 4, '511921210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738704869838848, '红河社区', '红河社区', 3789341601034326016, '510113688329', '0', NULL, NULL, '2018-08-03 16:29:32', '2020-10-23 22:27:16', 5, 7, '510113002018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738776223076352, '陶家坝村', '陶家坝村', 1000970, '511921210204', '0', NULL, NULL, '2018-08-03 16:29:49', '2018-09-07 19:27:02', 5, 4, '511921210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738785114738688, '卿家湾社区', '卿家湾社区', 3789341601034326016, '510113688506', '0', NULL, NULL, '2018-08-03 16:29:51', '2020-10-23 22:27:16', 5, 7, '510113002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738817302351872, '五里店社区', '五里店社区', 3789270992166244352, '511302002739', '0', NULL, NULL, '2018-08-03 16:29:59', '2018-09-07 19:27:02', 5, 1, '511302002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738839229779968, '凤凰湖社区', '凤凰湖社区', 3789341601034326016, '510113688434', '0', NULL, NULL, '2018-08-03 16:30:04', '2020-10-23 22:27:16', 5, 7, '510113002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738853809442816, '土墙坝村', '土墙坝村', 1000944, '511921212200', '0', NULL, NULL, '2018-08-03 16:30:07', '2018-09-07 19:27:02', 5, 4, '511921212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738868657410048, '赵家坪村', '赵家坪村', 1000970, '511921210206', '0', NULL, NULL, '2018-08-03 16:30:11', '2018-09-07 19:27:02', 5, 4, '511921210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738898663460864, '革新社区', '革新社区', 3789341601034326016, '510113688653', '0', NULL, NULL, '2018-08-03 16:30:18', '2020-10-23 22:27:16', 5, 7, '510113002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738949619142656, '黄家碾社区', '黄家碾社区', 3789341601034326016, '510113688963', '0', NULL, NULL, '2018-08-03 16:30:30', '2020-10-23 22:27:16', 5, 7, '510113002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738950428774400, '金顶村', '金顶村', 1000970, '511921210201', '0', NULL, NULL, '2018-08-03 16:30:30', '2018-09-07 19:27:02', 5, 4, '511921210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738951838453760, '程家营村', '程家营村', 1000944, '511921212201', '0', NULL, NULL, '2018-08-03 16:30:31', '2018-09-07 19:27:02', 5, 4, '511921212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789738964371034112, '胜利路社区', '胜利路社区', 3789270992166244352, '511302002188', '0', NULL, NULL, '2018-08-03 16:30:34', '2018-09-07 19:27:02', 5, 1, '511302002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739027792973824, '龙家坪村', '龙家坪村', 1000970, '511921210200', '0', NULL, NULL, '2018-08-03 16:30:49', '2018-09-07 19:27:02', 5, 4, '511921210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739046780588032, '堰岭村', '堰岭村', 1000944, '511921212206', '0', NULL, NULL, '2018-08-03 16:30:53', '2018-09-07 19:27:02', 5, 4, '511921212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739108025552896, '龙吟路社区', '龙吟路社区', 3789270992166244352, '511302002723', '0', NULL, NULL, '2018-08-03 16:31:08', '2018-09-07 19:27:02', 5, 1, '511302002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739137671548928, '青龙嘴村', '青龙嘴村', 1000944, '511921212204', '0', NULL, NULL, '2018-08-03 16:31:15', '2018-09-07 19:27:02', 5, 4, '511921212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739236882960384, '团结社区', '团结社区', 3789270992166244352, '511302002483', '0', NULL, NULL, '2018-08-03 16:31:39', '2018-09-07 19:27:02', 5, 1, '511302002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739239709921280, '王家营村', '王家营村', 1000944, '511921212205', '0', NULL, NULL, '2018-08-03 16:31:39', '2018-09-07 19:27:02', 5, 4, '511921212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739304919420928, '文家河村民委员会', '文家河村', 1000968, '511921222209', '0', NULL, NULL, '2018-08-03 16:31:55', '2020-10-23 22:27:16', 5, 4, '511921128205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739332886515712, '尖场坝村', '尖场坝村', 1000944, '511921212203', '0', NULL, NULL, '2018-08-03 16:32:02', '2018-09-07 19:27:02', 5, 4, '511921212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739425908314112, '东浴沟村', '东浴沟村', 1000944, '511921212202', '0', NULL, NULL, '2018-08-03 16:32:24', '2018-09-07 19:27:02', 5, 4, '511921212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739475614617600, '小西街社区', '小西街社区', 3789271085989285888, '511302003723', '0', NULL, NULL, '2018-08-03 16:32:36', '2018-09-07 19:27:02', 5, 1, '511302003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739627331244032, '大北街社区', '大北街社区', 3789271085989285888, '511302003216', '0', NULL, NULL, '2018-08-03 16:33:12', '2018-09-07 19:27:02', 5, 1, '511302003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739748723052544, '果山街社区', '果山街社区', 3789271085989285888, '511302003867', '0', NULL, NULL, '2018-08-03 16:33:41', '2018-09-07 19:27:02', 5, 1, '511302003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739755374694400, '清江镇', '清江镇', 1093, '511902101000', '0', NULL, NULL, '2018-08-03 16:33:42', '2018-09-07 19:27:02', 4, 1, '511902101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739870072131584, '红花街社区', '红花街社区', 3789271085989285888, '511302003687', '0', NULL, NULL, '2018-08-03 16:34:10', '2018-09-07 19:27:02', 5, 1, '511302003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739920819146752, '罗张窝村民委员会', '罗张窝村', 1000968, '511921222201', '0', NULL, NULL, '2018-08-03 16:34:22', '2020-10-23 22:27:16', 5, 4, '511921128204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789739985344188416, '新生街社区', '新生街社区', 3789271085989285888, '511302003835', '0', NULL, NULL, '2018-08-03 16:34:37', '2018-09-07 19:27:02', 5, 1, '511302003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740002582908928, '金堂村民委员会', '金堂村', 1000947, '511921103201', '0', NULL, NULL, '2018-08-03 16:34:41', '2020-10-09 15:16:56', 5, 4, '511921103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740005984751616, '烟溪村民委员会', '烟溪村', 1000968, '511921222203', '0', NULL, NULL, '2018-08-03 16:34:42', '2020-10-23 22:27:16', 5, 4, '511921128200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740088415408128, '解放街社区', '解放街社区', 3789271085989285888, '511302003116', '0', NULL, NULL, '2018-08-03 16:35:02', '2018-09-07 19:27:02', 5, 1, '511302003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740096774787072, '白雪垭村民委员会', '白雪垭村', 1000968, '511921222200', '0', NULL, NULL, '2018-08-03 16:35:04', '2020-10-23 22:27:16', 5, 4, '511921128203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740117066829824, '火峰村民委员会', '火峰村', 1000947, '511921103204', '0', NULL, NULL, '2018-08-03 16:35:09', '2020-10-09 15:19:00', 5, 4, '511921103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740186604195840, '广场社区 ', '广场社区 ', 3789341601034326016, '510113688856', '0', NULL, NULL, '2018-08-03 16:35:25', '2020-10-23 22:27:16', 5, 7, '510113002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740296700350464, '龙王社区 ', '龙王社区 ', 3789345134861930496, '510113368391', '0', NULL, NULL, '2018-08-03 16:35:51', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740299178921984, '檬子垭村民委员会', '檬子垭村', 1000947, '511921103205', '0', NULL, NULL, '2018-08-03 16:35:52', '2020-10-09 15:19:41', 5, 4, '511921103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740369059696640, '红树村', '红树村', 3789345134861930496, '510113368388', '0', NULL, NULL, '2018-08-03 16:36:09', '2018-11-29 09:47:24', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740384759238656, '府苑社区', '府苑社区', 3789271085989285888, '511302003734', '0', NULL, NULL, '2018-08-03 16:36:12', '2018-09-07 19:27:02', 5, 1, '511302003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740555736109056, '牟池塔村 ', '牟池塔村 ', 3789345134861930496, '510113368676', '0', NULL, NULL, '2018-08-03 16:36:53', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740603970080768, '大西街社区', '大西街社区', 3789271176783646720, '511302004002', '0', NULL, NULL, '2018-08-03 16:37:05', '2018-09-07 19:27:02', 5, 1, '511302004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740615760531456, '天平堰村 ', '天平堰村 ', 3789345134861930496, '510113368778', '0', NULL, NULL, '2018-08-03 16:37:08', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740668273348608, '清平村 ', '清平村 ', 3789345134861930496, '510113368359', '0', NULL, NULL, '2018-08-03 16:37:20', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740676582133760, '新桥村民委员会', '新桥村', 1000947, '511921103203', '0', NULL, NULL, '2018-08-03 16:37:22', '2020-10-09 15:18:01', 5, 4, '511921103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740717376196608, '三方村 ', '三方村 ', 3789345134861930496, '510113368561', '0', NULL, NULL, '2018-08-03 16:37:32', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740729535877120, '学院街社区', '学院街社区', 3789271176783646720, '511302004182', '0', NULL, NULL, '2018-08-03 16:37:35', '2018-09-07 19:27:02', 5, 1, '511302004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740763228327936, '清洁村 ', '清洁村 ', 3789345134861930496, '510113368731', '0', NULL, NULL, '2018-08-03 16:37:43', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740814364889088, '青光村 ', '青光村 ', 3789345134861930496, '510113368973', '0', NULL, NULL, '2018-08-03 16:37:55', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740865484935168, '双埝村', '双埝村', 3789345134861930496, '510113368672', '0', NULL, NULL, '2018-08-03 16:38:07', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740879972323328, '铜钵山村民委员会', '铜钵山村', 1000947, '511921103206', '0', NULL, NULL, '2018-08-03 16:38:11', '2020-10-09 15:20:37', 5, 4, '511921103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740880601468928, '西湖街社区', '西湖街社区', 3789271176783646720, '511302004871', '0', NULL, NULL, '2018-08-03 16:38:11', '2018-09-07 19:27:02', 5, 1, '511302004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740945873358848, '梁湾村 ', '梁湾村 ', 3789345134861930496, '510113368443', '0', NULL, NULL, '2018-08-03 16:38:26', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789740974269321216, '龙家扁村民委员会', '龙家扁村', 1000947, '511921103209', '0', NULL, NULL, '2018-08-03 16:38:33', '2020-10-09 15:21:44', 5, 4, '511921103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741002832138240, '文丰街社区', '文丰街社区', 3789271176783646720, '511302004301', '0', NULL, NULL, '2018-08-03 16:38:40', '2018-09-07 19:27:02', 5, 1, '511302004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741030249910272, '人民街社区', '人民街社区', 30050, '511923757273', '0', NULL, NULL, '2018-08-03 16:38:46', '2020-10-23 22:27:16', 5, 5, '511923001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741047752609792, '廖家场社区 ', '廖家场社区 ', 3789348014247694336, '510113119199', '0', NULL, NULL, '2018-08-03 16:38:51', '2020-10-23 22:27:16', 5, 7, '510113108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741073829515264, '佛驹山村民委员会', '佛驹山村', 1000947, '511921103207', '0', NULL, NULL, '2018-08-03 16:38:57', '2020-10-09 15:21:01', 5, 4, '511921103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741106703945728, '花园村 ', '花园村 ', 3789348014247694336, '510113119668', '0', NULL, NULL, '2018-08-03 16:39:05', '2020-10-23 22:27:16', 5, 7, '510113108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741121291603968, '南门坝社区', '南门坝社区', 3789271176783646720, '511302004891', '0', NULL, NULL, '2018-08-03 16:39:08', '2018-09-07 19:27:02', 5, 1, '511302004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741121564758016, '政法街社区', '政法街社区', 30050, '511923757864', '0', NULL, NULL, '2018-08-03 16:39:08', '2020-10-23 22:27:16', 5, 5, '511923001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741154841579520, '北宁村 ', '北宁村 ', 3789348014247694336, '510113119740', '0', NULL, NULL, '2018-08-03 16:39:16', '2020-10-23 22:27:16', 5, 7, '510113108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741165008572416, '母家梁村民委员会', '母家梁村', 1000966, '511921232205', '0', NULL, NULL, '2018-08-03 16:39:18', '2020-10-23 22:27:16', 5, 4, '511921125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741190514790400, '文化街社区', '文化街社区', 30050, '511923757502', '0', NULL, NULL, '2018-08-03 16:39:25', '2020-10-23 22:27:16', 5, 5, '511923001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741226929475584, '桑园路社区', '桑园路社区', 3789271176783646720, '511302004555', '0', NULL, NULL, '2018-08-03 16:39:33', '2018-09-07 19:27:02', 5, 1, '511302004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741247363731456, '永福社区', '永福社区', 30050, '511923757917', '0', NULL, NULL, '2018-08-03 16:39:38', '2020-10-23 22:27:16', 5, 5, '511923001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741263118192640, '牌坊村 ', '牌坊村 ', 3789348014247694336, '510113119276', '0', NULL, NULL, '2018-08-03 16:39:42', '2020-10-23 22:27:16', 5, 7, '510113108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741346496237568, '下中坝社区', '下中坝社区', 3789271176783646720, '511302004104', '0', NULL, NULL, '2018-08-03 16:40:02', '2018-09-07 19:27:02', 5, 1, '511302004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741349630038016, '三溪寺村民委员会', '三溪寺村', 1000966, '511921232206', '0', NULL, NULL, '2018-08-03 16:40:03', '2020-10-23 22:27:16', 5, 4, '511921125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741362476666880, '五爱村 ', '五爱村 ', 3789348014247694336, '510113119579', '0', NULL, NULL, '2018-08-03 16:40:06', '2020-10-23 22:27:16', 5, 7, '510113108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741390264455168, '建设街社区', '建设街社区', 30050, '511923757795', '0', NULL, NULL, '2018-08-03 16:40:12', '2020-10-23 22:27:16', 5, 5, '511923001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741390733692928, '石庙村民委员会', '石庙村', 1000947, '511921103215', '0', NULL, NULL, '2018-08-03 16:40:12', '2020-10-09 15:22:45', 5, 4, '511921103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741472824610816, '新华街社区', '新华街社区', 30050, '511923757645', '0', NULL, NULL, '2018-08-03 16:40:32', '2020-10-23 22:27:16', 5, 5, '511923001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741484766187520, '万轮村民委员会', '万轮村', 1000947, '511921103220', '0', NULL, NULL, '2018-08-03 16:40:35', '2020-10-09 15:23:25', 5, 4, '511921103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741516227923968, '燕儿窝社区', '燕儿窝社区', 3789271549278867456, '511302005853', '0', NULL, NULL, '2018-08-03 16:40:42', '2018-09-07 19:27:02', 5, 1, '511302005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741539174961152, '五桂村 ', '五桂村 ', 3789348014247694336, '510113119436', '0', NULL, NULL, '2018-08-03 16:40:48', '2020-10-23 22:27:16', 5, 7, '510113108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741540709945344, '蜈蚣社区', '蜈蚣社区', 30050, '511923757990', '0', NULL, NULL, '2018-08-03 16:40:48', '2020-10-23 22:27:16', 5, 5, '511923001034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741593746395136, '新平街社区', '新平街社区', 30050, '511923757154', '0', NULL, NULL, '2018-08-03 16:41:01', '2020-10-23 22:27:16', 5, 5, '511923001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741610821931008, '八仙桥社区', '八仙桥社区', 3789348014247694336, '510113119626', '0', NULL, NULL, '2018-08-03 16:41:05', '2020-10-23 22:27:16', 5, 7, '510113108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741614311460864, '清泉寺社区', '清泉寺社区', 3789271549278867456, '511302005953', '0', NULL, NULL, '2018-08-03 16:41:06', '2018-09-07 19:27:02', 5, 1, '511302005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741617360457728, '石墩村民委员会', '石墩子村', 1000947, '511921103218', '0', NULL, NULL, '2018-08-03 16:41:06', '2020-10-09 15:23:05', 5, 4, '511921103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741754363596800, '镇江路社区', '镇江路社区', 3789271549278867456, '511302005206', '0', NULL, NULL, '2018-08-03 16:41:39', '2018-09-07 19:27:02', 5, 1, '511302005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741774197936128, '汉王庙社区', '汉王庙社区', 30050, '511923757105', '0', NULL, NULL, '2018-08-03 16:41:44', '2020-10-23 22:27:16', 5, 5, '511923001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741811380703232, '桔丰村 ', '桔丰村 ', 3789348014247694336, '510113119764', '0', NULL, NULL, '2018-08-03 16:41:53', '2020-10-23 22:27:16', 5, 7, '510113108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741826753220608, '友谊社区', '友谊社区', 30050, '511923757481', '0', NULL, NULL, '2018-08-03 16:41:56', '2020-10-23 22:27:16', 5, 5, '511923001036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741856276271104, '周家坝社区', '周家坝社区', 3789271549278867456, '511302005172', '0', NULL, NULL, '2018-08-03 16:42:03', '2018-09-07 19:27:02', 5, 1, '511302005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741915370082304, '西平村', '西平村', 3789348014247694336, '510113119869', '0', NULL, NULL, '2018-08-03 16:42:17', '2020-10-23 22:27:16', 5, 7, '510113108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789741951730372608, '马市铺社区', '马市铺社区', 3789271549278867456, '511302005244', '0', NULL, NULL, '2018-08-03 16:42:26', '2018-09-07 19:27:02', 5, 1, '511302005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742060635082752, '石油路社区', '石油路社区', 3789271549278867456, '511302005704', '0', NULL, NULL, '2018-08-03 16:42:52', '2018-09-07 19:27:02', 5, 1, '511302005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742158572081152, '油院路社区', '油院路社区', 3789271549278867456, '511302005790', '0', NULL, NULL, '2018-08-03 16:43:15', '2018-09-07 19:27:02', 5, 1, '511302005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742196816662528, '康家渡社区', '康家渡社区', 3789351545842356224, '510113486256', '0', NULL, NULL, '2018-08-03 16:43:24', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742248364527616, '将军路社区', '将军路社区', 3789271549278867456, '511302005837', '0', NULL, NULL, '2018-08-03 16:43:37', '2018-09-07 19:27:02', 5, 1, '511302005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742289963765760, ' 红瓦店社区', ' 红瓦店社区', 3789351545842356224, '510113486956', '0', NULL, NULL, '2018-08-03 16:43:47', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742338365378560, '民强村 ', '民强村 ', 3789351545842356224, '510113486142', '0', NULL, NULL, '2018-08-03 16:43:58', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742360029483008, '仁和社区', '仁和社区', 3789271549278867456, '511302005814', '0', NULL, NULL, '2018-08-03 16:44:03', '2018-09-07 19:27:02', 5, 1, '511302005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742392636002304, '高楼村 ', '高楼村 ', 3789351545842356224, '510113486200', '0', NULL, NULL, '2018-08-03 16:44:11', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742437682302976, '甘泉村', '甘泉村', 3789351545842356224, '510113486959', '0', NULL, NULL, '2018-08-03 16:44:22', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742471119163392, '环都路社区', '环都路社区', 3789271549278867456, '511302005559', '0', NULL, NULL, '2018-08-03 16:44:30', '2018-09-07 19:27:02', 5, 1, '511302005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742485996883968, '上元村', '上元村', 3789351545842356224, '510113486197', '0', NULL, NULL, '2018-08-03 16:44:33', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742540749197312, '新山村 ', '新山村 ', 3789351545842356224, '510113486106', '0', NULL, NULL, '2018-08-03 16:44:46', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742566661738496, '陈家坝村民委员会', '陈家坝村', 1000966, '511921232201', '0', NULL, NULL, '2018-08-03 16:44:53', '2020-10-23 22:27:16', 5, 4, '511921125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742592565497856, '万年村 ', '万年村 ', 3789351545842356224, '510113486939', '0', NULL, NULL, '2018-08-03 16:44:59', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742630351982592, '世纪城社区', '世纪城社区', 3789271549278867456, '511302005356', '0', NULL, NULL, '2018-08-03 16:45:08', '2018-09-07 19:27:02', 5, 1, '511302005012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742639897825280, '马坪村', '马坪村', 3789351545842356224, '510113486377', '0', NULL, NULL, '2018-08-03 16:45:10', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742698483994624, '西江村 ', '西江村 ', 3789351545842356224, '510113486703', '0', NULL, NULL, '2018-08-03 16:45:24', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742709624459264, '南苑社区', '南苑社区', 3789730015869718528, '510502003006', '0', NULL, NULL, '2018-08-03 16:45:27', '2018-09-07 19:27:02', 5, 1, '510502003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742735796391936, '西浴溪村民委员会', '西浴溪村', 1000966, '511921232208', '0', NULL, NULL, '2018-08-03 16:45:33', '2020-10-23 22:27:16', 5, 4, '511921125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742751671963648, '太山村', '太山村', 3789351545842356224, '510113486218', '0', NULL, NULL, '2018-08-03 16:45:37', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742791518507008, '鹞石子村', '鹞石子村', 3789271549278867456, '511302005105', '0', NULL, NULL, '2018-08-03 16:45:46', '2018-09-07 19:27:02', 5, 1, '511302005203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742817249906688, '天星村', '天星村', 3789351545842356224, '510113486883', '0', NULL, NULL, '2018-08-03 16:45:52', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742871784247296, '华家村 ', '华家村 ', 3789351545842356224, '510113486760', '0', NULL, NULL, '2018-08-03 16:46:05', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742872191488000, '龙透关社区', '龙透关社区', 3789730015869718528, '510502003007', '0', NULL, NULL, '2018-08-03 16:46:06', '2018-09-07 19:27:02', 5, 1, '510502003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742926641942528, '柳林路社区', '柳林路社区', 3789271671584903168, '511302006454', '0', NULL, NULL, '2018-08-03 16:46:18', '2018-09-07 19:27:02', 5, 1, '511302006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742927640580096, '东方村', '东方村', 3789351545842356224, '510113486152', '0', NULL, NULL, '2018-08-03 16:46:19', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742981989453824, '桂通村', '桂通村', 3789351545842356224, '510113486480', '0', NULL, NULL, '2018-08-03 16:46:32', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789742982313201664, '康华苑社区', '康华苑社区', 3789730015869718528, '510502003008', '0', NULL, NULL, '2018-08-03 16:46:32', '2018-09-07 19:27:02', 5, 1, '510502003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743002508251136, '河坝场村民委员会', '河坝场村', 1000966, '511921232202', '0', NULL, NULL, '2018-08-03 16:46:37', '2020-10-23 22:27:16', 5, 4, '511921125200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743047853133824, '西河社区', '西河社区', 3789271671584903168, '511302006956', '0', NULL, NULL, '2018-08-03 16:46:47', '2018-09-07 19:27:02', 5, 1, '511302006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743071592370176, '山岩脑社区', '山岩脑社区', 3789730015869718528, '510502003009', '0', NULL, NULL, '2018-08-03 16:46:53', '2018-09-07 19:27:02', 5, 1, '510502003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743144288178176, '镇泰路社区', '镇泰路社区', 3789271671584903168, '511302006418', '0', NULL, NULL, '2018-08-03 16:47:10', '2018-09-07 19:27:02', 5, 1, '511302006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743145555251200, '福农村 ', '福农村 ', 3789351545842356224, '510113486290', '0', NULL, NULL, '2018-08-03 16:47:11', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743149132468224, '百子图社区', '百子图社区', 3789730015869718528, '510502003011', '0', NULL, NULL, '2018-08-03 16:47:12', '2018-09-07 19:27:02', 5, 1, '510502003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743212878417920, '香山村 ', '香山村 ', 3789351545842356224, '510113486610', '0', NULL, NULL, '2018-08-03 16:47:27', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743242574090240, '三道桥社区', '三道桥社区', 3789730015869718528, '510502003012', '0', NULL, NULL, '2018-08-03 16:47:34', '2018-09-07 19:27:02', 5, 1, '510502003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743252350488576, '玉带路社区', '玉带路社区', 3789271671584903168, '511302006222', '0', NULL, NULL, '2018-08-03 16:47:36', '2018-09-07 19:27:02', 5, 1, '511302006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743333393223680, '石马沟社区', '石马沟社区', 3789730015869718528, '510502003013', '0', NULL, NULL, '2018-08-03 16:47:55', '2018-09-07 19:27:02', 5, 1, '510502003013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743363311063040, '金泉社区', '金泉社区', 3789271671584903168, '511302006855', '0', NULL, NULL, '2018-08-03 16:48:03', '2018-09-07 19:27:02', 5, 1, '511302006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743476410077184, '邻玉街道', '邻玉街道', 407, '510502004000', '0', NULL, NULL, '2018-08-03 16:48:30', '2018-09-07 19:27:02', 4, 1, '510502004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743481884037120, '白土坝社区', '白土坝社区', 3789271784264749056, '511302007612', '0', NULL, NULL, '2018-08-03 16:48:31', '2018-09-07 19:27:02', 5, 1, '511302007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743483636994048, '字库社区', '字库社区村 ', 3789359979208167424, '510113736184', '0', NULL, NULL, '2018-08-03 16:48:31', '2020-10-23 22:27:16', 5, 7, '510113111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743514540756992, '营盘村', '营盘村', 1000964, '511921205207', '0', NULL, NULL, '2018-08-03 16:48:39', '2018-09-07 19:27:02', 5, 4, '511921205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743574162657280, '邻江社区', '邻江社区', 3789743476410077184, '510502004001', '0', NULL, NULL, '2018-08-03 16:48:53', '2018-09-07 19:27:02', 5, 1, '510502004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743591921078272, '文峰村', '文峰村', 1000964, '511921205206', '0', NULL, NULL, '2018-08-03 16:48:57', '2018-09-07 19:27:02', 5, 4, '511921205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743602314432512, '杜家嘴社区', '杜家嘴社区', 3789271784264749056, '511302007495', '0', NULL, NULL, '2018-08-03 16:49:00', '2018-09-07 19:27:02', 5, 1, '511302007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743661580472320, '土门村', '土门村', 1000964, '511921205205', '0', NULL, NULL, '2018-08-03 16:49:14', '2018-09-07 19:27:02', 5, 4, '511921205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743710096117760, '中心社区', '中心社区', 31309, '511923701722', '0', NULL, NULL, '2018-08-03 16:49:25', '2020-10-23 22:27:16', 5, 5, '511923130003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743724650614784, '潆华路社区', '潆华路社区', 3789271784264749056, '511302007641', '0', NULL, NULL, '2018-08-03 16:49:29', '2018-09-07 19:27:02', 5, 1, '511302007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743733051412480, '先锋村', '先锋村', 3789743476410077184, '510502004200', '0', NULL, NULL, '2018-08-03 16:49:31', '2018-09-07 19:27:02', 5, 1, '510502004200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743739254919168, '罗亭村', '罗亭村', 1000964, '511921205204', '0', NULL, NULL, '2018-08-03 16:49:32', '2018-09-07 19:27:02', 5, 4, '511921205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743817633746944, '兴隆村', '兴隆村', 3789743476410077184, '510502004201', '0', NULL, NULL, '2018-08-03 16:49:51', '2018-09-07 19:27:02', 5, 1, '510502004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743818216755200, '金山村', '金山村', 1000964, '511921205203', '0', NULL, NULL, '2018-08-03 16:49:51', '2018-09-07 19:27:02', 5, 4, '511921205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743838235906048, '何家观社区', '何家观社区', 3789271784264749056, '511302007718', '0', NULL, NULL, '2018-08-03 16:49:56', '2018-09-07 19:27:02', 5, 1, '511302007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743846109138944, '火花社区', '火花社区', 31309, '511923701990', '0', NULL, NULL, '2018-08-03 16:49:58', '2020-10-23 22:27:16', 5, 5, '511923130002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743847215779840, '杏花社区 ', '杏花社区 ', 3789359979208167424, '510113736562', '0', NULL, NULL, '2018-08-03 16:49:58', '2020-10-23 22:27:16', 5, 7, '510113111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743893609238528, '复兴村', '复兴村', 1000964, '511921205200', '0', NULL, NULL, '2018-08-03 16:50:09', '2018-09-07 19:27:02', 5, 4, '511921205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743907211366400, '天堂村', '天堂村', 3789743476410077184, '510502004203', '0', NULL, NULL, '2018-08-03 16:50:12', '2018-09-07 19:27:02', 5, 1, '510502004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743949788008448, '滑滩河村', '滑滩河村', 3789271784264749056, '511302007670', '0', NULL, NULL, '2018-08-03 16:50:22', '2018-09-07 19:27:02', 5, 1, '511302007201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789743998110322688, '东山坪村', '东山坪村', 1000964, '511921205202', '0', NULL, NULL, '2018-08-03 16:50:34', '2018-09-07 19:27:02', 5, 4, '511921205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744007614877696, '漕溪村', '漕溪村', 3789743476410077184, '510502004206', '0', NULL, NULL, '2018-08-03 16:50:36', '2018-09-07 19:27:02', 5, 1, '510502004206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744020906758144, '顺石岭村民委员会', '顺石岭村', 1000947, '511921103214', '0', NULL, NULL, '2018-08-03 16:50:39', '2020-10-09 15:22:17', 5, 4, '511921103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744055325347840, '照壁沟村', '照壁沟村', 3789271784264749056, '511302007195', '0', NULL, NULL, '2018-08-03 16:50:48', '2018-09-07 19:27:02', 5, 1, '511302007204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744080486846464, '车站村 ', '车站村 ', 3789362026242560000, '510113909385', '0', NULL, NULL, '2018-08-03 16:50:54', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744081526378496, '茶园村', '茶园村', 1000964, '511921205201', '0', NULL, NULL, '2018-08-03 16:50:54', '2018-09-07 19:27:02', 5, 4, '511921205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744125122236416, '农丰村', '农丰村', 31309, '511923701309', '0', NULL, NULL, '2018-08-03 16:51:04', '2020-10-23 22:27:16', 5, 5, '511923130204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744137931771904, '平桥村 ', '平桥村 ', 3789362026242560000, '510113909292', '0', NULL, NULL, '2018-08-03 16:51:07', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744164708077568, '胡家沟村', '胡家沟村', 3789271784264749056, '511302007968', '0', NULL, NULL, '2018-08-03 16:51:14', '2018-09-07 19:27:02', 5, 1, '511302007205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744180051234816, '蓝田街道', '蓝田街道', 407, '510502005000', '0', NULL, NULL, '2018-08-03 16:51:17', '2018-09-07 19:27:02', 4, 1, '510502005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744185775935488, '璧山村 ', '璧山村 ', 3789362026242560000, '510113909306', '0', NULL, NULL, '2018-08-03 16:51:19', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744238292815872, '黎明村 ', '黎明村 ', 3789362026242560000, '510113909653', '0', NULL, NULL, '2018-08-03 16:51:31', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744253002895360, '红光村', '红光村', 31309, '511923701981', '0', NULL, NULL, '2018-08-03 16:51:35', '2020-10-23 22:27:16', 5, 5, '511923130205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744253467676672, '王家沟村', '王家沟村', 3789271784264749056, '511302007252', '0', NULL, NULL, '2018-08-03 16:51:35', '2018-09-07 19:27:02', 5, 1, '511302007206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744296010764288, '南岳村 ', '南岳村 ', 3789362026242560000, '510113909349', '0', NULL, NULL, '2018-08-03 16:51:45', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744340592152576, '飞跃村', '飞跃村', 31309, '511923701978', '0', NULL, NULL, '2018-08-03 16:51:56', '2020-10-23 22:27:16', 5, 5, '511923130206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744349320105984, '东风村', '东风村', 3789362026242560000, '510113909787', '0', NULL, NULL, '2018-08-03 16:51:58', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744360796114944, '江家山村', '江家山村', 3789271784264749056, '511302007359', '0', NULL, NULL, '2018-08-03 16:52:00', '2018-09-07 19:27:02', 5, 1, '511302007207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744443713441792, '唐家寺社区', '唐家寺社区', 3789639231576788992, '510113325888', '0', NULL, NULL, '2018-08-03 16:52:20', '2020-10-23 22:27:16', 5, 7, '510113102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744471567290368, '磨响滩村', '磨响滩村', 3789271784264749056, '511302007378', '0', NULL, NULL, '2018-08-03 16:52:27', '2018-09-07 19:27:02', 5, 1, '511302007208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744474537119744, '宪桥社区', '宪桥社区', 3789744180051234816, '510502005001', '0', NULL, NULL, '2018-08-03 16:52:28', '2018-09-07 19:27:02', 5, 1, '510502005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744495361970176, '火星社区 ', '火星社区 ', 3789639231576788992, '510113325783', '0', NULL, NULL, '2018-08-03 16:52:33', '2020-10-23 22:27:16', 5, 7, '510113102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744544116166656, '国光社区 ', '国光社区 ', 3789639231576788992, '510113325727', '0', NULL, NULL, '2018-08-03 16:52:44', '2020-10-23 22:27:16', 5, 7, '510113102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744555605151744, '张关垭村', '张关垭村', 3789271784264749056, '511302007111', '0', NULL, NULL, '2018-08-03 16:52:47', '2018-09-07 19:27:02', 5, 1, '511302007209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744571753091072, '牛市坎社区', '牛市坎社区', 3789744180051234816, '510502005002', '0', NULL, NULL, '2018-08-03 16:52:51', '2018-09-07 19:27:02', 5, 1, '510502005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744595026497536, '狮子村 ', '狮子村 ', 3789639231576788992, '510113325401', '0', NULL, NULL, '2018-08-03 16:52:56', '2020-10-23 22:27:16', 5, 7, '510113102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744638207512576, '三星社区 ', '三星社区 ', 3789639231576788992, '510113325827', '0', NULL, NULL, '2018-08-03 16:53:07', '2020-10-23 22:27:16', 5, 7, '510113102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744664224911360, '东升桥社区', '东升桥社区', 3789744180051234816, '510502005003', '0', NULL, NULL, '2018-08-03 16:53:13', '2018-09-07 19:27:02', 5, 1, '510502005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744683946397696, '曙光村 ', '曙光村 ', 3789639231576788992, '510113325931', '0', NULL, NULL, '2018-08-03 16:53:17', '2020-10-23 22:27:16', 5, 7, '510113102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744745316798464, '特林桥社区', '特林桥社区', 3789744180051234816, '510502005004', '0', NULL, NULL, '2018-08-03 16:53:32', '2018-09-07 19:27:02', 5, 1, '510502005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744745824702464, '白马村 ', '白马村 ', 3789639231576788992, '510113325175', '0', NULL, NULL, '2018-08-03 16:53:32', '2020-10-23 22:27:16', 5, 7, '510113102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744758516273152, '铁欣路社区', '铁欣路社区', 3789271885540806656, '511302008445', '0', NULL, NULL, '2018-08-03 16:53:35', '2018-09-07 19:27:02', 5, 1, '511302008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744779664478208, '元坪村', '元坪村', 32087, '511923153191', '0', NULL, NULL, '2018-08-03 16:53:40', '2018-09-07 19:27:02', 5, 5, '511923225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744828141981696, '一心社区 ', '一心社区 ', 3789643218288168960, '510113899812', '0', NULL, NULL, '2018-08-03 16:53:52', '2020-10-23 22:27:16', 5, 7, '510113103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744844398972928, '黄荆山社区', '黄荆山社区', 3789744180051234816, '510502005005', '0', NULL, NULL, '2018-08-03 16:53:56', '2018-09-07 19:27:02', 5, 1, '510502005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744860715208704, '舞凤山社区', '舞凤山社区', 3789271885540806656, '511302008892', '0', NULL, NULL, '2018-08-03 16:54:00', '2018-09-07 19:27:02', 5, 1, '511302008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744862941990912, '北斗村', '北斗村', 32087, '511923153308', '0', NULL, NULL, '2018-08-03 16:54:00', '2018-09-07 19:27:02', 5, 5, '511923225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744876104241152, '红光社区 ', '红光社区 ', 3789643218288168960, '510113899880', '0', NULL, NULL, '2018-08-03 16:54:03', '2020-10-23 22:27:16', 5, 7, '510113103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744929661177856, '新峰社区 ', '新峰社区 ', 3789643218288168960, '510113899159', '0', NULL, NULL, '2018-08-03 16:54:16', '2020-10-23 22:27:16', 5, 7, '510113103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744935558238208, '重湾社区', '重湾社区', 3789744180051234816, '510502005006', '0', NULL, NULL, '2018-08-03 16:54:17', '2018-09-07 19:27:02', 5, 1, '510502005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744941384388608, '青松村', '青松村', 32087, '511923153486', '0', NULL, NULL, '2018-08-03 16:54:19', '2018-09-07 19:27:02', 5, 5, '511923225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744961999654912, '花园坝社区', '花园坝社区', 3789271885540806656, '511302008124', '0', NULL, NULL, '2018-08-03 16:54:24', '2018-09-07 19:27:02', 5, 1, '511302008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789744975660503040, '同福村 ', '同福村 ', 3789643218288168960, '510113899157', '0', NULL, NULL, '2018-08-03 16:54:27', '2020-10-23 22:27:16', 5, 7, '510113103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745011416420352, '拱桥村', '拱桥村', 32087, '511923153504', '0', NULL, NULL, '2018-08-03 16:54:36', '2018-09-07 19:27:02', 5, 5, '511923225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745028432973824, '华油社区', '华油社区', 3789744180051234816, '510502005007', '0', NULL, NULL, '2018-08-03 16:54:40', '2018-09-07 19:27:02', 5, 1, '510502005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745034220982272, '界牌村', '界牌村', 3789643218288168960, '510113899306', '0', NULL, NULL, '2018-08-03 16:54:41', '2020-10-23 22:27:16', 5, 7, '510113103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745056140152832, '北湖路社区', '北湖路社区', 3789271885540806656, '511302008943', '0', NULL, NULL, '2018-08-03 16:54:46', '2018-09-07 19:27:02', 5, 1, '511302008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745077464387584, '青龙村 ', '青龙村 ', 3789643218288168960, '510113899590', '0', NULL, NULL, '2018-08-03 16:54:51', '2020-10-23 22:27:16', 5, 7, '510113103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745079778988032, '望香村', '望香村', 32087, '511923153653', '0', NULL, NULL, '2018-08-03 16:54:52', '2018-09-07 19:27:02', 5, 5, '511923225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745141020413952, '驻春路社区', '驻春路社区', 3789271885540806656, '511302008347', '0', NULL, NULL, '2018-08-03 16:55:06', '2018-09-07 19:27:02', 5, 1, '511302008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745152374919168, '五狮村民委员会', '五狮村', 1000963, '511921219210', '0', NULL, NULL, '2018-08-03 16:55:09', '2020-10-23 22:27:16', 5, 4, '511921127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745167184744448, '鸣高村', '鸣高村', 32087, '511923153812', '0', NULL, NULL, '2018-08-03 16:55:13', '2018-09-07 19:27:02', 5, 5, '511923225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745182254616576, '西林社区 ', '西林社区', 3789643218288168960, '510113899708', '0', NULL, NULL, '2018-08-03 16:55:16', '2020-10-23 22:27:16', 5, 7, '510113103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745237350731776, '凤祥社区', '凤祥社区', 3789643218288168960, '510113899409', '0', NULL, NULL, '2018-08-03 16:55:29', '2020-10-23 22:27:16', 5, 7, '510113103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745263133773824, '群乐社区', '群乐社区', 3789271965882306560, '511302009906', '0', NULL, NULL, '2018-08-03 16:55:36', '2018-09-07 19:27:02', 5, 1, '511302009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745307928547328, '红光村', '红光村', 3789744180051234816, '510502005208', '0', NULL, NULL, '2018-08-03 16:55:46', '2018-09-07 19:27:02', 5, 1, '510502005208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745308851556352, '白云村民委员会', '白云村', 1000963, '511921219209', '0', NULL, NULL, '2018-08-03 16:55:46', '2020-10-23 22:27:16', 5, 4, '511921127204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745316531195904, '黑水滩村', '黑水滩村', 32087, '511923153892', '0', NULL, NULL, '2018-08-03 16:55:48', '2018-09-07 19:27:02', 5, 5, '511923225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745318259380224, '三元村 ', '三元村 ', 3789362026242560000, '510113909925', '0', NULL, NULL, '2018-08-03 16:55:49', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745353557987328, '新立社区', '新立社区', 3789271965882306560, '511302009490', '0', NULL, NULL, '2018-08-03 16:55:57', '2018-09-07 19:27:02', 5, 1, '511302009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745363972837376, '油坊村 ', '油坊村 ', 3789362026242560000, '510113909396', '0', NULL, NULL, '2018-08-03 16:56:00', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745398450540544, '肖湾村', '肖湾村', 3789744180051234816, '510502005209', '0', NULL, NULL, '2018-08-03 16:56:08', '2018-09-07 19:27:02', 5, 1, '510502005209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745412391489536, '新民村', '新民村', 3789362026242560000, '510113909204', '0', NULL, NULL, '2018-08-03 16:56:11', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745459661295616, '龙王村 ', '龙王村 ', 3789362026242560000, '510113909835', '0', NULL, NULL, '2018-08-03 16:56:22', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745467509493760, '同兴社区', '同兴社区', 3789271965882306560, '511302009730', '0', NULL, NULL, '2018-08-03 16:56:24', '2018-09-07 19:27:02', 5, 1, '511302009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745503852744704, '金星村 ', '金星村 ', 3789362026242560000, '510113909562', '0', NULL, NULL, '2018-08-03 16:56:33', '2018-09-07 19:27:02', 5, 7, '510113000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745528994058240, '小山社区', '小山社区', 29561, '511923477439', '0', NULL, NULL, '2018-08-03 16:56:39', '2020-10-23 22:27:16', 5, 5, '511923123003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745547267723264, '青龙社区', '青龙社区', 3789271965882306560, '511302009181', '0', NULL, NULL, '2018-08-03 16:56:43', '2018-09-07 19:27:02', 5, 1, '511302009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745556411305984, '石岭村', '石岭村', 3789744180051234816, '510502005212', '0', NULL, NULL, '2018-08-03 16:56:45', '2018-09-07 19:27:02', 5, 1, '510502005212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745607909494784, '沙溪村', '沙溪村', 29561, '511923477910', '0', NULL, NULL, '2018-08-03 16:56:58', '2020-10-23 22:27:16', 5, 5, '511923123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745633691488256, '三角村民委员会', '三角村', 1000963, '511921219204', '0', NULL, NULL, '2018-08-03 16:57:04', '2020-10-23 22:27:16', 5, 4, '511921127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745639786336256, '长兴社区', '长兴社区', 3789271965882306560, '511302009715', '0', NULL, NULL, '2018-08-03 16:57:05', '2018-09-07 19:27:02', 5, 1, '511302009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745662804414464, '战斗村', '战斗村', 3789744180051234816, '510502005214', '0', NULL, NULL, '2018-08-03 16:57:11', '2018-09-07 19:27:02', 5, 1, '510502005214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745682429431808, '牛角村', '牛角村', 29561, '511923477256', '0', NULL, NULL, '2018-08-03 16:57:16', '2020-10-23 22:27:16', 5, 5, '511923123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745743079198720, '茜草街道', '茜草街道', 407, '510502006000', '0', NULL, NULL, '2018-08-03 16:57:30', '2018-09-07 19:27:02', 4, 1, '510502006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745776939421696, '职教城社区', '职教城社区', 3789271965882306560, '511302009317', '0', NULL, NULL, '2018-08-03 16:57:38', '2018-09-07 19:27:02', 5, 1, '511302009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745831763562496, '毗卢寺社区', '毗卢寺社区', 3789745743079198720, '510502006001', '0', NULL, NULL, '2018-08-03 16:57:51', '2018-09-07 19:27:02', 5, 1, '510502006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745880966811648, '来龙社区', '来龙社区', 3789271965882306560, '511302009136', '0', NULL, NULL, '2018-08-03 16:58:03', '2018-09-07 19:27:02', 5, 1, '511302009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745899522674688, '青山社区', '青山社区', 29561, '511923477497', '0', NULL, NULL, '2018-08-03 16:58:07', '2020-10-23 22:27:16', 5, 5, '511923123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745938541760512, '鹅宝山社区', '鹅宝山社区', 3789745743079198720, '510502006002', '0', NULL, NULL, '2018-08-03 16:58:17', '2018-09-07 19:27:02', 5, 1, '510502006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745979608322048, '花井村', '花井村', 29561, '511923477168', '0', NULL, NULL, '2018-08-03 16:58:26', '2020-10-23 22:27:16', 5, 5, '511923123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789745996947574784, '同德社区', '同德社区', 3789271965882306560, '511302009973', '0', NULL, NULL, '2018-08-03 16:58:31', '2018-09-07 19:27:02', 5, 1, '511302009008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746059640623104, '金堂村', '金堂村', 29561, '511923477347', '0', NULL, NULL, '2018-08-03 16:58:45', '2020-10-23 22:27:16', 5, 5, '511923123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746092645601280, '大坪山村', '大坪山村', 3789271965882306560, '511302009824', '0', NULL, NULL, '2018-08-03 16:58:53', '2018-09-07 19:27:02', 5, 1, '511302009201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746143350542336, '瓦桥村', '瓦桥村', 29561, '511923477832', '0', NULL, NULL, '2018-08-03 16:59:05', '2020-10-23 22:27:16', 5, 5, '511923123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746178078855168, '赵家沟村', '赵家沟村', 3789271965882306560, '511302009203', '0', NULL, NULL, '2018-08-03 16:59:14', '2018-09-07 19:27:02', 5, 1, '511302009202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746204515815424, '坝心社区', '坝心社区', 3789745743079198720, '510502006003', '0', NULL, NULL, '2018-08-03 16:59:20', '2018-09-07 19:27:02', 5, 1, '510502006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746213826908160, '多佛村', '多佛村', 29561, '511923477127', '0', NULL, NULL, '2018-08-03 16:59:22', '2020-10-23 22:27:16', 5, 5, '511923123209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746288867463168, '元蹬子村', '元蹬子村', 3789271965882306560, '511302009543', '0', NULL, NULL, '2018-08-03 16:59:40', '2018-09-07 19:27:02', 5, 1, '511302009204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746304293982208, '长石村', '长石村', 29368, '511923879934', '0', NULL, NULL, '2018-08-03 16:59:44', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746379049193472, '千丘村', '千丘村', 29368, '511923879290', '0', NULL, NULL, '2018-08-03 17:00:02', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746400163450880, '混元观村', '混元观村', 3789271965882306560, '511302009109', '0', NULL, NULL, '2018-08-03 17:00:07', '2018-09-07 19:27:02', 5, 1, '511302009205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746489941741568, '大堰坎村', '大堰坎村', 3789271965882306560, '511302009913', '0', NULL, NULL, '2018-08-03 17:00:28', '2018-09-07 19:27:02', 5, 1, '511302009206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746495084089344, '九层社区', '九层社区', 1000949, '511921215001', '0', NULL, NULL, '2018-08-03 17:00:29', '2018-09-07 19:27:02', 5, 4, '511921215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746528618336256, '前锋村', '前锋村', 29368, '511923879648', '0', NULL, NULL, '2018-08-03 17:00:37', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746590919872512, '杜家庙村', '杜家庙村', 3789271965882306560, '511302009240', '0', NULL, NULL, '2018-08-03 17:00:52', '2018-09-07 19:27:02', 5, 1, '511302009207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746602224046080, '兆园山村', '兆园山村', 1000949, '511921215201', '0', NULL, NULL, '2018-08-03 17:00:55', '2018-09-07 19:27:02', 5, 4, '511921215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746602726838272, '红山村', '红山村', 29368, '511923879371', '0', NULL, NULL, '2018-08-03 17:00:55', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746672226455552, '双河村', '双河村', 29368, '511923879913', '0', NULL, NULL, '2018-08-03 17:01:12', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746689804783616, '杨家桥村', '杨家桥村', 3789271965882306560, '511302009460', '0', NULL, NULL, '2018-08-03 17:01:16', '2018-09-07 19:27:02', 5, 1, '511302009208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746750873718784, '石马村', '石马村', 29368, '511923879451', '0', NULL, NULL, '2018-08-03 17:01:30', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746768922202112, '余家坝村', '余家坝村', 3789271965882306560, '511302009580', '0', NULL, NULL, '2018-08-03 17:01:35', '2018-09-07 19:27:02', 5, 1, '511302009209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746826967175168, '爱国村', '爱国村', 29368, '511923879516', '0', NULL, NULL, '2018-08-03 17:01:48', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746879290855424, '卫国社区', '卫国社区', 3789745743079198720, '510502006005', '0', NULL, NULL, '2018-08-03 17:02:01', '2018-09-07 19:27:02', 5, 1, '510502006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746881186549760, '方水井村', '方水井村', 3789271965882306560, '511302009521', '0', NULL, NULL, '2018-08-03 17:02:01', '2018-09-07 19:27:02', 5, 1, '511302009210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746885515071488, '雄峰村', '雄峰村', 29368, '511923879229', '0', NULL, NULL, '2018-08-03 17:02:02', '2018-09-07 19:27:02', 5, 5, '511923124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746980658794496, '光明社区', '光明社区', 3789745743079198720, '510502006006', '0', NULL, NULL, '2018-08-03 17:02:25', '2018-09-07 19:27:02', 5, 1, '510502006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789746996786286592, '梅树沟村', '梅树沟村', 3789271965882306560, '511302009866', '0', NULL, NULL, '2018-08-03 17:02:29', '2018-09-07 19:27:02', 5, 1, '511302009213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747021024645120, '袁家庙村', '袁家庙村', 1000949, '511921215206', '0', NULL, NULL, '2018-08-03 17:02:35', '2018-09-07 19:27:02', 5, 4, '511921215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747058886758400, '金斗村', '金斗村', 30883, '511923469943', '0', NULL, NULL, '2018-08-03 17:02:44', '2020-10-23 22:27:16', 5, 5, '511923106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747072350474240, '黎明社区', '黎明社区', 3789745743079198720, '510502006007', '0', NULL, NULL, '2018-08-03 17:02:47', '2018-09-07 19:27:02', 5, 1, '510502006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747086754369536, '石燕子村', '石燕子村', 3789271965882306560, '511302009769', '0', NULL, NULL, '2018-08-03 17:02:50', '2018-09-07 19:27:02', 5, 1, '511302009214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747121268641792, '茶店村', '茶店村', 30883, '511923469493', '0', NULL, NULL, '2018-08-03 17:02:59', '2020-10-23 22:27:16', 5, 5, '511923106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747171965718528, '磨子石村', '磨子石村', 3789271965882306560, '511302009245', '0', NULL, NULL, '2018-08-03 17:03:11', '2018-09-07 19:27:02', 5, 1, '511302009215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747175043551232, '新光社区', '新光社区', 3789745743079198720, '510502006008', '0', NULL, NULL, '2018-08-03 17:03:11', '2018-09-07 19:27:02', 5, 1, '510502006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747179288317952, '大为镇', '大为镇', 840, '511181110000', '0', NULL, NULL, '2018-08-03 17:03:12', '2020-11-26 10:08:35', 4, 5, '511181110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747201892077568, '云峰村', '云峰村', 30883, '511923469637', '0', NULL, NULL, '2018-08-03 17:03:18', '2020-10-23 22:27:16', 5, 5, '511923106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747233935904768, '峨山街道', '峨山街道', 840, '511181107000', '0', NULL, NULL, '2018-08-03 17:03:25', '2020-11-26 10:08:41', 4, 5, '511181107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747268631187456, '金沙社区', '金沙社区', 3789745743079198720, '510502006009', '0', NULL, NULL, '2018-08-03 17:03:34', '2018-09-07 19:27:02', 5, 1, '510502006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747284980584448, '高桥镇', '高桥镇', 840, '511181101000', '0', NULL, NULL, '2018-08-03 17:03:38', '2020-11-26 10:08:49', 4, 5, '511181101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747339133505536, '桂花桥镇', '桂花桥镇', 840, '511181109000', '0', NULL, NULL, '2018-08-03 17:03:51', '2020-11-26 10:08:56', 4, 5, '511181109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747340169105408, '涌水村', '涌水村', 30883, '511923469616', '0', NULL, NULL, '2018-08-03 17:03:51', '2020-10-23 22:27:16', 5, 5, '511923106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747390060875776, '黄湾镇', '黄湾镇', 840, '511181205000', '0', NULL, NULL, '2018-08-03 17:04:03', '2020-11-26 10:09:04', 4, 5, '511181205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747400688717824, '观音村', '观音村', 30883, '511923469966', '0', NULL, NULL, '2018-08-03 17:04:05', '2020-10-23 22:27:16', 5, 5, '511923106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747437226217472, '九里镇', '九里镇', 840, '511181103000', '0', NULL, NULL, '2018-08-03 17:04:14', '2020-11-26 10:09:11', 4, 5, '511181103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747448113844224, '向家寨村', '向家寨村', 1000949, '511921215200', '0', NULL, NULL, '2018-08-03 17:04:17', '2018-09-07 19:27:02', 5, 4, '511921215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747514102829056, '华阳街道', '华阳街道', 407, '510502007000', '0', NULL, NULL, '2018-08-03 17:04:32', '2018-09-07 19:27:02', 4, 1, '510502007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747538736762880, '河源村', '河源村', 30883, '511923469495', '0', NULL, NULL, '2018-08-03 17:04:38', '2020-10-23 22:27:16', 5, 5, '511923106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747566821822464, '龙池镇', '龙池镇', 840, '511181104000', '0', NULL, NULL, '2018-08-03 17:04:45', '2020-11-26 10:09:20', 4, 5, '511181104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747570953211904, '苟家寨村', '苟家寨村', 1000949, '511921215203', '0', NULL, NULL, '2018-08-03 17:04:46', '2018-09-07 19:27:02', 5, 4, '511921215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747599889715200, '竹苑社区', '竹苑社区', 3789747514102829056, '510502007001', '0', NULL, NULL, '2018-08-03 17:04:53', '2018-09-07 19:27:02', 5, 1, '510502007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747600992030720, '双竹社区', '双竹社区', 30883, '511923469827', '0', NULL, NULL, '2018-08-03 17:04:53', '2020-10-23 22:27:16', 5, 5, '511923106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747611528777728, '龙门乡', '龙门乡', 840, '511181200000', '0', NULL, NULL, '2018-08-03 17:04:55', '2020-11-26 10:09:27', 4, 5, '511181200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747668163809280, '罗目镇', '罗目镇', 840, '511181102000', '0', NULL, NULL, '2018-08-03 17:05:09', '2020-11-26 10:09:35', 4, 5, '511181102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747677768896512, '闫家垭村', '闫家垭村', 1000949, '511921215205', '0', NULL, NULL, '2018-08-03 17:05:11', '2018-09-07 19:27:02', 5, 4, '511921215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747693657444352, ' 瓦窑坝社区', ' 瓦窑坝社区', 3789747514102829056, '510502007002', '0', NULL, NULL, '2018-08-03 17:05:15', '2018-09-07 19:27:02', 5, 1, '510502007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747749801742336, '黄梁村', '黄梁村', 30633, '511923479469', '0', NULL, NULL, '2018-08-03 17:05:28', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747768969973760, '华宜社区', '华宜社区', 3789747514102829056, '510502007003', '0', NULL, NULL, '2018-08-03 17:05:33', '2018-09-07 19:27:02', 5, 1, '510502007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747777652707328, '冯家坝村', '冯家坝村', 1000949, '511921215202', '0', NULL, NULL, '2018-08-03 17:05:35', '2018-09-07 19:27:02', 5, 4, '511921215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747807398711296, '胜利街道', '胜利街道', 840, '511181111000', '0', NULL, NULL, '2018-08-03 17:05:42', '2020-11-26 10:09:42', 4, 5, '511181111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747821688180736, '蓑岭村', '蓑岭村', 30633, '511923479199', '0', NULL, NULL, '2018-08-03 17:05:46', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747858329489408, '康乐社区', '康乐社区', 3789747514102829056, '510502007004', '0', NULL, NULL, '2018-08-03 17:05:54', '2018-09-07 19:27:02', 5, 1, '510502007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747866126700544, '双福镇', '双福镇', 840, '511181108000', '0', NULL, NULL, '2018-08-03 17:05:56', '2020-11-26 10:09:49', 4, 5, '511181108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747894660288512, '白坪村', '白坪村', 30633, '511923479588', '0', NULL, NULL, '2018-08-03 17:06:03', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747906744995840, '马鞍山村', '马鞍山村', 1000949, '511921215204', '0', NULL, NULL, '2018-08-03 17:06:06', '2018-09-07 19:27:02', 5, 4, '511921215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747936662573056, '绥山镇', '绥山镇', 840, '511181100000', '0', NULL, NULL, '2018-08-03 17:06:13', '2020-11-26 10:09:57', 4, 5, '511181100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747940780855296, '寺山岭村', '寺山岭村', 3789271965882306560, '511302009922', '0', NULL, NULL, '2018-08-03 17:06:14', '2018-09-07 19:27:02', 5, 1, '511302009216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789747942945509376, '瑞景社区', '瑞景社区', 3789747514102829056, '510502007005', '0', NULL, NULL, '2018-08-03 17:06:14', '2018-09-07 19:27:02', 5, 1, '510502007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748021819002880, '春景社区', '春景社区', 3789747514102829056, '510502007006', '0', NULL, NULL, '2018-08-03 17:06:33', '2018-09-07 19:27:02', 5, 1, '510502007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748033081364480, '小寨村', '小寨村', 30633, '511923479344', '0', NULL, NULL, '2018-08-03 17:06:36', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748096000249856, '中营村', '中营村', 30633, '511923479957', '0', NULL, NULL, '2018-08-03 17:06:51', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748100555395072, '弯柏树村', '弯柏树村', 3789271965882306560, '511302009872', '0', NULL, NULL, '2018-08-03 17:06:52', '2018-09-07 19:27:02', 5, 1, '511302009217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748102811275264, '龙驰社区', '龙驰社区', 3789747514102829056, '510502007007', '0', NULL, NULL, '2018-08-03 17:06:53', '2018-09-07 19:27:02', 5, 1, '510502007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748159284039680, '桂花村', '桂花村', 30633, '511923479752', '0', NULL, NULL, '2018-08-03 17:07:06', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748222025977856, '冯家寺村', '冯家寺村', 3789271965882306560, '511302009595', '0', NULL, NULL, '2018-08-03 17:07:21', '2018-09-07 19:27:02', 5, 1, '511302009220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748235539763200, '柳坝村', '柳坝村', 30633, '511923479890', '0', NULL, NULL, '2018-08-03 17:07:24', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748286760865792, '江湾村', '江湾村', 3789747514102829056, '510502007203', '0', NULL, NULL, '2018-08-03 17:07:36', '2018-09-07 19:27:02', 5, 1, '510502007203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748299008757760, '白岩村', '白岩村', 30633, '511923479196', '0', NULL, NULL, '2018-08-03 17:07:39', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748358940381184, '茨竹乡', '茨竹乡', 1363, '511129208000', '0', NULL, NULL, '2018-08-03 17:07:54', '2020-11-26 10:13:59', 4, 9, '511129208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748364762075136, '西岸村', '西岸村', 3789747514102829056, '510502007209', '0', NULL, NULL, '2018-08-03 17:07:55', '2018-09-07 19:27:02', 5, 1, '510502007209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748379253526528, '鱼池寺村', '鱼池寺村', 3789271965882306560, '511302009362', '0', NULL, NULL, '2018-08-03 17:07:59', '2018-09-07 19:27:02', 5, 1, '511302009221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748390226219008, '城隍庙村', '城隍庙村', 30633, '511923479311', '0', NULL, NULL, '2018-08-03 17:08:01', '2018-09-07 19:27:02', 5, 5, '511923215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748414192078848, '大楠镇', '大楠镇', 1363, '511129102000', '0', NULL, NULL, '2018-08-03 17:08:07', '2020-11-26 10:14:07', 4, 9, '511129102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748459780624384, '笔山社区', '笔山社区', 31832, '511923905960', '0', NULL, NULL, '2018-08-03 17:08:18', '2020-11-03 10:37:11', 5, 5, '511923113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748465975480320, '铁碑村', '铁碑村', 3789273927495503872, '511302213617', '0', NULL, NULL, '2018-08-03 17:08:19', '2018-09-07 19:27:02', 5, 1, '511302213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748473088757760, '五福村民委员会', '五福村', 1000951, '511921227206', '0', NULL, NULL, '2018-08-03 17:08:21', '2020-10-23 22:27:16', 5, 4, '511921123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748473902190592, '底堡乡', ' 底堡乡', 1363, '511129205000', '0', NULL, NULL, '2018-08-03 17:08:21', '2021-03-08 11:07:31', 4, 9, '511129205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748501786316800, '乱山沟村', '乱山沟村', 3789271965882306560, '511302009234', '0', NULL, NULL, '2018-08-03 17:08:28', '2018-09-07 19:27:02', 5, 1, '511302009222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748520874463232, '楼石村', '楼石村', 31832, '511923905267', '0', NULL, NULL, '2018-08-03 17:08:32', '2020-10-23 22:27:16', 5, 5, '511923113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748572640563200, '彭湾社区', '彭湾社区', 3789748489538818048, '510502008002', '0', NULL, NULL, '2018-08-03 17:08:45', '2018-09-07 19:27:02', 5, 1, '510502008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748580852617216, '青龙村民委员会', '青龙村', 1000951, '511921227205', '0', NULL, NULL, '2018-08-03 17:08:47', '2020-10-23 22:27:16', 5, 4, '511921123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748581855055872, '大垭村', '大垭村', 31832, '511923905506', '0', NULL, NULL, '2018-08-03 17:08:47', '2020-10-23 22:27:16', 5, 5, '511923113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748608170905600, '碾子湾村', '碾子湾村', 3789271965882306560, '511302009307', '0', NULL, NULL, '2018-08-03 17:08:53', '2018-09-07 19:27:02', 5, 1, '511302009223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748633675943936, '高笋乡', '高笋乡', 1363, '511129207000', '0', NULL, NULL, '2018-08-03 17:08:59', '2020-12-11 09:30:20', 4, 9, '511129207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748639145185280, '猫儿溪村', '猫儿溪村', 3789273927495503872, '511302213810', '0', NULL, NULL, '2018-08-03 17:09:00', '2018-09-07 19:27:02', 5, 1, '511302213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748643192688640, '喻坝村', '喻坝村', 31832, '511923905449', '0', NULL, NULL, '2018-08-03 17:09:01', '2020-10-23 22:27:16', 5, 5, '511923113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748705487147008, '中岭村', '中岭村', 31832, '511923905978', '0', NULL, NULL, '2018-08-03 17:09:16', '2020-10-23 22:27:16', 5, 5, '511923113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748736331927552, '黄丹镇', '黄丹镇', 1363, '511129105000', '0', NULL, NULL, '2018-08-03 17:09:24', '2020-11-26 10:14:38', 4, 9, '511129105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748738013188096, '双庙子村', '双庙子村', 3789271965882306560, '511302009831', '0', NULL, NULL, '2018-08-03 17:09:24', '2018-09-07 19:27:02', 5, 1, '511302009224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748762068307968, '栀子村', '栀子村', 31832, '511923905139', '0', NULL, NULL, '2018-08-03 17:09:30', '2020-10-23 22:27:16', 5, 5, '511923113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748768770543616, '沙坪社区', '沙坪社区', 3789748489538818048, '510502008004', '0', NULL, NULL, '2018-08-03 17:09:31', '2018-09-07 19:27:02', 5, 1, '510502008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748805168975872, '渔溪桥村', '渔溪桥村', 3789273927495503872, '511302213197', '0', NULL, NULL, '2018-08-03 17:09:40', '2018-09-07 19:27:02', 5, 1, '511302213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748826878038016, '清溪村', '清溪村', 31832, '511923905403', '0', NULL, NULL, '2018-08-03 17:09:45', '2020-10-23 22:27:16', 5, 5, '511923113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748826979356672, '箭板镇', '箭板镇', 1363, '511129103000', '0', NULL, NULL, '2018-08-03 17:09:45', '2021-03-08 10:44:43', 4, 9, '511129103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748852606423040, '龙池村民委员会', '龙池村', 1000951, '511921227203', '0', NULL, NULL, '2018-08-03 17:09:51', '2020-10-23 22:27:16', 5, 4, '511921123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748861536096256, '伍家店村', '伍家店村', 3789271965882306560, '511302009323', '0', NULL, NULL, '2018-08-03 17:09:54', '2018-09-07 19:27:02', 5, 1, '511302009225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748861719990272, '桂圆林社区', '桂圆林社区', 3789748489538818048, '510502008005', '0', NULL, NULL, '2018-08-03 17:09:54', '2018-09-07 19:27:02', 5, 1, '510502008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748870201659392, '利店镇', '利店镇', 1363, '511129106000', '0', NULL, NULL, '2018-08-03 17:09:56', '2020-11-26 10:14:49', 4, 9, '511129106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748906595373056, '伍嘉村', '伍嘉村', 3789273927495503872, '511302213558', '0', NULL, NULL, '2018-08-03 17:10:04', '2018-09-07 19:27:02', 5, 1, '511302213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748925674999808, '沐溪镇', '沐溪镇', 1363, '511129100000', '0', NULL, NULL, '2018-08-03 17:10:09', '2020-11-26 10:14:56', 4, 9, '511129100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748941223809024, '匠心社区', '匠心社区', 3789748489538818048, '510502008006', '0', NULL, NULL, '2018-08-03 17:10:13', '2018-09-07 19:27:02', 5, 1, '510502008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748947300962304, '后坝村民委员会', '后坝村', 1000951, '511921227202', '0', NULL, NULL, '2018-08-03 17:10:14', '2020-10-23 22:27:16', 5, 4, '511921123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748954624086016, '笔峰村', '笔峰村', 31832, '511923905784', '0', NULL, NULL, '2018-08-03 17:10:16', '2020-10-23 22:27:16', 5, 5, '511923113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748963390443520, '灶君庙村', '灶君庙村', 3789271965882306560, '511302009368', '0', NULL, NULL, '2018-08-03 17:10:18', '2018-09-07 19:27:02', 5, 1, '511302009226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789748973041668096, '作坊口村', '作坊口村', 3789273927495503872, '511302213198', '0', NULL, NULL, '2018-08-03 17:10:20', '2018-09-07 19:27:02', 5, 1, '511302213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749019845644288, '武圣乡', '武圣乡', 1363, '511129210000', '0', NULL, NULL, '2018-08-03 17:10:31', '2020-11-26 10:15:03', 4, 9, '511129210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749050430640128, '板凳垭村', '板凳垭村', 3789271965882306560, '511302009870', '0', NULL, NULL, '2018-08-03 17:10:39', '2018-09-07 19:27:02', 5, 1, '511302009227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749051344605184, '集凤寺村', '集凤寺村', 3789273927495503872, '511302213316', '0', NULL, NULL, '2018-08-03 17:10:39', '2018-09-07 19:27:02', 5, 1, '511302213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749058227589120, '桂花村', '桂花村', 31832, '511923905124', '0', NULL, NULL, '2018-08-03 17:10:40', '2020-10-23 22:27:16', 5, 5, '511923113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749120559403008, '白云村', '白云村', 31832, '511923905268', '0', NULL, NULL, '2018-08-03 17:10:55', '2020-10-23 22:27:16', 5, 5, '511923113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749132521164800, '中坝村民委员会', '中坝村', 1000951, '511921227200', '0', NULL, NULL, '2018-08-03 17:10:58', '2020-10-23 22:27:16', 5, 4, '511921123200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749151089479680, '窖卦山村', '窖卦山村', 3789271965882306560, '511302009246', '0', NULL, NULL, '2018-08-03 17:11:03', '2018-09-07 19:27:02', 5, 1, '511302009228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749163995615232, '杨村乡', '杨村乡', 1363, '511129206000', '0', NULL, NULL, '2018-08-03 17:11:06', '2020-11-26 10:15:12', 4, 9, '511129206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749176201302016, '泰安街道', '泰安街道', 407, '510502009000', '0', NULL, NULL, '2018-08-03 17:11:09', '2018-09-07 19:27:02', 4, 1, '510502009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749211550371840, '永福镇', '永福镇', 1363, '511129101000', '0', NULL, NULL, '2018-08-03 17:11:17', '2020-11-26 10:15:18', 4, 9, '511129101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749251208171520, '铜鼓沟村', '铜鼓沟村', 3789273927495503872, '511302213986', '0', NULL, NULL, '2018-08-03 17:11:26', '2018-09-07 19:27:02', 5, 1, '511302213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749255187779584, '龙头寨村民委员会', '龙头寨村', 1000953, '511921226203', '0', NULL, NULL, '2018-08-03 17:11:27', '2020-10-23 22:27:16', 5, 4, '511921116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749258874572800, '舟坝镇', '舟坝镇', 1363, '511129104000', '0', NULL, NULL, '2018-08-03 17:11:28', '2020-11-26 10:15:25', 4, 9, '511129104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749274658000896, '花厂社区', '花厂社区', 3789272056441786368, '511302010621', '0', NULL, NULL, '2018-08-03 17:11:32', '2018-09-07 19:27:02', 5, 1, '511302010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749325677776896, '咤口山村', '咤口山村', 3789273927495503872, '511302213985', '0', NULL, NULL, '2018-08-03 17:11:44', '2018-09-07 19:27:02', 5, 1, '511302213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749358485884928, '桑洲社区', '桑洲社区', 3789272056441786368, '511302010370', '0', NULL, NULL, '2018-08-03 17:11:52', '2018-09-07 19:27:02', 5, 1, '511302010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749358715654144, '凤凰社区', '凤凰社区', 31832, '511923905475', '0', NULL, NULL, '2018-08-03 17:11:52', '2020-10-23 22:27:16', 5, 5, '511923113005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749364345196544, '白玉村民委员会', '白玉村', 1000953, '511921226211', '0', NULL, NULL, '2018-08-03 17:11:53', '2020-10-23 22:27:16', 5, 4, '511921116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749418312519680, '盐井村', '盐井村', 31832, '511923905325', '0', NULL, NULL, '2018-08-03 17:12:06', '2020-10-23 22:27:16', 5, 5, '511923113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749446578196480, '蔡金镇', '蔡金镇', 1648, '511112109000', '0', NULL, NULL, '2018-08-03 17:12:13', '2020-11-18 15:02:08', 4, 2, '511112109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749456024293376, '三官庙村民委员会', '三官庙村', 1000953, '511921226207', '0', NULL, NULL, '2018-08-03 17:12:15', '2020-10-23 22:27:16', 5, 4, '511921116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749478253842432, '东庄村', '东庄村', 31832, '511923905485', '0', NULL, NULL, '2018-08-03 17:12:21', '2020-10-23 22:27:16', 5, 5, '511923113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749501871575040, '冠英镇', '冠英镇', 1648, '511112108000', '0', NULL, NULL, '2018-08-03 17:12:26', '2020-11-18 15:02:18', 4, 2, '511112108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749549905006592, '八坪村', '八坪村', 31832, '511923905450', '0', NULL, NULL, '2018-08-03 17:12:38', '2020-10-23 22:27:16', 5, 5, '511923113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749590254473216, '小坝子村', '小坝子村', 3789273854082732032, '511302212590', '0', NULL, NULL, '2018-08-03 17:12:47', '2018-09-07 19:27:02', 5, 1, '511302212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749598831300608, '金山镇', '金山镇', 1648, '511112105000', '0', NULL, NULL, '2018-08-03 17:12:49', '2020-11-18 15:02:36', 4, 2, '511112105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749616531918848, '泰安社区', '泰安社区', 3789749176201302016, '510502009001', '0', NULL, NULL, '2018-08-03 17:12:54', '2018-09-07 19:27:02', 5, 1, '510502009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749634130956288, '柏林包村民委员会', '柏林包村', 1000953, '511921226201', '0', NULL, NULL, '2018-08-03 17:12:58', '2020-10-23 22:27:16', 5, 4, '511921116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749647163052032, '金粟镇', '金粟镇', 1648, '511112104000', '0', NULL, NULL, '2018-08-03 17:13:01', '2020-11-18 15:02:45', 4, 2, '511112104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749678405636096, '伍家沟村', '伍家沟村', 3789273854082732032, '511302212978', '0', NULL, NULL, '2018-08-03 17:13:08', '2018-09-07 19:27:02', 5, 1, '511302212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749696399986688, '牛华镇', '牛华镇', 1648, '511112101000', '0', NULL, NULL, '2018-08-03 17:13:13', '2020-11-18 15:02:54', 4, 2, '511112101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749719036383232, '新城社区', '新城社区', 3789272056441786368, '511302010984', '0', NULL, NULL, '2018-08-03 17:13:18', '2018-09-07 19:27:02', 5, 1, '511302010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749720177496064, '二里坝村民委员会', '二里坝村', 1000953, '511921226202', '0', NULL, NULL, '2018-08-03 17:13:18', '2020-10-23 22:27:16', 5, 4, '511921116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749740125605888, '千秋社区', '千秋社区', 31832, '511923905777', '0', NULL, NULL, '2018-08-03 17:13:23', '2020-10-23 22:27:16', 5, 5, '511923113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749769523482624, '三百梯村', '三百梯村', 3789273854082732032, '511302212716', '0', NULL, NULL, '2018-08-03 17:13:30', '2018-09-07 19:27:02', 5, 1, '511302212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749825596215296, '石麟镇', '石麟镇', 1648, '511112110000', '0', NULL, NULL, '2018-08-03 17:13:43', '2020-11-18 15:03:04', 4, 2, '511112110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749877668499456, '西坝镇', '西坝镇', 1648, '511112107000', '0', NULL, NULL, '2018-08-03 17:13:56', '2020-11-18 15:03:13', 4, 2, '511112107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749884920844288, '大坝村', '大坝村', 31832, '511923905595', '0', NULL, NULL, '2018-08-03 17:13:58', '2020-10-23 22:27:16', 5, 5, '511923113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749888481677312, '蔡家沟村', '蔡家沟村', 3789273854082732032, '511302212289', '0', NULL, NULL, '2018-08-03 17:13:58', '2018-09-07 19:27:02', 5, 1, '511302212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749922598670336, '荆苑社区', '荆苑社区', 3789272056441786368, '511302010814', '0', NULL, NULL, '2018-08-03 17:14:06', '2018-09-07 19:27:02', 5, 1, '511302010004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749937072820224, '石狮村', '石狮村', 31832, '511923905194', '0', NULL, NULL, '2018-08-03 17:14:10', '2020-10-23 22:27:16', 5, 5, '511923113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789749977136418816, '老鹰寺村', '老鹰寺村', 3789273854082732032, '511302212296', '0', NULL, NULL, '2018-08-03 17:14:19', '2018-09-07 19:27:02', 5, 1, '511302212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750002465951744, '西城街道', '西城街道', 1093, '511902002000', '0', NULL, NULL, '2018-08-03 17:14:26', '2018-09-07 19:27:02', 4, 1, '511902002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750008069935104, '木诺槽村民委员会', '木诺槽村', 1000953, '511921226205', '0', NULL, NULL, '2018-08-03 17:14:27', '2020-10-23 22:27:16', 5, 4, '511921116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750009676222464, '竹根镇', '竹根镇', 1648, '511112100000', '0', NULL, NULL, '2018-08-03 17:14:27', '2020-11-18 15:03:22', 4, 2, '511112100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750021147512832, '观音慈社区', '观音慈社区', 3789272056441786368, '511302010116', '0', NULL, NULL, '2018-08-03 17:14:30', '2018-09-07 19:27:02', 5, 1, '511302010005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750050637795328, '马家山村', '马家山村', 3789273854082732032, '511302212613', '0', NULL, NULL, '2018-08-03 17:14:37', '2018-09-07 19:27:02', 5, 1, '511302212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750104941842432, '文昌宫社区', '文昌宫社区', 3789272056441786368, '511302010141', '0', NULL, NULL, '2018-08-03 17:14:50', '2018-09-07 19:27:02', 5, 1, '511302010006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750128497184768, '沙坨子村', '沙坨子村', 3789273854082732032, '511302212180', '0', NULL, NULL, '2018-08-03 17:14:56', '2018-09-07 19:27:02', 5, 1, '511302212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750173274787840, '长坡村民委员会', '长坡村', 1000953, '511921226209', '0', NULL, NULL, '2018-08-03 17:15:06', '2020-10-23 22:27:16', 5, 4, '511921116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750191859617792, '皇家山村', '皇家山村', 31283, '511923869841', '0', NULL, NULL, '2018-08-03 17:15:11', '2020-10-23 22:27:16', 5, 5, '511923102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750208767643648, '黑塔沟村', '黑塔沟村', 3789273854082732032, '511302212601', '0', NULL, NULL, '2018-08-03 17:15:15', '2018-09-07 19:27:02', 5, 1, '511302212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750216421593088, '屈家庙村', '屈家庙村', 3789272056441786368, '511302010355', '0', NULL, NULL, '2018-08-03 17:15:17', '2018-09-07 19:27:02', 5, 1, '511302010204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750249213448192, '高峰社区', '高峰社区', 31283, '511923869562', '0', NULL, NULL, '2018-08-03 17:15:24', '2020-10-23 22:27:16', 5, 5, '511923102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750284814176256, '苟家沟村', '苟家沟村', 3789273854082732032, '511302212759', '0', NULL, NULL, '2018-08-03 17:15:33', '2018-09-07 19:27:02', 5, 1, '511302212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750311544606720, '戏楼村', '戏楼村', 31283, '511923869288', '0', NULL, NULL, '2018-08-03 17:15:39', '2020-10-23 22:27:16', 5, 5, '511923102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750332310736896, '凉伞树村', '凉伞树村', 3789272056441786368, '511302010354', '0', NULL, NULL, '2018-08-03 17:15:44', '2018-09-07 19:27:02', 5, 1, '511302010205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750361885036544, '白龙村', '白龙村', 31283, '511923869755', '0', NULL, NULL, '2018-08-03 17:15:51', '2020-10-23 22:27:16', 5, 5, '511923102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750390992982016, '两河口村民委员会', '两河口村', 1000953, '511921226200', '0', NULL, NULL, '2018-08-03 17:15:58', '2020-10-23 22:27:16', 5, 4, '511921116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750418893754368, '黄柳村', '黄柳村', 31283, '511923869912', '0', NULL, NULL, '2018-08-03 17:16:05', '2020-10-23 22:27:16', 5, 5, '511923102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750432504008704, '坛罐窖村', '坛罐窖村', 3789272056441786368, '511302010706', '0', NULL, NULL, '2018-08-03 17:16:08', '2018-09-07 19:27:02', 5, 1, '511302010206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750439131271168, '白马井社区', '白马井社区', 3789750002465951744, '511902002448', '0', NULL, NULL, '2018-08-03 17:16:10', '2020-12-17 12:40:51', 5, 1, '511902002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750471695323136, '南斯村', '南斯村', 31283, '511923869297', '0', NULL, NULL, '2018-08-03 17:16:17', '2020-10-23 22:27:16', 5, 5, '511923102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750517703168000, '鞍子村民委员会', '鞍子村', 1000953, '511921226210', '0', NULL, NULL, '2018-08-03 17:16:28', '2020-10-23 22:27:16', 5, 4, '511921116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750518324187136, '龙凤村', '龙凤村', 31283, '511923869748', '0', NULL, NULL, '2018-08-03 17:16:29', '2020-10-23 22:27:16', 5, 5, '511923102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750550758215680, '道子沟村', '道子沟村', 3789272056441786368, '511302010469', '0', NULL, NULL, '2018-08-03 17:16:36', '2018-09-07 19:27:02', 5, 1, '511302010209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750569044987904, '马鞍村', '马鞍村', 31283, '511923869850', '0', NULL, NULL, '2018-08-03 17:16:41', '2020-10-23 22:27:16', 5, 5, '511923102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750602109079552, '龙凤村', '龙凤村', 3789273736382173184, '511302211875', '0', NULL, NULL, '2018-08-03 17:16:48', '2018-09-07 19:27:02', 5, 1, '511302211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750622724608000, '冉家坝村民委员会', '冉家坝村', 1000961, '511921111200', '0', NULL, NULL, '2018-08-03 17:16:53', '2020-10-10 10:35:37', 5, 4, '511921111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750625937444864, '八一村', '八一村', 31283, '511923869550', '0', NULL, NULL, '2018-08-03 17:16:54', '2020-10-23 22:27:16', 5, 5, '511923102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750639698563072, '冒水堰村', '冒水堰村', 3789272056441786368, '511302010228', '0', NULL, NULL, '2018-08-03 17:16:57', '2018-09-07 19:27:02', 5, 1, '511302010210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750662515970048, '泰和社区', '泰和社区', 3789749176201302016, '510502009002', '0', NULL, NULL, '2018-08-03 17:17:03', '2018-09-07 19:27:02', 5, 1, '510502009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750677837500416, '宝顶山村', '宝顶山村', 3789273736382173184, '511302211598', '0', NULL, NULL, '2018-08-03 17:17:07', '2018-09-07 19:27:02', 5, 1, '511302211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750680596697088, '西兴社区', '西兴社区', 31283, '511923869476', '0', NULL, NULL, '2018-08-03 17:17:07', '2020-10-23 22:27:16', 5, 5, '511923102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750716500594688, '甑子坝村民委员会', '甑子坝村', 1000961, '511921111201', '0', NULL, NULL, '2018-08-03 17:17:16', '2020-10-10 10:36:10', 5, 4, '511921111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750750386376704, '庙沟村', '庙沟村', 3789273736382173184, '511302211364', '0', NULL, NULL, '2018-08-03 17:17:24', '2018-09-07 19:27:02', 5, 1, '511302211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750762612641792, ' 泰港社区', ' 泰港社区', 3789749176201302016, '510502009003', '0', NULL, NULL, '2018-08-03 17:17:27', '2018-09-07 19:27:02', 5, 1, '510502009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750813623898112, '卷洞门村', '卷洞门村', 3789273736382173184, '511302211282', '0', NULL, NULL, '2018-08-03 17:17:39', '2018-09-07 19:27:02', 5, 1, '511302211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750840618307584, '兵马堂社区', '兵马堂社区', 3789272155800784896, '511302011732', '0', NULL, NULL, '2018-08-03 17:17:45', '2018-09-07 19:27:02', 5, 1, '511302011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750848809259008, '龙江村', '龙江村', 3789749176201302016, '510502009203', '0', NULL, NULL, '2018-08-03 17:17:47', '2018-09-07 19:27:02', 5, 1, '510502009203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750851955380224, '罗村村民委员会', '罗村村', 1000961, '511921111203', '0', NULL, NULL, '2018-08-03 17:17:48', '2020-10-10 10:36:26', 5, 4, '511921111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750887233802240, '龙潭沟村', '龙潭沟村', 3789273736382173184, '511302211473', '0', NULL, NULL, '2018-08-03 17:17:56', '2018-09-07 19:27:02', 5, 1, '511302211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750941894103040, '桔卫村', '桔卫村', 3789749176201302016, '510502009205', '0', NULL, NULL, '2018-08-03 17:18:10', '2018-09-07 19:27:02', 5, 1, '510502009205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750956884283392, '伍家垭社区', '伍家垭社区', 3789272155800784896, '511302011978', '0', NULL, NULL, '2018-08-03 17:18:13', '2018-09-07 19:27:02', 5, 1, '511302011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750990853951488, '园坝村民委员会', '园坝村', 1000961, '511921111205', '0', NULL, NULL, '2018-08-03 17:18:21', '2020-10-10 10:36:48', 5, 4, '511921111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789750999754788864, '东山观村', '东山观村', 3789273736382173184, '511302211151', '0', NULL, NULL, '2018-08-03 17:18:23', '2018-09-07 19:27:02', 5, 1, '511302211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751034772246528, '云庆村', '云庆村', 3789749176201302016, '510502009206', '0', NULL, NULL, '2018-08-03 17:18:32', '2018-09-07 19:27:02', 5, 1, '510502009206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751048705724416, '牌坊湾村', '牌坊湾村', 3789272155800784896, '511302011694', '0', NULL, NULL, '2018-08-03 17:18:35', '2018-09-07 19:27:02', 5, 1, '511302011204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751050900000768, '天井里村民委员会', '天井里村', 1000961, '511921111206', '0', NULL, NULL, '2018-08-03 17:18:36', '2020-10-10 10:37:03', 5, 4, '511921111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751073431277568, '沙坪镇', '沙坪镇', 1131, '511132100000', '0', NULL, NULL, '2018-08-03 17:18:41', '2020-11-26 10:15:50', 4, 1, '511132100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751075432353792, '白庙村', '白庙村', 3789273736382173184, '511302211617', '0', NULL, NULL, '2018-08-03 17:18:41', '2018-09-07 19:27:02', 5, 1, '511302211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751128112549888, '田咀村民委员会', '田咀村', 1000961, '511921111207', '0', NULL, NULL, '2018-08-03 17:18:54', '2020-10-10 10:37:38', 5, 4, '511921111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751136349769728, '大堡镇', '大堡镇', 1131, '511132101000', '0', NULL, NULL, '2018-08-03 17:18:56', '2020-11-26 10:15:56', 4, 10, '511132101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751138053050368, '咀阳村', '咀阳村', 3789749176201302016, '510502009209', '0', NULL, NULL, '2018-08-03 17:18:56', '2018-09-07 19:27:02', 5, 1, '510502009209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751212409409536, '栖乐垭村', '栖乐垭村', 3789272155800784896, '511302011537', '0', NULL, NULL, '2018-08-03 17:19:14', '2018-09-07 19:27:02', 5, 1, '511302011205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751214171410432, '毛坪镇', '毛坪镇', 1131, '511132102000', '0', NULL, NULL, '2018-08-03 17:19:14', '2020-11-26 10:16:02', 4, 10, '511132102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751274048770048, '况场街道', '况场街道', 407, '510502010000', '0', NULL, NULL, '2018-08-03 17:19:29', '2018-09-07 19:27:02', 4, 1, '510502010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751274544484352, '五渡镇', '五渡镇', 1131, '511132103000', '0', NULL, NULL, '2018-08-03 17:19:29', '2020-11-26 10:16:07', 4, 10, '511132103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751277828624384, '梨坪沟村民委员会', '梨坪沟村', 1000961, '511921111209', '0', NULL, NULL, '2018-08-03 17:19:30', '2020-10-10 10:38:02', 5, 4, '511921111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751300922462208, '父子桥村', '父子桥村', 3789272155800784896, '511302011603', '0', NULL, NULL, '2018-08-03 17:19:35', '2018-09-07 19:27:02', 5, 1, '511302011206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751322720391168, '桂花村', '桂花村', 3789273736382173184, '511302211633', '0', NULL, NULL, '2018-08-03 17:19:40', '2018-09-07 19:27:02', 5, 1, '511302211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751338666348544, '新林镇', '新林镇', 1131, '511132104000', '0', NULL, NULL, '2018-08-03 17:19:44', '2020-12-03 14:07:20', 4, 10, '511132104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751393528238080, '五马村', '五马村', 1000957, '511921234200', '0', NULL, NULL, '2018-08-03 17:19:57', '2018-09-07 19:27:02', 5, 4, '511921234200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751396308930560, '新桥村', '新桥村', 3789273736382173184, '511302211313', '0', NULL, NULL, '2018-08-03 17:19:58', '2018-09-07 19:27:02', 5, 1, '511302211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751397315432448, '黑竹沟镇', '黑竹沟镇', 1131, '511132105000', '0', NULL, NULL, '2018-08-03 17:19:58', '2020-11-26 10:16:18', 4, 10, '511132105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751415653060608, '况场社区', '况场社区', 3789751274048770048, '510502010001', '0', NULL, NULL, '2018-08-03 17:20:02', '2018-09-07 19:27:02', 5, 1, '510502010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751422372204544, '大营坝村', '大营坝村', 3789272269688590336, '511302104404', '0', NULL, NULL, '2018-08-03 17:20:04', '2018-09-07 19:27:02', 5, 1, '511302104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751463674040320, '蒲家沟村', '蒲家沟村', 3789273736382173184, '511302211665', '0', NULL, NULL, '2018-08-03 17:20:14', '2018-09-07 19:27:02', 5, 1, '511302211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751486335340544, '二郎庙村', '二郎庙村', 1000957, '511921234201', '0', NULL, NULL, '2018-08-03 17:20:19', '2018-09-07 19:27:02', 5, 4, '511921234201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751505558228992, '桐梓塬村民委员会', '桐梓塬村', 1000961, '511921111212', '0', NULL, NULL, '2018-08-03 17:20:24', '2020-10-10 10:39:46', 5, 4, '511921111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751532640325632, '宜坪乡', '宜坪乡', 1131, '511132201000', '0', NULL, NULL, '2018-08-03 17:20:30', '2020-11-26 10:16:23', 4, 10, '511132201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751536395014144, '石滚坝村', '石滚坝村', 3789272269688590336, '511302104212', '0', NULL, NULL, '2018-08-03 17:20:31', '2018-09-07 19:27:02', 5, 1, '511302104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751542266908672, '平桥村', '平桥村', 3789273736382173184, '511302211389', '0', NULL, NULL, '2018-08-03 17:20:33', '2018-09-07 19:27:02', 5, 1, '511302211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751543033942016, '况丰村', '况丰村', 3789751274048770048, '510502010201', '0', NULL, NULL, '2018-08-03 17:20:33', '2018-09-07 19:27:02', 5, 1, '510502010201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751567398653952, '松尖村', '松尖村', 1000957, '511921234205', '0', NULL, NULL, '2018-08-03 17:20:39', '2018-09-07 19:27:02', 5, 4, '511921234205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751581181005824, '红旗镇', '杨村乡', 1131, '511132202000', '0', NULL, NULL, '2018-08-03 17:20:42', '2020-12-03 13:48:27', 4, 10, '511132106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751581906882560, '五童坝村民委员会', '五童坝村', 1000961, '511921111213', '0', NULL, NULL, '2018-08-03 17:20:42', '2021-07-21 15:27:08', 5, 4, '511921111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751612449673216, '法华寺村', '法华寺村', 3789273736382173184, '511302211952', '0', NULL, NULL, '2018-08-03 17:20:49', '2018-09-07 19:27:02', 5, 1, '511302211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751613914009600, '五洞桥村', '五洞桥村', 3789272269688590336, '511302104848', '0', NULL, NULL, '2018-08-03 17:20:50', '2018-09-07 19:27:02', 5, 1, '511302104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751654405820416, '双山村', '双山村', 1000957, '511921234204', '0', NULL, NULL, '2018-08-03 17:20:59', '2018-09-07 19:27:02', 5, 4, '511921234204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751709380562944, '泉水沟村', '泉水沟村', 3789272269688590336, '511302104605', '0', NULL, NULL, '2018-08-03 17:21:12', '2018-09-07 19:27:02', 5, 1, '511302104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751792209022976, '杨河乡', '杨河乡', 1131, '511132206000', '0', NULL, NULL, '2018-08-03 17:21:32', '2020-12-03 14:30:42', 4, 10, '511132206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751794923130880, '云昙村', '云昙村', 1000960, '511921208200', '0', NULL, NULL, '2018-08-03 17:21:33', '2018-09-07 19:27:02', 5, 4, '511921208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751833691082752, '普潮村', '普潮村', 3789751274048770048, '510502010203', '0', NULL, NULL, '2018-08-03 17:21:42', '2018-09-07 19:27:02', 5, 1, '510502010203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751837671346176, '龙角寨村', '龙角寨村', 3789272269688590336, '511302104482', '0', NULL, NULL, '2018-08-03 17:21:43', '2018-09-07 19:27:02', 5, 1, '511302104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751912770621440, '阳公庙村', '阳公庙村', 3789272269688590336, '511302104593', '0', NULL, NULL, '2018-08-03 17:22:01', '2018-09-07 19:27:02', 5, 1, '511302104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789751992684433408, '穿石梁村', '穿石梁村', 1000960, '511921208201', '0', NULL, NULL, '2018-08-03 17:22:20', '2018-09-07 19:27:02', 5, 4, '511921208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752003669315584, '民兴社区', '民兴社区', 31257, '511923417453', '0', NULL, NULL, '2018-08-03 17:22:23', '2020-10-23 22:27:16', 5, 5, '511923114008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752010275868672, '红山村', '红山村', 3789751274048770048, '510502010205', '0', NULL, NULL, '2018-08-03 17:22:24', '2018-09-07 19:27:02', 5, 1, '510502010205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752010811822080, '石元坝村', '石元坝村', 3789272269688590336, '511302104521', '0', NULL, NULL, '2018-08-03 17:22:24', '2018-09-07 19:27:02', 5, 1, '511302104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752042244853760, '新场乡', '新场乡', 1131, '511132208000', '0', NULL, NULL, '2018-08-03 17:22:32', '2020-11-26 10:16:38', 4, 10, '511132208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752073039040512, '中岭村民委员会', '中岭村', 1000959, '511921104221', '0', NULL, NULL, '2018-08-03 17:22:39', '2020-10-09 12:29:49', 5, 4, '511921104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752107470082048, '麻石沟村', '麻石沟村', 3789272269688590336, '511302104825', '0', NULL, NULL, '2018-08-03 17:22:47', '2018-09-07 19:27:02', 5, 1, '511302104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752108920918016, '保林村', '保林村', 3789751274048770048, '510502010208', '0', NULL, NULL, '2018-08-03 17:22:48', '2018-09-07 19:27:02', 5, 1, '510502010208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752109651513344, '平等乡', '平等乡', 1131, '511132209000', '0', NULL, NULL, '2018-08-03 17:22:48', '2020-11-26 10:16:44', 4, 10, '511132209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752134791516160, '补巴石村民委员会', '补巴石村', 1000959, '511921104220', '0', NULL, NULL, '2018-08-03 17:22:54', '2020-10-23 22:27:16', 5, 4, '511921104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752169906360320, '龙桂村', '龙桂村', 3789273647928889344, '511302209368', '0', NULL, NULL, '2018-08-03 17:23:02', '2018-09-07 19:27:02', 5, 1, '511302209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752178927915008, '龙观社区', '龙观社区', 31257, '511923417608', '0', NULL, NULL, '2018-08-03 17:23:04', '2020-10-23 22:27:16', 5, 5, '511923114006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752201363902464, '双湖村', '双湖村', 3789751274048770048, '510502010211', '0', NULL, NULL, '2018-08-03 17:23:10', '2018-09-07 19:27:02', 5, 1, '510502010211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752202030927872, '金岩乡', '金岩乡', 1131, '511132211000', '0', NULL, NULL, '2018-08-03 17:23:10', '2020-11-26 10:16:50', 4, 10, '511132211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752217407246336, '金称沟村', '金称沟村', 3789272269688590336, '511302104562', '0', NULL, NULL, '2018-08-03 17:23:14', '2018-09-07 19:27:02', 5, 1, '511302104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752229633380352, '营盘村民委员会', '营盘村', 1000959, '511921104219', '0', NULL, NULL, '2018-08-03 17:23:17', '2020-10-23 22:27:16', 5, 4, '511921104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752232783040512, '何家店村', '何家店村', 3789273647928889344, '511302209556', '0', NULL, NULL, '2018-08-03 17:23:17', '2018-09-07 19:27:02', 5, 1, '511302209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752256359354368, '勒乌乡', '勒乌乡', 1131, '511132212000', '0', NULL, NULL, '2018-08-03 17:23:23', '2020-11-26 10:16:55', 4, 10, '511132212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752313863524352, '游湾村', '游湾村', 3789751274048770048, '510502010215', '0', NULL, NULL, '2018-08-03 17:23:37', '2018-09-07 19:27:02', 5, 1, '510502010215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752336562966528, '文峰村民委员会', '文峰村', 1000959, '511921104218', '0', NULL, NULL, '2018-08-03 17:23:42', '2020-10-23 22:27:16', 5, 4, '511921104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752385804488704, '棕树沟村', '棕树沟村', 3789272269688590336, '511302104337', '0', NULL, NULL, '2018-08-03 17:23:54', '2018-09-07 19:27:02', 5, 1, '511302104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752387800977408, '澌岸社区', '澌岸社区', 29159, '511923626192', '0', NULL, NULL, '2018-08-03 17:23:54', '2020-10-23 22:27:16', 5, 5, '511923128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752399301627904, '土门村民委员会', '土门村', 1000959, '511921104217', '0', NULL, NULL, '2018-08-03 17:23:57', '2020-10-23 22:27:16', 5, 4, '511921104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752408331309056, '文家坝村', '文家坝村', 3789273647928889344, '511302209678', '0', NULL, NULL, '2018-08-03 17:23:59', '2018-09-07 19:27:02', 5, 1, '511302209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752411150012416, '神口河村', '神口河村', 1000960, '511921208204', '0', NULL, NULL, '2018-08-03 17:24:00', '2018-09-07 19:27:02', 5, 4, '511921208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752419148681216, '康城村', '康城村', 3789751274048770048, '510502010218', '0', NULL, NULL, '2018-08-03 17:24:02', '2018-09-07 19:27:02', 5, 1, '510502010218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752442595364864, '中和村', '中和村', 29159, '511923626485', '0', NULL, NULL, '2018-08-03 17:24:07', '2020-10-23 22:27:16', 5, 5, '511923128201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752472836296704, '黄莲嘴村', '黄莲嘴村', 3789272269688590336, '511302104522', '0', NULL, NULL, '2018-08-03 17:24:15', '2018-09-07 19:27:02', 5, 1, '511302104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752493899698176, '五通山村', '五通山村', 3789273647928889344, '511302209722', '0', NULL, NULL, '2018-08-03 17:24:20', '2018-09-07 19:27:02', 5, 1, '511302209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752510412541952, '凤凰村民委员会', '凤凰村', 1000959, '511921104216', '0', NULL, NULL, '2018-08-03 17:24:23', '2020-10-09 12:29:23', 5, 4, '511921104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752510982705152, '福利村', '福利村', 3789751274048770048, '510502010219', '0', NULL, NULL, '2018-08-03 17:24:24', '2018-09-07 19:27:02', 5, 1, '510502010219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752558869336064, '九岭山村', '九岭山村', 3789273647928889344, '511302209574', '0', NULL, NULL, '2018-08-03 17:24:35', '2018-09-07 19:27:02', 5, 1, '511302209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752561168076800, '自生桥村', '自生桥村', 3789272269688590336, '511302104989', '0', NULL, NULL, '2018-08-03 17:24:36', '2018-09-07 19:27:02', 5, 1, '511302104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752581086957568, '跑马村民委员会', '跑马村', 1000959, '511921104215', '0', NULL, NULL, '2018-08-03 17:24:40', '2020-10-09 12:28:46', 5, 4, '511921104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752589630885888, '印顶寨村', '印顶寨村', 1000960, '511921208205', '0', NULL, NULL, '2018-08-03 17:24:42', '2018-09-07 19:27:02', 5, 4, '511921208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752611893465088, '大地村', '大地村', 3789751274048770048, '510502010223', '0', NULL, NULL, '2018-08-03 17:24:48', '2018-09-07 19:27:02', 5, 1, '510502010223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752629480443904, '苏家店村', '苏家店村', 3789273647928889344, '511302209706', '0', NULL, NULL, '2018-08-03 17:24:52', '2018-09-07 19:27:02', 5, 1, '511302209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752642487504896, '梭滩村', '梭滩村', 29159, '511923626789', '0', NULL, NULL, '2018-08-03 17:24:55', '2020-10-23 22:27:16', 5, 5, '511923128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752647121948672, '罗亭村村民委员会', '罗亭村', 1000959, '511921104214', '0', NULL, NULL, '2018-08-03 17:24:56', '2020-10-23 22:27:16', 5, 4, '511921104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752668889862144, '七里沟村', '七里沟村', 3789272269688590336, '511302104946', '0', NULL, NULL, '2018-08-03 17:25:01', '2018-09-07 19:27:02', 5, 1, '511302104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752671716823040, '木顶寨村', '木顶寨村', 1000960, '511921208202', '0', NULL, NULL, '2018-08-03 17:25:02', '2018-09-07 19:27:02', 5, 4, '511921208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752694295416832, '青岩寺村', '青岩寺村', 3789273647928889344, '511302209808', '0', NULL, NULL, '2018-08-03 17:25:07', '2018-09-07 19:27:02', 5, 1, '511302209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752754886201344, '蒲家坪村', '蒲家坪村', 1000960, '511921208203', '0', NULL, NULL, '2018-08-03 17:25:22', '2018-09-07 19:27:02', 5, 4, '511921208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752772476719104, '先锋村', '先锋村', 29159, '511923626400', '0', NULL, NULL, '2018-08-03 17:25:26', '2020-10-23 22:27:16', 5, 5, '511923128203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752777027670016, '彭家坝村', '彭家坝村', 3789273647928889344, '511302209922', '0', NULL, NULL, '2018-08-03 17:25:27', '2018-09-07 19:27:02', 5, 1, '511302209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752781377032192, '滥泥沟村', '滥泥沟村', 3789272269688590336, '511302104761', '0', NULL, NULL, '2018-08-03 17:25:28', '2018-09-07 19:27:02', 5, 1, '511302104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752817062432768, '海棠街道', '海棠街道', 1272, '511102003000', '0', NULL, NULL, '2018-08-03 17:25:37', '2021-07-01 16:10:12', 4, 1, '511102008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752856652337152, '大佛街道', '大佛街道', 1272, '511102004000', '0', NULL, NULL, '2018-08-03 17:25:46', '2020-11-26 10:01:15', 4, 1, '511102004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752857495654400, '民主村', '民主村', 29159, '511923626634', '0', NULL, NULL, '2018-08-03 17:25:46', '2020-10-23 22:27:16', 5, 5, '511923128204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752867083177984, '金山村民委员会', '金山村', 1000959, '511921104213', '0', NULL, NULL, '2018-08-03 17:25:49', '2020-10-23 22:27:16', 5, 4, '511921104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752891791953920, '东岳庙村', '东岳庙村', 3789272269688590336, '511302104970', '0', NULL, NULL, '2018-08-03 17:25:54', '2018-09-07 19:27:02', 5, 1, '511302104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752904194379776, '绿心街道', '绿心街道', 1272, '511102235000', '0', NULL, NULL, '2018-08-03 17:25:57', '2021-07-01 16:11:08', 4, 1, '511102009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752910486622208, '谭坪村', '谭坪村', 1000962, '511921218204', '0', NULL, NULL, '2018-08-03 17:25:59', '2018-09-07 19:27:02', 5, 4, '511921218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752917805813760, '娱乐社区', '娱乐社区', 29159, '511923626971', '0', NULL, NULL, '2018-08-03 17:26:01', '2020-10-23 22:27:16', 5, 5, '511923128002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752936382255104, '九龙庙村民委员会', '九龙庙村', 1000959, '511921104212', '0', NULL, NULL, '2018-08-03 17:26:05', '2020-10-09 12:28:20', 5, 4, '511921104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752942572654592, '三河口村', '三河口村', 3789273647928889344, '511302209185', '0', NULL, NULL, '2018-08-03 17:26:07', '2018-09-07 19:27:02', 5, 1, '511302209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752944237924352, '通江街道', '通江街道', 1272, '511102394000', '0', NULL, NULL, '2018-08-03 17:26:07', '2020-11-26 10:01:43', 4, 1, '511102007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789752987162562560, '春华村', '春华村', 3789751274048770048, '510502010224', '0', NULL, NULL, '2018-08-03 17:26:17', '2018-09-07 19:27:02', 5, 1, '510502010224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753017080532992, '田家坝村', '田家坝村', 3789273647928889344, '511302209163', '0', NULL, NULL, '2018-08-03 17:26:24', '2018-09-07 19:27:02', 5, 1, '511302209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753025326272512, '王堡山村', '王堡山村', 1000962, '511921218205', '0', NULL, NULL, '2018-08-03 17:26:26', '2018-09-07 19:27:02', 5, 4, '511921218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753047576793088, '牟子镇', '牟子镇', 1272, '511102101000', '0', NULL, NULL, '2018-08-03 17:26:32', '2020-11-26 10:01:50', 4, 1, '511102101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753050370068480, '董家院村', '董家院村', 3789272458163703808, '511302105569', '0', NULL, NULL, '2018-08-03 17:26:32', '2018-09-07 19:27:02', 5, 1, '511302105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753053927362560, '团结村', '团结村', 29159, '511923626846', '0', NULL, NULL, '2018-08-03 17:26:33', '2020-10-23 22:27:16', 5, 5, '511923128207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753066628108288, '东山坪村民委员会', '东山坪村', 1000959, '511921104211', '0', NULL, NULL, '2018-08-03 17:26:36', '2020-10-23 22:27:16', 5, 4, '511921104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753086306865152, '锣打山村', '锣打山村', 3789273647928889344, '511302209349', '0', NULL, NULL, '2018-08-03 17:26:41', '2018-09-07 19:27:02', 5, 1, '511302209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753089373294592, '土主镇', '土主镇', 1272, '511102102000', '0', NULL, NULL, '2018-08-03 17:26:42', '2020-11-26 10:01:56', 4, 1, '511102102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753123904606208, '马家岩村', '马家岩村', 1000962, '511921218203', '0', NULL, NULL, '2018-08-03 17:26:50', '2018-09-07 19:27:02', 5, 4, '511921218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753133195251712, '白马镇', '白马镇', 1272, '511102103000', '0', NULL, NULL, '2018-08-03 17:26:52', '2020-11-26 10:02:05', 4, 1, '511102103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753142120861696, '张拔山村', '张拔山村', 3789273647928889344, '511302209807', '0', NULL, NULL, '2018-08-03 17:26:54', '2018-09-07 19:27:02', 5, 1, '511302209212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753152509890560, '大佛寺村民委员会', '大佛寺村', 1000959, '511921104210', '0', NULL, NULL, '2018-08-03 17:26:57', '2020-10-09 12:27:50', 5, 4, '511921104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753173922205696, '肖家庙村', '肖家庙村', 3789272458163703808, '511302105933', '0', NULL, NULL, '2018-08-03 17:27:02', '2018-09-07 19:27:02', 5, 1, '511302105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753188078243840, '茅桥镇', '茅桥镇', 1272, '511102104000', '0', NULL, NULL, '2018-08-03 17:27:05', '2020-11-26 10:02:49', 4, 1, '511102104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753198232522752, '民众社区', '民众社区', 30695, '511923105866', '0', NULL, NULL, '2018-08-03 17:27:07', '2020-10-23 22:27:16', 5, 5, '511923108010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753213579350016, '肖家坪村', '肖家坪村', 1000962, '511921218206', '0', NULL, NULL, '2018-08-03 17:27:11', '2018-09-07 19:27:02', 5, 4, '511921218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753227592126464, '火盐岩村', '火盐岩村', 3789273647928889344, '511302209873', '0', NULL, NULL, '2018-08-03 17:27:14', '2018-09-07 19:27:02', 5, 1, '511302209213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753231077986304, '青平镇', '青平镇', 1272, '511102105000', '0', NULL, NULL, '2018-08-03 17:27:15', '2020-11-26 10:03:03', 4, 1, '511102105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753235490131968, '清溪村民委员会', '清溪村', 1000959, '511921104209', '0', NULL, NULL, '2018-08-03 17:27:16', '2020-10-23 22:27:16', 5, 4, '511921104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753244981972992, '当先社区', '当先社区', 30695, '511923105734', '0', NULL, NULL, '2018-08-03 17:27:19', '2020-10-23 22:27:16', 5, 5, '511923108006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753259519561728, '万佛桥村', '万佛桥村', 3789272458163703808, '511302105958', '0', NULL, NULL, '2018-08-03 17:27:22', '2018-09-07 19:27:02', 5, 1, '511302105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753280487280640, '苏稽镇', '苏稽镇', 1272, '511102106000', '0', NULL, NULL, '2018-08-03 17:27:27', '2020-11-26 10:03:10', 4, 1, '511102106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753288179634176, '金坪村', '金坪村', 30695, '511923105706', '0', NULL, NULL, '2018-08-03 17:27:29', '2020-10-23 22:27:16', 5, 5, '511923108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753337957502976, '水口镇', '水口镇', 1272, '511102107000', '0', NULL, NULL, '2018-08-03 17:27:41', '2020-11-26 10:03:17', 4, 1, '511102107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753342684090368, '中坪村', '中坪村', 1000962, '511921218207', '0', NULL, NULL, '2018-08-03 17:27:42', '2018-09-07 19:27:02', 5, 4, '511921218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753344676122624, '包包田村', '包包田村', 3789272458163703808, '511302105994', '0', NULL, NULL, '2018-08-03 17:27:42', '2018-09-07 19:27:02', 5, 1, '511302105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753352792625152, '印盒寨村民委员会', '印盒寨村', 1000959, '511921104208', '0', NULL, NULL, '2018-08-03 17:27:44', '2020-10-09 12:27:23', 5, 4, '511921104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753375806377984, '陇山社区', '陇山社区', 30695, '511923105150', '0', NULL, NULL, '2018-08-03 17:27:50', '2020-10-23 22:27:16', 5, 5, '511923108011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753416718274560, '白马村民委员会', '白马村', 1000959, '511921104207', '0', NULL, NULL, '2018-08-03 17:28:00', '2020-10-23 22:27:16', 5, 4, '511921104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753422560677888, '茨笆门社区', '茨笆门社区', 30695, '511923105539', '0', NULL, NULL, '2018-08-03 17:28:01', '2020-10-23 22:27:16', 5, 5, '511923108013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753426163322880, '梨子园村', '梨子园村', 3789272458163703808, '511302105964', '0', NULL, NULL, '2018-08-03 17:28:02', '2018-09-07 19:27:02', 5, 1, '511302105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753428700745728, '棉竹镇', '棉竹镇', 1272, '511102109000', '0', NULL, NULL, '2018-08-03 17:28:02', '2020-11-26 10:03:25', 4, 1, '511102109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753438754230272, '大井坝村', '大井坝村', 1000962, '511921218202', '0', NULL, NULL, '2018-08-03 17:28:05', '2018-09-07 19:27:02', 5, 4, '511921218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753449043513344, '黄舣镇', '黄舣镇', 407, '510502103000', '0', NULL, NULL, '2018-08-03 17:28:07', '2018-09-07 19:27:02', 4, 1, '510502103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753465702764544, '全福街道', '全福街道', 1272, '511102110000', '0', NULL, NULL, '2018-08-03 17:28:11', '2020-11-26 10:03:35', 4, 1, '511102010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753474473447424, '双泉村民委员会', '双泉村', 1000959, '511921104206', '0', NULL, NULL, '2018-08-03 17:28:13', '2020-10-23 22:27:16', 5, 4, '511921104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753507977416704, '雷山社区', '雷山社区', 30695, '511923105247', '0', NULL, NULL, '2018-08-03 17:28:21', '2020-10-23 22:27:16', 5, 5, '511923108005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753514139373568, '金寺院村', '金寺院村', 3789272458163703808, '511302105498', '0', NULL, NULL, '2018-08-03 17:28:23', '2018-09-07 19:27:02', 5, 1, '511302105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753549739970560, '河西村民委员会', '河西村', 1000959, '511921104205', '0', NULL, NULL, '2018-08-03 17:28:31', '2020-10-23 22:27:16', 5, 4, '511921104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753558736621568, '高升社区', '高升社区', 30695, '511923105619', '0', NULL, NULL, '2018-08-03 17:28:33', '2020-10-23 22:27:16', 5, 5, '511923108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753593059397632, '卢家湾村', '卢家湾村', 3789273560770727936, '511302207211', '0', NULL, NULL, '2018-08-03 17:28:42', '2018-09-07 19:27:02', 5, 1, '511302207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753617000091648, '观山坪村民委员会', '观山坪村', 1000959, '511921104204', '0', NULL, NULL, '2018-08-03 17:28:47', '2020-10-09 12:27:00', 5, 4, '511921104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753630904471552, '打石厂村', '打石厂村', 3789272458163703808, '511302105202', '0', NULL, NULL, '2018-08-03 17:28:51', '2018-09-07 19:27:02', 5, 1, '511302105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753662029615104, '文溪口村', '文溪口村', 1000962, '511921218200', '0', NULL, NULL, '2018-08-03 17:28:58', '2018-09-07 19:27:02', 5, 4, '511921218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753678320947200, '白土垭村民委员会', '白土垭村', 1000959, '511921104203', '0', NULL, NULL, '2018-08-03 17:29:02', '2020-10-09 12:26:38', 5, 4, '511921104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753705621803008, '谷家庙村', '谷家庙村', 3789273560770727936, '511302207721', '0', NULL, NULL, '2018-08-03 17:29:08', '2018-09-07 19:27:02', 5, 1, '511302207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753708364484608, '真茂社区', '真茂社区', 30695, '511923105922', '0', NULL, NULL, '2018-08-03 17:29:09', '2020-10-23 22:27:16', 5, 5, '511923108014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753728543412224, '土垭村', '土垭村', 3789272458163703808, '511302105518', '0', NULL, NULL, '2018-08-03 17:29:14', '2018-09-07 19:27:02', 5, 1, '511302105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753732632465408, '悦来镇', '悦来镇', 1272, '511102200000', '0', NULL, NULL, '2018-08-03 17:29:15', '2020-11-26 10:03:42', 4, 1, '511102117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753740262428672, '尖包岭村民委员会', '尖包岭村', 1000959, '511921104202', '0', NULL, NULL, '2018-08-03 17:29:17', '2020-10-09 12:26:13', 5, 4, '511921104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753755378569216, '插旗村', '插旗村', 30695, '511923105540', '0', NULL, NULL, '2018-08-03 17:29:20', '2020-10-23 22:27:16', 5, 5, '511923108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753778887380992, '黄舣社区', '黄舣社区', 3789753449043513344, '510502103001', '0', NULL, NULL, '2018-08-03 17:29:26', '2018-09-07 19:27:02', 5, 1, '510502103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753779835686912, '袁家庙村', '袁家庙村', 3789273560770727936, '511302207970', '0', NULL, NULL, '2018-08-03 17:29:26', '2018-09-07 19:27:02', 5, 1, '511302207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753785384357888, '白石寺村', '白石寺村', 1000962, '511921218201', '0', NULL, NULL, '2018-08-03 17:29:27', '2018-09-07 19:27:02', 5, 4, '511921218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753797124345856, '鲜花村', '鲜花村', 30695, '511923105938', '0', NULL, NULL, '2018-08-03 17:29:30', '2020-10-23 22:27:16', 5, 5, '511923108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753810810490880, '金斗岩村民委员会', '金斗岩村', 1000959, '511921104463', '0', NULL, NULL, '2018-08-03 17:29:34', '2020-10-23 22:27:16', 5, 4, '511921104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753819668598784, '蒙承宫村', '蒙承宫村', 3789272458163703808, '511302105986', '0', NULL, NULL, '2018-08-03 17:29:36', '2018-09-07 19:27:02', 5, 1, '511302105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753841727098880, '桃花村', '桃花村', 30695, '511923105693', '0', NULL, NULL, '2018-08-03 17:29:41', '2020-10-23 22:27:16', 5, 5, '511923108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753854473457664, '尹家祠村', '尹家祠村', 3789273560770727936, '511302207688', '0', NULL, NULL, '2018-08-03 17:29:44', '2018-09-07 19:27:02', 5, 1, '511302207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753865877377024, '剑峰镇', '剑峰镇', 1272, '511102203000', '0', NULL, NULL, '2018-08-03 17:29:47', '2020-11-26 10:03:49', 4, 1, '511102118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753895573049344, '平坝村民委员会', '平坝村', 1000959, '511921104140', '0', NULL, NULL, '2018-08-03 17:29:54', '2020-10-23 22:27:16', 5, 4, '511921104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753899759095808, '龙台社区', '龙台社区', 30695, '511923105531', '0', NULL, NULL, '2018-08-03 17:29:55', '2020-10-23 22:27:16', 5, 5, '511923108009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753916528054272, '黄桥社区', '黄桥社区', 3789753449043513344, '510502103002', '0', NULL, NULL, '2018-08-03 17:29:59', '2018-09-07 19:27:02', 5, 1, '510502103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753934407847936, '樟木湾村', '樟木湾村', 3789273560770727936, '511302207531', '0', NULL, NULL, '2018-08-03 17:30:03', '2018-09-07 19:27:02', 5, 1, '511302207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753942683340800, '驷马社区', '驷马社区', 30695, '511923105449', '0', NULL, NULL, '2018-08-03 17:30:05', '2020-10-23 22:27:16', 5, 5, '511923108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753996815290368, '双鹿社区', '双鹿社区', 30695, '511923105651', '0', NULL, NULL, '2018-08-03 17:30:18', '2020-10-23 22:27:16', 5, 5, '511923108015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789753999830863872, '高板桥村', '高板桥村', 3789273560770727936, '511302207591', '0', NULL, NULL, '2018-08-03 17:30:19', '2018-09-07 19:27:02', 5, 1, '511302207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754030885490688, '永兴村', '永兴村', 3789753449043513344, '510502103206', '0', NULL, NULL, '2018-08-03 17:30:26', '2018-09-07 19:27:02', 5, 1, '510502103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754038934097920, '坪罗坝社区', '坪罗坝社区', 3789272543048028160, '511302106373', '0', NULL, NULL, '2018-08-03 17:30:28', '2018-09-07 19:27:02', 5, 1, '511302106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754052745940992, '文明村', '文明村', 30695, '511923105909', '0', NULL, NULL, '2018-08-03 17:30:31', '2020-10-23 22:27:16', 5, 5, '511923108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754061881004032, '平兴镇', '平兴镇', 1272, '511102208000', '0', NULL, NULL, '2018-08-03 17:30:33', '2020-11-26 10:03:59', 4, 1, '511102116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754061922947072, '清江村民委员会', '清江村', 1000965, '511921231206', '0', NULL, NULL, '2018-08-03 17:30:33', '2020-10-23 22:27:16', 5, 4, '511921118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754127295762432, '百山村', '百山村', 30695, '511923105594', '0', NULL, NULL, '2018-08-03 17:30:49', '2020-10-23 22:27:16', 5, 5, '511923108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754136443670528, '兴阳山村', '兴阳山村', 3789272543048028160, '511302106911', '0', NULL, NULL, '2018-08-03 17:30:51', '2018-09-07 19:27:02', 5, 1, '511302106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754153057046528, '新春村民委员会', '新春村', 1000965, '511921231208', '0', NULL, NULL, '2018-08-03 17:30:55', '2020-10-23 22:27:16', 5, 4, '511921118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754159609073664, '任家祠村', '任家祠村', 3789273560770727936, '511302207361', '0', NULL, NULL, '2018-08-03 17:30:57', '2018-09-07 19:27:02', 5, 1, '511302207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754168182099968, '曾溪社区', '曾溪社区', 3789723444074696704, '511902105001', '0', NULL, NULL, '2018-08-03 17:30:59', '2018-09-07 19:27:02', 5, 1, '511902105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754182048731136, '五峰村', '五峰村', 30695, '511923105242', '0', NULL, NULL, '2018-08-03 17:31:02', '2020-10-23 22:27:16', 5, 5, '511923108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754223215562752, '字库碑村', '字库碑村', 3789273560770727936, '511302207362', '0', NULL, NULL, '2018-08-03 17:31:12', '2018-09-07 19:27:02', 5, 1, '511302207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754232128327680, '李家祠村', '李家祠村', 3789272543048028160, '511302106258', '0', NULL, NULL, '2018-08-03 17:31:14', '2018-09-07 19:27:02', 5, 1, '511302106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754264457629696, '火星村', '火星村', 30695, '511923105430', '0', NULL, NULL, '2018-08-03 17:31:22', '2020-10-23 22:27:16', 5, 5, '511923108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754290375020544, '殷家庙村', '殷家庙村', 3789273560770727936, '511302207955', '0', NULL, NULL, '2018-08-03 17:31:28', '2018-09-07 19:27:02', 5, 1, '511302207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754299500908544, '界牌村', '界牌村', 3789753449043513344, '510502103207', '0', NULL, NULL, '2018-08-03 17:31:30', '2018-09-07 19:27:02', 5, 1, '510502103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754311283625984, '辉煌村', '辉煌村', 30695, '511923105423', '0', NULL, NULL, '2018-08-03 17:31:33', '2020-10-23 22:27:16', 5, 5, '511923108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754352777875456, '双城村', '双城村', 30695, '511923105826', '0', NULL, NULL, '2018-08-03 17:31:43', '2020-10-23 22:27:16', 5, 5, '511923108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754365129183232, '董家沟村', '董家沟村', 3789272543048028160, '511302106435', '0', NULL, NULL, '2018-08-03 17:31:46', '2018-09-07 19:27:02', 5, 1, '511302106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754372700426240, '研城街道', '研城街道', 1642, '511124100000', '0', NULL, NULL, '2018-08-03 17:31:47', '2020-11-26 09:21:19', 4, 7, '511124001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754404232810496, '鹿峰村', '鹿峰村', 30695, '511923105863', '0', NULL, NULL, '2018-08-03 17:31:55', '2020-10-23 22:27:16', 5, 5, '511923108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754412307632128, '马踏镇', '马踏镇', 1642, '511124101000', '0', NULL, NULL, '2018-08-03 17:31:57', '2020-11-26 09:21:36', 4, 7, '511124101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754449007529984, '竹园镇', '竹园镇', 1642, '511124102000', '0', NULL, NULL, '2018-08-03 17:32:06', '2020-11-26 09:21:58', 4, 7, '511124102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754456636575744, '天生社区', '天生社区', 30695, '511923105835', '0', NULL, NULL, '2018-08-03 17:32:08', '2020-10-23 22:27:16', 5, 5, '511923108008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754481097494528, '老垛寺村', '老垛寺村', 3789272543048028160, '511302106874', '0', NULL, NULL, '2018-08-03 17:32:13', '2018-09-07 19:27:02', 5, 1, '511302106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754483644092416, '研经镇', '研经镇', 1642, '511124103000', '0', NULL, NULL, '2018-08-03 17:32:14', '2020-11-26 09:22:18', 4, 7, '511124103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754502405345280, '创举社区', '创举社区', 30695, '511923105585', '0', NULL, NULL, '2018-08-03 17:32:18', '2020-10-23 22:27:16', 5, 5, '511923108007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754518955413504, '周坡镇', '周坡镇', 1642, '511124104000', '0', NULL, NULL, '2018-08-03 17:32:22', '2020-11-26 09:22:35', 4, 7, '511124104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754553591844864, '千佛镇', '千佛镇', 1642, '511124105000', '0', NULL, NULL, '2018-08-03 17:32:31', '2020-11-26 09:22:51', 4, 7, '511124105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754566640324608, '李家湾村', '李家湾村', 3789273435658964992, '511302206170', '0', NULL, NULL, '2018-08-03 17:32:34', '2018-09-07 19:27:02', 5, 1, '511302206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754571338207232, '石缸坪村民委员会', '石缸坪村', 1000958, '511921214208', '0', NULL, NULL, '2018-08-03 17:32:35', '2020-10-11 11:41:20', 5, 4, '511921214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754591835770880, '王村镇', '王村镇', 1642, '511124106000', '0', NULL, NULL, '2018-08-03 17:32:40', '2020-11-26 09:23:12', 4, 7, '511124106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754595489009664, '顾家店村', '顾家店村', 3789272543048028160, '511302106690', '0', NULL, NULL, '2018-08-03 17:32:41', '2018-09-07 19:27:02', 5, 1, '511302106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754612568346624, '观音寺村', '观音寺村', 3789753449043513344, '510502103211', '0', NULL, NULL, '2018-08-03 17:32:45', '2018-09-07 19:27:02', 5, 1, '510502103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754627118256128, '三江镇', '三江镇', 1642, '511124107000', '0', NULL, NULL, '2018-08-03 17:32:48', '2020-11-26 09:23:34', 4, 7, '511124107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754633543929856, '法华沟村', '法华沟村', 3789273435658964992, '511302206706', '0', NULL, NULL, '2018-08-03 17:32:50', '2018-09-07 19:27:02', 5, 1, '511302206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754636593188864, '祭田坝村民委员会', '祭田坝村', 1000958, '511921214203', '0', NULL, NULL, '2018-08-03 17:32:50', '2020-10-11 11:40:52', 5, 4, '511921214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754674128670720, '毛村村民委员会', '毛村村', 1000965, '511921231204', '0', NULL, NULL, '2018-08-03 17:32:59', '2020-10-23 22:27:16', 5, 4, '511921118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754674426466304, '东林镇', '东林镇', 1642, '511124108000', '0', NULL, NULL, '2018-08-03 17:32:59', '2020-11-26 09:23:52', 4, 7, '511124108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754674765942784, '雍家沟村', '雍家沟村', 3789272543048028160, '511302106720', '0', NULL, NULL, '2018-08-03 17:33:00', '2018-09-07 19:27:02', 5, 1, '511302106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754678548549632, '高阳村', '高阳村', 31093, '511923567154', '0', NULL, NULL, '2018-08-03 17:33:00', '2020-10-23 22:27:16', 5, 5, '511923121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754704725594112, '灵潼山村', '灵潼山村', 3789273435658964992, '511302206219', '0', NULL, NULL, '2018-08-03 17:33:07', '2018-09-07 19:27:02', 5, 1, '511302206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754705619111936, '瓦窑滩村', '瓦窑滩村', 3789753449043513344, '510502103213', '0', NULL, NULL, '2018-08-03 17:33:07', '2018-09-07 19:27:02', 5, 1, '510502103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754718553821184, '杨家沟村民委员会', '杨家沟村', 1000958, '511921214204', '0', NULL, NULL, '2018-08-03 17:33:10', '2020-10-11 11:41:05', 5, 4, '511921214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754730071511040, '火箭村', '火箭村', 31093, '511923567776', '0', NULL, NULL, '2018-08-03 17:33:13', '2020-10-23 22:27:16', 5, 5, '511923121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754752113233920, '集益镇', '集益镇', 1642, '511124200000', '0', NULL, NULL, '2018-08-03 17:33:18', '2020-11-26 09:24:12', 4, 7, '511124110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754769481322496, '曾家祠村', '曾家祠村', 3789272543048028160, '511302106395', '0', NULL, NULL, '2018-08-03 17:33:22', '2018-09-07 19:27:02', 5, 1, '511302106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754770928357376, '青家山村', '青家山村', 3789273435658964992, '511302206990', '0', NULL, NULL, '2018-08-03 17:33:22', '2018-09-07 19:27:02', 5, 1, '511302206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754783276519424, '七家沟村民委员会', '七家沟村', 1000965, '511921231205', '0', NULL, NULL, '2018-08-03 17:33:25', '2020-10-23 22:27:16', 5, 4, '511921118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754795519692800, '纯复镇', '纯复镇', 1642, '511124201000', '0', NULL, NULL, '2018-08-03 17:33:28', '2020-11-26 09:24:31', 4, 7, '511124111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754805296746496, '回龙场村民委员会', '回龙场村', 1000958, '511921214202', '0', NULL, NULL, '2018-08-03 17:33:31', '2020-10-11 11:40:34', 5, 4, '511921214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754833008906240, '七沟村', '七沟村', 3789273435658964992, '511302206884', '0', NULL, NULL, '2018-08-03 17:33:37', '2018-09-07 19:27:02', 5, 1, '511302206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754857607974912, '袁家店村', '袁家店村', 3789272543048028160, '511302106817', '0', NULL, NULL, '2018-08-03 17:33:43', '2018-09-07 19:27:02', 5, 1, '511302106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754862099812352, '罗湾村', '罗湾村', 3789753449043513344, '510502103216', '0', NULL, NULL, '2018-08-03 17:33:44', '2018-09-07 19:27:02', 5, 1, '510502103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754878063595520, '窄口村民委员会', '窄口村', 1000965, '511921231209', '0', NULL, NULL, '2018-08-03 17:33:48', '2020-10-23 22:27:16', 5, 4, '511921118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754917523345408, '贾家庙村', '贾家庙村', 3789273435658964992, '511302206451', '0', NULL, NULL, '2018-08-03 17:33:57', '2018-09-07 19:27:02', 5, 1, '511302206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754925328945152, '宝五镇', '宝五镇', 1642, '511124204000', '0', NULL, NULL, '2018-08-03 17:33:59', '2020-11-26 09:24:49', 4, 7, '511124112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754944803753984, '徐家桥村', '徐家桥村', 3789272543048028160, '511302106898', '0', NULL, NULL, '2018-08-03 17:34:04', '2018-09-07 19:27:02', 5, 1, '511302106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754948888875008, '祝家湾村民委员会', '祝家湾村', 1000958, '511921214200', '0', NULL, NULL, '2018-08-03 17:34:05', '2020-10-11 11:40:16', 5, 4, '511921214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754957801115648, '白山村', '白山村', 31093, '511923567568', '0', NULL, NULL, '2018-08-03 17:34:07', '2020-10-23 22:27:16', 5, 5, '511923121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789754987665346560, '金观音村', '金观音村', 3789273435658964992, '511302206606', '0', NULL, NULL, '2018-08-03 17:34:14', '2018-09-07 19:27:02', 5, 1, '511302206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755036905689088, '大岔山村', '大岔山村', 3789272543048028160, '511302106415', '0', NULL, NULL, '2018-08-03 17:34:26', '2018-09-07 19:27:02', 5, 1, '511302106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755049421492224, '盐井坝村', '盐井坝村', 3789273435658964992, '511302206676', '0', NULL, NULL, '2018-08-03 17:34:29', '2018-09-07 19:27:02', 5, 1, '511302206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755087304839168, '门坎镇', '门坎镇', 1642, '511124208000', '0', NULL, NULL, '2018-08-03 17:34:38', '2020-11-26 09:25:09', 4, 7, '511124115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755091839143936, '马道子村', '马道子村', 3789753449043513344, '510502103218', '0', NULL, NULL, '2018-08-03 17:34:39', '2018-09-07 19:27:02', 5, 1, '510502103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755107463057408, '猫儿沟村', '猫儿沟村', 3789272543048028160, '511302106511', '0', NULL, NULL, '2018-08-03 17:34:43', '2018-09-07 19:27:02', 5, 1, '511302106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755107730706432, '利群村', '利群村', 31093, '511923567247', '0', NULL, NULL, '2018-08-03 17:34:43', '2020-10-23 22:27:16', 5, 5, '511923121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755108334948352, '音堂村', '音堂村', 3789273435658964992, '511302206561', '0', NULL, NULL, '2018-08-03 17:34:43', '2018-09-07 19:27:02', 5, 1, '511302206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755155692965888, '高凤镇', '高凤镇', 1642, '511124210000', '0', NULL, NULL, '2018-08-03 17:34:54', '2020-11-26 09:25:30', 4, 7, '511124114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755167307124736, '五显庙村', '五显庙村', 3789273435658964992, '511302206779', '0', NULL, NULL, '2018-08-03 17:34:57', '2018-09-07 19:27:02', 5, 1, '511302206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755217081323520, '坪房子村', '坪房子村', 3789272543048028160, '511302106625', '0', NULL, NULL, '2018-08-03 17:35:09', '2018-09-07 19:27:02', 5, 1, '511302106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755234201817088, '沙坝村', '沙坝村', 31093, '511923567356', '0', NULL, NULL, '2018-08-03 17:35:13', '2020-10-23 22:27:16', 5, 5, '511923121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755244645765120, '红岩村民委员会', '红岩村', 1000965, '511921231202', '0', NULL, NULL, '2018-08-03 17:35:15', '2020-10-23 22:27:16', 5, 4, '511921118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755262765289472, '镇阳镇', '镇阳镇', 1642, '511124213000', '0', NULL, NULL, '2018-08-03 17:35:20', '2020-11-26 09:25:47', 4, 7, '511124113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755290053038080, '张家沟村', '张家沟村', 3789272543048028160, '511302106634', '0', NULL, NULL, '2018-08-03 17:35:26', '2018-09-07 19:27:02', 5, 1, '511302106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755308856233984, '佛耳村', '佛耳村', 31093, '511923567322', '0', NULL, NULL, '2018-08-03 17:35:31', '2020-10-23 22:27:16', 5, 5, '511923121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755363377729536, '弥陀社区', '弥陀社区', 3789755285393166336, '510502104001', '0', NULL, NULL, '2018-08-03 17:35:44', '2018-09-07 19:27:02', 5, 1, '510502104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755388799537152, '龙岗社区', '龙岗社区', 31093, '511923567544', '0', NULL, NULL, '2018-08-03 17:35:50', '2020-10-23 22:27:16', 5, 5, '511923121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755479061745664, '群利村', '群利村', 3789755285393166336, '510502104202', '0', NULL, NULL, '2018-08-03 17:36:11', '2018-09-07 19:27:02', 5, 1, '510502104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755530865201152, '宝坪社区', '宝坪社区', 31093, '511923567141', '0', NULL, NULL, '2018-08-03 17:36:24', '2020-10-23 22:27:16', 5, 5, '511923121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755562419343360, '李家社区', '李家社区', 3789272625566633984, '511302107869', '0', NULL, NULL, '2018-08-03 17:36:31', '2018-09-07 19:27:02', 5, 1, '511302107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755575773876224, '来龙山村', '来龙山村', 3789755285393166336, '510502104204', '0', NULL, NULL, '2018-08-03 17:36:34', '2018-09-07 19:27:02', 5, 1, '510502104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755597134811136, '黎家沟村', '黎家沟村', 3789273358802276352, '511302205414', '0', NULL, NULL, '2018-08-03 17:36:39', '2018-09-07 19:27:02', 5, 1, '511302205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755663439155200, '铁城社区', '铁城社区', 30834, '511923366831', '0', NULL, NULL, '2018-08-03 17:36:55', '2020-10-23 22:27:16', 5, 5, '511923119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755671969714176, '雅雀沟村', '雅雀沟村', 3789272625566633984, '511302107444', '0', NULL, NULL, '2018-08-03 17:36:57', '2018-09-07 19:27:02', 5, 1, '511302107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755681256558592, '中寨村', '中寨村', 3789755285393166336, '510502104205', '0', NULL, NULL, '2018-08-03 17:36:59', '2018-09-07 19:27:02', 5, 1, '510502104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755691758440448, '陈家沟村', '陈家沟村', 3789273358802276352, '511302205411', '0', NULL, NULL, '2018-08-03 17:37:02', '2018-09-07 19:27:02', 5, 1, '511302205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755727632846848, '仙灵村', '仙灵村', 30834, '511923366150', '0', NULL, NULL, '2018-08-03 17:37:11', '2020-10-23 22:27:16', 5, 5, '511923119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755745663897600, '巴州沟村民委员会', '巴州沟村', 1000965, '511921231200', '0', NULL, NULL, '2018-08-03 17:37:15', '2020-10-23 22:27:16', 5, 4, '511921118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755757567201280, '傅家沟村', '傅家沟村', 3789273358802276352, '511302205814', '0', NULL, NULL, '2018-08-03 17:37:18', '2018-09-07 19:27:02', 5, 1, '511302205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755764470763520, '李家村', '李家村', 3789272625566633984, '511302107615', '0', NULL, NULL, '2018-08-03 17:37:19', '2018-09-07 19:27:02', 5, 1, '511302107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755773467938816, '王河村', '王河村', 3789755285393166336, '510502104209', '0', NULL, NULL, '2018-08-03 17:37:21', '2018-09-07 19:27:02', 5, 1, '510502104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755775942053888, '华山村', '华山村', 30834, '511923366261', '0', NULL, NULL, '2018-08-03 17:37:22', '2020-10-23 22:27:16', 5, 5, '511923119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755800391045120, '梁永镇', '梁永镇', 1093, '511902106000', '0', NULL, NULL, '2018-08-03 17:37:28', '2018-09-07 19:27:02', 4, 1, '511902106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755810298515456, '水宁寺镇', '水宁寺镇', 1093, '511902912000', '0', NULL, NULL, '2018-08-03 17:37:30', '2018-09-07 19:27:02', 4, 1, '511902103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755817336164352, '徐家沟村', '徐家沟村', 3789273358802276352, '511302205837', '0', NULL, NULL, '2018-08-03 17:37:32', '2018-09-07 19:27:02', 5, 1, '511302205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755823199670272, '郭寺村', '郭寺村', 30834, '511923366852', '0', NULL, NULL, '2018-08-03 17:37:33', '2020-10-23 22:27:16', 5, 5, '511923119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755839121379328, '三金庙村', '三金庙村', 3789272625566633984, '511302107742', '0', NULL, NULL, '2018-08-03 17:37:37', '2018-09-07 19:27:02', 5, 1, '511302107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755870142058496, '清凉寺村', '清凉寺村', 3789755285393166336, '510502104210', '0', NULL, NULL, '2018-08-03 17:37:45', '2018-09-07 19:27:02', 5, 1, '510502104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755872273027072, '风凉社区', '风凉社区', 30834, '511923366481', '0', NULL, NULL, '2018-08-03 17:37:45', '2020-10-23 22:27:16', 5, 5, '511923119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755893098270720, '严家沟村', '严家沟村', 3789273358802276352, '511302205746', '0', NULL, NULL, '2018-08-03 17:37:50', '2018-09-07 19:27:02', 5, 1, '511302205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755931018842112, '万家沟村', '万家沟村', 3789272625566633984, '511302107864', '0', NULL, NULL, '2018-08-03 17:37:59', '2018-09-07 19:27:02', 5, 1, '511302107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755958885142528, '碧玉村', '碧玉村', 30834, '511923366847', '0', NULL, NULL, '2018-08-03 17:38:06', '2020-10-23 22:27:16', 5, 5, '511923119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789755959263023104, '董干沟村', '董干沟村', 3789273358802276352, '511302205216', '0', NULL, NULL, '2018-08-03 17:38:06', '2018-09-07 19:27:02', 5, 1, '511302205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756007098798080, '平梁镇', '平梁镇', 1093, '511902123000', '0', NULL, NULL, '2018-08-03 17:38:17', '2018-09-07 19:27:02', 4, 1, '511902123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756010928459776, '岳家沟村', '岳家沟村', 3789272625566633984, '511302107968', '0', NULL, NULL, '2018-08-03 17:38:18', '2018-09-07 19:27:02', 5, 1, '511302107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756016083521536, '费家沟村', '费家沟村', 3789273358802276352, '511302205845', '0', NULL, NULL, '2018-08-03 17:38:19', '2018-09-07 19:27:02', 5, 1, '511302205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756061352251392, '福禄村', '福禄村', 30834, '511923366792', '0', NULL, NULL, '2018-08-03 17:38:30', '2020-10-23 22:27:16', 5, 5, '511923119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756078737772544, '唐家湾村', '唐家湾村', 3789273358802276352, '511302205578', '0', NULL, NULL, '2018-08-03 17:38:34', '2018-09-07 19:27:02', 5, 1, '511302205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756086723858432, '白马村', '白马村', 3789755285393166336, '510502104211', '0', NULL, NULL, '2018-08-03 17:38:36', '2018-09-07 19:27:02', 5, 1, '510502104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756087058747392, '宕梁街道', '宕梁街道', 1093, '511902005000', '0', NULL, NULL, '2018-08-03 17:38:36', '2018-09-07 19:27:02', 4, 1, '511902005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756096488067072, '郑家沟村', '郑家沟村', 3789272625566633984, '511302107890', '0', NULL, NULL, '2018-08-03 17:38:38', '2018-09-07 19:27:02', 5, 1, '511302107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756113147842560, '大湖村', '大湖村', 30834, '511923366422', '0', NULL, NULL, '2018-08-03 17:38:42', '2020-10-23 22:27:16', 5, 5, '511923119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756149231046656, '常宁院村', '常宁院村', 3789273358802276352, '511302205357', '0', NULL, NULL, '2018-08-03 17:38:51', '2018-09-07 19:27:02', 5, 1, '511302205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756159956144128, '小湖村', '小湖村', 30834, '511923366733', '0', NULL, NULL, '2018-08-03 17:38:54', '2020-10-23 22:27:16', 5, 5, '511923119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756176150614016, '野猪沟村', '野猪沟村', 3789272625566633984, '511302107161', '0', NULL, NULL, '2018-08-03 17:38:57', '2018-09-07 19:27:02', 5, 1, '511302107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756183872196608, '联合村', '联合村', 3789755285393166336, '510502104212', '0', NULL, NULL, '2018-08-03 17:38:59', '2018-09-07 19:27:02', 5, 1, '510502104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756193636405248, '三江镇', '三江镇', 1093, '511902107000', '0', NULL, NULL, '2018-08-03 17:39:02', '2018-09-07 19:27:02', 4, 1, '511902107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756210228940800, '王家沟村', '王家沟村', 3789273358802276352, '511302205482', '0', NULL, NULL, '2018-08-03 17:39:06', '2018-09-07 19:27:02', 5, 1, '511302205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756243875385344, '利民村', '利民村', 30834, '511923366401', '0', NULL, NULL, '2018-08-03 17:39:14', '2020-10-23 22:27:16', 5, 5, '511923119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756290529021952, '金环井村', '金环井村', 3789272625566633984, '511302107136', '0', NULL, NULL, '2018-08-03 17:39:25', '2018-09-07 19:27:02', 5, 1, '511302107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756309164576768, '通滩镇', '通滩镇', 407, '510502106000', '0', NULL, NULL, '2018-08-03 17:39:29', '2018-09-07 19:27:02', 4, 1, '510502106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756390676156416, '高家沟村', '高家沟村', 3789272625566633984, '511302107199', '0', NULL, NULL, '2018-08-03 17:39:49', '2018-09-07 19:27:02', 5, 1, '511302107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756398435749888, '通滩社区', '通滩社区', 3789756309164576768, '510502106001', '0', NULL, NULL, '2018-08-03 17:39:50', '2021-03-04 15:52:28', 5, 1, '510502106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756440768598016, '宇皇村', '宇皇村', 30834, '511923366712', '0', NULL, NULL, '2018-08-03 17:40:01', '2020-10-23 22:27:16', 5, 5, '511923119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756473664917504, '鼎山镇', '鼎山镇', 1093, '511902108000', '0', NULL, NULL, '2018-08-03 17:40:08', '2018-09-07 19:27:02', 4, 1, '511902108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756492912447488, '龙池村', '龙池村', 30834, '511923366838', '0', NULL, NULL, '2018-08-03 17:40:13', '2020-10-23 22:27:16', 5, 5, '511923119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756497308340224, '庞家庵村', '庞家庵村', 3789272625566633984, '511302107587', '0', NULL, NULL, '2018-08-03 17:40:14', '2018-09-07 19:27:02', 5, 1, '511302107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756528400846848, '送火垭村', '送火垭村', 3789273274593628160, '511302201172', '0', NULL, NULL, '2018-08-03 17:40:21', '2018-09-07 19:27:02', 5, 1, '511302201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756531102109696, '长河社区', '长河社区', 3789756309164576768, '510502106201', '0', NULL, NULL, '2018-08-03 17:40:22', '2021-03-04 15:51:47', 5, 1, '510502106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756575838687232, '檬子沟村', '檬子沟村', 3789272625566633984, '511302107339', '0', NULL, NULL, '2018-08-03 17:40:33', '2018-09-07 19:27:02', 5, 1, '511302107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756594499145728, '景家营村民委员会', '景家营村', 1000967, '511921225202', '0', NULL, NULL, '2018-08-03 17:40:37', '2020-10-23 22:27:16', 5, 4, '511921129200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756618532507648, '罗石桥村', '罗石桥村', 3789756309164576768, '510502106203', '0', NULL, NULL, '2018-08-03 17:40:43', '2021-03-04 15:51:28', 5, 1, '510502106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756620369481728, '凤山村', '凤山村', 29373, '511923932755', '0', NULL, NULL, '2018-08-03 17:40:43', '2018-09-07 19:27:02', 5, 5, '511923117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756643080851456, '回龙沟村', '回龙沟村', 3789272625566633984, '511302107935', '0', NULL, NULL, '2018-08-03 17:40:49', '2018-09-07 19:27:02', 5, 1, '511302107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756683816456192, '青木桥村', '青木桥村', 3789273274593628160, '511302201849', '0', NULL, NULL, '2018-08-03 17:40:58', '2018-09-07 19:27:02', 5, 1, '511302201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756685737840640, '枫香村', '枫香村', 29373, '511923932880', '0', NULL, NULL, '2018-08-03 17:40:59', '2018-09-07 19:27:02', 5, 5, '511923117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756718352224256, '郑家坝村', '郑家坝村', 3789272625566633984, '511302107657', '0', NULL, NULL, '2018-08-03 17:41:07', '2018-09-07 19:27:02', 5, 1, '511302107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756737884704768, '赵垭村', '赵垭村', 29373, '511923932134', '0', NULL, NULL, '2018-08-03 17:41:11', '2018-09-07 19:27:02', 5, 5, '511923117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756757481410560, '平丰村', '平丰村', 3789756309164576768, '510502106204', '0', NULL, NULL, '2018-08-03 17:41:16', '2018-09-07 19:27:02', 5, 1, '510502106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756762245877760, '四方寨村', '四方寨村', 3789273274593628160, '511302201730', '0', NULL, NULL, '2018-08-03 17:41:17', '2018-09-07 19:27:02', 5, 1, '511302201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756788799885312, '千佛村', '千佛村', 29373, '511923932309', '0', NULL, NULL, '2018-08-03 17:41:24', '2018-09-07 19:27:02', 5, 5, '511923117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756802909786112, '水观音村', '水观音村', 3789272625566633984, '511302107481', '0', NULL, NULL, '2018-08-03 17:41:27', '2018-09-07 19:27:02', 5, 1, '511302107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756821611925504, '石佛寺村', '石佛寺村', 3789273274593628160, '511302201103', '0', NULL, NULL, '2018-08-03 17:41:31', '2018-09-07 19:27:02', 5, 1, '511302201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756841031946240, '马垭村', '马垭村', 29373, '511923932752', '0', NULL, NULL, '2018-08-03 17:41:36', '2018-09-07 19:27:02', 5, 5, '511923117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756852431540224, '金雨滩村', '金雨滩村', 3789756309164576768, '510502106207', '0', NULL, NULL, '2018-08-03 17:41:39', '2018-09-07 19:27:02', 5, 1, '510502106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756880202289152, '红岩村', '红岩村', 3789273274593628160, '511302201327', '0', NULL, NULL, '2018-08-03 17:41:45', '2018-09-07 19:27:02', 5, 1, '511302201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756894957719552, '青龙村', '青龙村', 29373, '511923932668', '0', NULL, NULL, '2018-08-03 17:41:49', '2018-09-07 19:27:02', 5, 5, '511923117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756903203196928, '杨柳湾村', '杨柳湾村', 3789272625566633984, '511302107436', '0', NULL, NULL, '2018-08-03 17:41:51', '2018-09-07 19:27:02', 5, 1, '511302107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756911533740032, '化成镇', '化成镇', 1093, '511902104000', '0', NULL, NULL, '2018-08-03 17:41:53', '2018-09-07 19:27:02', 4, 1, '511902104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756942831112192, '印钟寺村', '印钟寺村', 3789273274593628160, '511302201324', '0', NULL, NULL, '2018-08-03 17:42:00', '2018-09-07 19:27:02', 5, 1, '511302201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756943699202048, '卢坪村', '卢坪村', 3789756309164576768, '510502106208', '0', NULL, NULL, '2018-08-03 17:42:00', '2021-03-04 15:51:05', 5, 1, '510502106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756947474337792, '红宝村', '红宝村', 29373, '511923932863', '0', NULL, NULL, '2018-08-03 17:42:01', '2018-09-07 19:27:02', 5, 5, '511923117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789756957306048512, '回风街道', '回风街道', 1093, '511902796000', '0', NULL, NULL, '2018-08-03 17:42:04', '2018-09-07 19:27:02', 4, 1, '511902003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757001442185216, '指路碑村', '指路碑村', 3789272625566633984, '511302107738', '0', NULL, NULL, '2018-08-03 17:42:14', '2018-09-07 19:27:02', 5, 1, '511302107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757020749221888, '云雾山村民委员会', '云雾山村', 1000967, '511921225206', '0', NULL, NULL, '2018-08-03 17:42:19', '2020-10-23 22:27:16', 5, 4, '511921129201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757034871443456, '开丰村', '开丰村', 3789756309164576768, '510502106211', '0', NULL, NULL, '2018-08-03 17:42:22', '2021-03-04 15:50:39', 5, 1, '510502106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757051681820672, '里仁社区', '里仁社区', 31626, '511923102745', '0', NULL, NULL, '2018-08-03 17:42:26', '2020-10-23 22:27:16', 5, 5, '511923107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757057545326592, '白蜡坝村', '白蜡坝村', 3789273274593628160, '511302201640', '0', NULL, NULL, '2018-08-03 17:42:28', '2018-09-07 19:27:02', 5, 1, '511302201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757097031290880, '螺蛳村', '螺蛳村', 31626, '511923102530', '0', NULL, NULL, '2018-08-03 17:42:37', '2020-10-23 22:27:16', 5, 5, '511923107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757135241400320, '北斗坪村民委员会', '北斗坪村', 1000967, '511921225200', '0', NULL, NULL, '2018-08-03 17:42:46', '2020-10-23 22:27:16', 5, 4, '511921129206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757145638162432, '玉田村', '玉田村', 3789756309164576768, '510502106213', '0', NULL, NULL, '2018-08-03 17:42:49', '2021-03-04 15:50:22', 5, 1, '510502106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757245169258496, '薛家坪村民委员会', '薛家坪村', 1000967, '511921225204', '0', NULL, NULL, '2018-08-03 17:43:12', '2020-10-23 22:27:16', 5, 4, '511921129207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757277154889728, '魏国村', '魏国村', 3789756309164576768, '510502106215', '0', NULL, NULL, '2018-08-03 17:43:20', '2021-03-04 15:49:57', 5, 1, '510502106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757295119486976, '双柏村', '双柏村', 31626, '511923102233', '0', NULL, NULL, '2018-08-03 17:43:24', '2020-10-23 22:27:16', 5, 5, '511923107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757301482639360, '龟石坝村', '龟石坝村', 3789273274593628160, '511302201228', '0', NULL, NULL, '2018-08-03 17:43:26', '2018-09-07 19:27:02', 5, 1, '511302201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757308633927680, '黄楝沟村', '黄楝沟村', 3789272704319803392, '511302108381', '0', NULL, NULL, '2018-08-03 17:43:27', '2018-09-07 19:27:02', 5, 1, '511302108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757336118939648, '勇山坡村民委员会', '勇山坡村', 1000967, '511921225205', '0', NULL, NULL, '2018-08-03 17:43:34', '2020-10-23 22:27:16', 5, 4, '511921129208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757363930976256, '泥屋垭村', '泥屋垭村', 3789273274593628160, '511302201219', '0', NULL, NULL, '2018-08-03 17:43:41', '2018-09-07 19:27:02', 5, 1, '511302201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757382184718336, '时新街道', '时新街道', 1093, '511902009000', '0', NULL, NULL, '2018-08-03 17:43:45', '2018-09-07 19:27:02', 4, 1, '511902009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757394549657600, '木阁村', '木阁村', 31626, '511923102765', '0', NULL, NULL, '2018-08-03 17:43:48', '2020-10-23 22:27:16', 5, 5, '511923107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757394679812096, '乔家湾村', '乔家湾村', 3789272704319803392, '511302108693', '0', NULL, NULL, '2018-08-03 17:43:48', '2018-09-07 19:27:02', 5, 1, '511302108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757398605942784, '大竹山村', '大竹山村', 3789756309164576768, '510502106221', '0', NULL, NULL, '2018-08-03 17:43:49', '2021-03-04 15:49:42', 5, 1, '510502106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757429110853632, '小蕨坪村民委员会', '小蕨坪村', 1000967, '511921225213', '0', NULL, NULL, '2018-08-03 17:43:56', '2020-10-23 22:27:16', 5, 4, '511921129209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757464032235520, '官二沟村', '官二沟村', 3789272704319803392, '511302108323', '0', NULL, NULL, '2018-08-03 17:44:05', '2018-09-07 19:27:02', 5, 1, '511302108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757502955900928, '陵园村', '陵园村', 3789756309164576768, '510502106222', '0', NULL, NULL, '2018-08-03 17:44:14', '2018-09-07 19:27:02', 5, 1, '510502106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757520735031296, '大和乡', '大和乡', 1093, '511902203000', '0', NULL, NULL, '2018-08-03 17:44:18', '2018-09-07 19:27:02', 4, 1, '511902203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757536090771456, '新店子村民委员会', '新店子村', 1000967, '511921225212', '0', NULL, NULL, '2018-08-03 17:44:22', '2020-10-23 22:27:16', 5, 4, '511921129202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757554851237888, '膏子沟村', '膏子沟村', 3789272704319803392, '511302108536', '0', NULL, NULL, '2018-08-03 17:44:26', '2018-09-07 19:27:02', 5, 1, '511302108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757610400600064, '大坝村', '大坝村', 3789756309164576768, '510502106223', '0', NULL, NULL, '2018-08-03 17:44:39', '2021-03-04 15:49:06', 5, 1, '510502106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757626376966144, '白鹤沟村', '白鹤沟村', 3789272704319803392, '511302108713', '0', NULL, NULL, '2018-08-03 17:44:43', '2018-09-07 19:27:02', 5, 1, '511302108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757649714466816, '白庙乡', '白庙乡', 1093, '511902133000', '0', NULL, NULL, '2018-08-03 17:44:49', '2018-09-07 19:27:02', 4, 1, '511902204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757664608178176, '东坡村民委员会', '东坡村', 1000967, '511921225209', '0', NULL, NULL, '2018-08-03 17:44:52', '2020-10-23 22:27:16', 5, 4, '511921129203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757697172361216, '坦山铺村', '坦山铺村', 3789273189382148096, '511302200647', '0', NULL, NULL, '2018-08-03 17:45:00', '2018-09-07 19:27:02', 5, 1, '511302200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757697483132928, '袁家沟村', '袁家沟村', 3789272704319803392, '511302108958', '0', NULL, NULL, '2018-08-03 17:45:00', '2018-09-07 19:27:02', 5, 1, '511302108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757717402275840, '桐子湾村', '桐子湾村', 3789756309164576768, '510502106224', '0', NULL, NULL, '2018-08-03 17:45:05', '2021-03-04 15:49:22', 5, 1, '510502106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757745084682240, '龙台村', '龙台村', 3789755810298515456, '511902912396', '0', NULL, NULL, '2018-08-03 17:45:12', '2018-09-07 19:27:02', 5, 1, '511902103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757769402994688, '新场垭村', '新场垭村', 3789272704319803392, '511302108649', '0', NULL, NULL, '2018-08-03 17:45:17', '2018-09-07 19:27:02', 5, 1, '511302108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757774653870080, '高阶沿村', '高阶沿村', 3789273189382148096, '511302200482', '0', NULL, NULL, '2018-08-03 17:45:19', '2018-09-07 19:27:02', 5, 1, '511302200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757803704012800, '西坡村民委员会', '西坡村', 1000967, '511921225211', '0', NULL, NULL, '2018-08-03 17:45:26', '2020-10-23 22:27:16', 5, 4, '511921129204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757844573048832, '大磨湾村', '大磨湾村', 3789272704319803392, '511302108373', '0', NULL, NULL, '2018-08-03 17:45:35', '2018-09-07 19:27:02', 5, 1, '511302108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757863170854912, '江北镇', '江北镇', 407, '510502107000', '0', NULL, NULL, '2018-08-03 17:45:40', '2018-09-07 19:27:02', 4, 1, '510502107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757876320129024, '元池坝村', '元池坝村', 3789273189382148096, '511302200802', '0', NULL, NULL, '2018-08-03 17:45:43', '2018-09-07 19:27:02', 5, 1, '511302200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757929234812928, '彭屋村', '彭屋村', 3789272704319803392, '511302108917', '0', NULL, NULL, '2018-08-03 17:45:55', '2018-09-07 19:27:02', 5, 1, '511302108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757949476524032, '江北社区', '江北社区', 3789757863170854912, '510502107001', '0', NULL, NULL, '2018-08-03 17:46:00', '2018-09-07 19:27:02', 5, 1, '510502107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757980339130368, '天生桥村', '天生桥村', 3789273189382148096, '511302200386', '0', NULL, NULL, '2018-08-03 17:46:08', '2018-09-07 19:27:02', 5, 1, '511302200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789757997530927104, '马鸣垭村', '马鸣垭村', 3789272704319803392, '511302108466', '0', NULL, NULL, '2018-08-03 17:46:12', '2018-09-07 19:27:02', 5, 1, '511302108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758028623040512, '石鱼村', '石鱼村', 3789757863170854912, '510502107201', '0', NULL, NULL, '2018-08-03 17:46:19', '2018-09-07 19:27:02', 5, 1, '510502107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758054745559040, '中仁村', '中仁村', 31626, '511923102525', '0', NULL, NULL, '2018-08-03 17:46:25', '2020-10-23 22:27:16', 5, 5, '511923107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758059158228992, '水池坝村', '水池坝村', 3789273189382148096, '511302200692', '0', NULL, NULL, '2018-08-03 17:46:26', '2018-09-07 19:27:02', 5, 1, '511302200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758088350060544, '春溪沟村民委员会', '春溪沟村', 1000967, '511921225208', '0', NULL, NULL, '2018-08-03 17:46:33', '2020-10-23 22:27:16', 5, 4, '511921129205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758109083160576, '下坝村', '下坝村', 3789757863170854912, '510502107203', '0', NULL, NULL, '2018-08-03 17:46:38', '2018-09-07 19:27:02', 5, 1, '510502107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758113029869568, '石狗坝社区', '石狗坝社区', 3789272815892221952, '511302110579', '0', NULL, NULL, '2018-08-03 17:46:39', '2018-09-07 19:27:02', 5, 1, '511302110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758113692831744, '梁铜村', '梁铜村', 31626, '511923102488', '0', NULL, NULL, '2018-08-03 17:46:39', '2020-10-23 22:27:16', 5, 5, '511923107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758116766339072, '西河边村', '西河边村', 3789273189382148096, '511302200301', '0', NULL, NULL, '2018-08-03 17:46:40', '2018-09-07 19:27:02', 5, 1, '511302200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758165789626368, '兰草社区', '兰草社区', 31626, '511923102866', '0', NULL, NULL, '2018-08-03 17:46:52', '2020-10-23 22:27:16', 5, 5, '511923107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758193454993408, '金钩村', '金钩村', 3789757863170854912, '510502107204', '0', NULL, NULL, '2018-08-03 17:46:58', '2018-09-07 19:27:02', 5, 1, '510502107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758198589607936, '绢纺社区', '绢纺社区', 3789272815892221952, '511302110498', '0', NULL, NULL, '2018-08-03 17:47:00', '2018-09-07 19:27:02', 5, 1, '511302110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758203575848960, '长远沟村', '长远沟村', 3789273189382148096, '511302200430', '0', NULL, NULL, '2018-08-03 17:47:01', '2018-09-07 19:27:02', 5, 1, '511302200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758219363209216, '梁广村', '梁广村', 3789755800391045120, '511902106200', '0', NULL, NULL, '2018-08-03 17:47:05', '2018-09-07 19:27:02', 5, 1, '511902106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758271071375360, '庞家寨村', '庞家寨村', 3789272815892221952, '511302110755', '0', NULL, NULL, '2018-08-03 17:47:17', '2018-09-07 19:27:02', 5, 1, '511302110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758272949637120, '谢村河村', '谢村河村', 3789273189382148096, '511302200248', '0', NULL, NULL, '2018-08-03 17:47:17', '2018-09-07 19:27:02', 5, 1, '511302200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758276850733056, '先锋村', '先锋村', 3789757863170854912, '510502107207', '0', NULL, NULL, '2018-08-03 17:47:18', '2018-09-07 19:27:02', 5, 1, '510502107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758298187157504, '南坝村', '南坝村', 31489, '511923333157', '0', NULL, NULL, '2018-08-03 17:47:23', '2020-10-23 22:27:16', 5, 5, '511923120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758329556750336, '印盒村', '印盒村', 3789755810298515456, '511902912494', '0', NULL, NULL, '2018-08-03 17:47:31', '2018-09-07 19:27:02', 5, 1, '511902103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758336460181504, '回龙场村', '回龙场村', 3789273189382148096, '511302200949', '0', NULL, NULL, '2018-08-03 17:47:33', '2018-09-07 19:27:02', 5, 1, '511302200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758351487979520, '金龙台社区', '金龙台社区', 31489, '511923333944', '0', NULL, NULL, '2018-08-03 17:47:36', '2020-10-23 22:27:16', 5, 5, '511923120004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758353069756416, '岱宗村', '岱宗村', 3789757863170854912, '510502107208', '0', NULL, NULL, '2018-08-03 17:47:36', '2018-09-07 19:27:02', 5, 1, '510502107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758374183358464, '老鹳庙村', '老鹳庙村', 3789272815892221952, '511302110281', '0', NULL, NULL, '2018-08-03 17:47:42', '2018-09-07 19:27:02', 5, 1, '511302110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758403916779520, '半截沟村', '半截沟村', 3789273189382148096, '511302200443', '0', NULL, NULL, '2018-08-03 17:47:49', '2018-09-07 19:27:02', 5, 1, '511302200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758422468317184, '望京村', '望京村', 31489, '511923333246', '0', NULL, NULL, '2018-08-03 17:47:53', '2020-10-23 22:27:16', 5, 5, '511923120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758431130210304, '干坝村', '干坝村', 3789757863170854912, '510502107209', '0', NULL, NULL, '2018-08-03 17:47:55', '2018-09-07 19:27:02', 5, 1, '510502107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758444006199296, '杨四坝村', '杨四坝村', 3789272815892221952, '511302110140', '0', NULL, NULL, '2018-08-03 17:47:58', '2018-09-07 19:27:02', 5, 1, '511302110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758465179570176, '花溪村', '花溪村', 3789756947923521536, '511902174336', '0', NULL, NULL, '2018-08-03 17:48:03', '2018-09-07 19:27:02', 5, 1, '511902103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758465355599872, '斑竹村', '斑竹村', 3789755800391045120, '511902106202', '0', NULL, NULL, '2018-08-03 17:48:03', '2018-09-07 19:27:02', 5, 1, '511902106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758482786734080, '万平村', '万平村', 31489, '511923333399', '0', NULL, NULL, '2018-08-03 17:48:07', '2020-10-23 22:27:16', 5, 5, '511923120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758519386755072, '福海村', '福海村', 3789757863170854912, '510502107211', '0', NULL, NULL, '2018-08-03 17:48:16', '2018-09-07 19:27:02', 5, 1, '510502107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758528500453376, '康家店村', '康家店村', 3789272815892221952, '511302110856', '0', NULL, NULL, '2018-08-03 17:48:18', '2018-09-07 19:27:02', 5, 1, '511302110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758530711506944, '天鹰村', '天鹰村', 31489, '511923333257', '0', NULL, NULL, '2018-08-03 17:48:19', '2020-10-23 22:27:16', 5, 5, '511923120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758562864254976, '县坝村民委员会', '县坝村', 1000969, '511921110206', '0', NULL, NULL, '2018-08-03 17:48:27', '2020-10-09 10:56:49', 5, 4, '511921110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758580074008576, '麻石社区', '麻石社区', 31489, '511923333875', '0', NULL, NULL, '2018-08-03 17:48:31', '2020-10-23 22:27:16', 5, 5, '511923120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758585161699328, '龙口村', '龙口村', 3789756947923521536, '511902174461', '0', NULL, NULL, '2018-08-03 17:48:32', '2018-09-07 19:27:02', 5, 1, '511902103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758603657924608, '凉水井村', '凉水井村', 3789272815892221952, '511302110861', '0', NULL, NULL, '2018-08-03 17:48:36', '2018-09-07 19:27:02', 5, 1, '511302110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758635383771136, '八柏村', '八柏村', 31489, '511923333666', '0', NULL, NULL, '2018-08-03 17:48:44', '2020-10-23 22:27:16', 5, 5, '511923120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758654820569088, '方山镇', '方山镇', 407, '510502108000', '0', NULL, NULL, '2018-08-03 17:48:48', '2018-09-07 19:27:02', 4, 1, '510502108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758679990849536, '走马村', '走马村', 3789756947923521536, '511902174741', '0', NULL, NULL, '2018-08-03 17:48:54', '2018-09-07 19:27:02', 5, 1, '511902103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758680749625344, '石庙子村', '石庙子村', 3789272815892221952, '511302110736', '0', NULL, NULL, '2018-08-03 17:48:55', '2018-09-07 19:27:02', 5, 1, '511302110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758694092230656, '高桥村', '高桥村', 31489, '511923333717', '0', NULL, NULL, '2018-08-03 17:48:58', '2020-10-23 22:27:16', 5, 5, '511923120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758744364240896, '方山社区', '方山社区', 3789758654820569088, '510502108001', '0', NULL, NULL, '2018-08-03 17:49:10', '2018-09-07 19:27:02', 5, 1, '510502108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758747472744448, '龙汉垭村民委员会', '龙汉垭村', 1000969, '511921110203', '0', NULL, NULL, '2018-08-03 17:49:11', '2020-10-09 10:54:03', 5, 4, '511921110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758748999340032, '小河坝村', '小河坝村', 3789272815892221952, '511302110995', '0', NULL, NULL, '2018-08-03 17:49:11', '2018-09-07 19:27:02', 5, 1, '511302110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758774845034496, '凤梁村', '凤梁村', 31489, '511923333358', '0', NULL, NULL, '2018-08-03 17:49:17', '2020-10-23 22:27:16', 5, 5, '511923120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758793060503552, '广林村', '广林村', 3789755800391045120, '511902106205', '0', NULL, NULL, '2018-08-03 17:49:21', '2018-09-07 19:27:02', 5, 1, '511902106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758802003283968, '天宫村', '天宫村', 3789755810298515456, '511902912611', '0', NULL, NULL, '2018-08-03 17:49:24', '2018-09-07 19:27:02', 5, 1, '511902103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758809942970368, '赵家营村', '赵家营村', 3789756911533740032, '511902104200', '0', NULL, NULL, '2018-08-03 17:49:25', '2018-09-07 19:27:02', 5, 1, '511902104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758812555628544, '永丰村', '永丰村', 3789273073875079168, '511302113493', '0', NULL, NULL, '2018-08-03 17:49:26', '2018-09-07 19:27:02', 5, 1, '511302113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758815403429888, '青山坝村', '青山坝村', 3789272815892221952, '511302110288', '0', NULL, NULL, '2018-08-03 17:49:27', '2018-09-07 19:27:02', 5, 1, '511302110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758827441213440, '兵山村', '兵山村', 3789756947923521536, '511902174942', '0', NULL, NULL, '2018-08-03 17:49:30', '2018-09-07 19:27:02', 5, 1, '511902103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758836605636608, '云峰村', '云峰村', 3789758654820569088, '510502108202', '0', NULL, NULL, '2018-08-03 17:49:32', '2018-09-07 19:27:02', 5, 1, '510502108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758842066358272, '得汉城村民委员会', '得汉城村', 1000969, '511921110200', '0', NULL, NULL, '2018-08-03 17:49:33', '2020-10-09 10:53:19', 5, 4, '511921110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758895724744704, '莲山村', '莲山村', 3789755800391045120, '511902106206', '0', NULL, NULL, '2018-08-03 17:49:46', '2018-09-07 19:27:02', 5, 1, '511902106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758897406660608, '干堰塘村', '干堰塘村', 3789272815892221952, '511302110142', '0', NULL, NULL, '2018-08-03 17:49:46', '2018-09-07 19:27:02', 5, 1, '511302110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758898426138624, '作坊嘴村', '作坊嘴村', 3789273073875079168, '511302113853', '0', NULL, NULL, '2018-08-03 17:49:47', '2018-09-07 19:27:02', 5, 1, '511302113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758907602489344, '土门村', '土门村', 3789756947923521536, '511902174236', '0', NULL, NULL, '2018-08-03 17:49:49', '2018-09-07 19:27:02', 5, 1, '511902103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758924346675200, '小坪村民委员会', '小坪村', 1000969, '511921110207', '0', NULL, NULL, '2018-08-03 17:49:53', '2020-10-09 11:00:22', 5, 4, '511921110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758931635851264, '许湾村', '许湾村', 3789758654820569088, '510502108204', '0', NULL, NULL, '2018-08-03 17:49:54', '2018-09-07 19:27:02', 5, 1, '510502108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758946249330688, '栏杆村', '栏杆村', 31489, '511923333280', '0', NULL, NULL, '2018-08-03 17:49:58', '2020-10-23 22:27:16', 5, 5, '511923120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758966931443712, '竹林寺村', '竹林寺村', 3789272815892221952, '511302110848', '0', NULL, NULL, '2018-08-03 17:50:03', '2018-09-07 19:27:02', 5, 1, '511302110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758992511979520, '天花村', '天花村', 3789756947923521536, '511902174846', '0', NULL, NULL, '2018-08-03 17:50:09', '2018-09-07 19:27:02', 5, 1, '511902103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789758995809095680, '玉皇岭村', '玉皇岭村', 3789273073875079168, '511302113788', '0', NULL, NULL, '2018-08-03 17:50:10', '2018-09-07 19:27:02', 5, 1, '511302113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759002960515072, '锣坪村民委员会', '锣坪村', 1000969, '511921110205', '0', NULL, NULL, '2018-08-03 17:50:11', '2020-10-09 10:54:33', 5, 4, '511921110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759009834848256, '白村', '白村', 3789758654820569088, '510502108205', '0', NULL, NULL, '2018-08-03 17:50:13', '2018-09-07 19:27:02', 5, 1, '510502108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759021335760896, '凉亭村', '凉亭村', 29769, '511923832870', '0', NULL, NULL, '2018-08-03 17:50:16', '2020-10-23 22:27:16', 5, 5, '511923118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759026523983872, '邵家坪村', '邵家坪村', 3789756911533740032, '511902104201', '0', NULL, NULL, '2018-08-03 17:50:17', '2018-09-07 19:27:02', 5, 1, '511902104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759053660999680, '延寿寺村', '延寿寺村', 3789272815892221952, '511302110816', '0', NULL, NULL, '2018-08-03 17:50:24', '2018-09-07 19:27:02', 5, 1, '511302110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759065468489728, '黄土观村', '黄土观村', 3789273073875079168, '511302113380', '0', NULL, NULL, '2018-08-03 17:50:26', '2018-09-07 19:27:02', 5, 1, '511302113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759068207239168, '梓橦庙村', '梓橦庙村', 3789758282064515072, '511902126200', '0', NULL, NULL, '2018-08-03 17:50:27', '2018-09-07 19:27:02', 5, 1, '511902126200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759071452844032, '大坝村', '大坝村', 3789756947923521536, '511902174319', '0', NULL, NULL, '2018-08-03 17:50:28', '2018-09-07 19:27:02', 5, 1, '511902103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759086330564608, '民意社区', '民意社区', 29769, '511923832743', '0', NULL, NULL, '2018-08-03 17:50:31', '2020-10-23 22:27:16', 5, 5, '511923118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759090557898752, '铜鼓村', '铜鼓村', 3789755800391045120, '511902106208', '0', NULL, NULL, '2018-08-03 17:50:32', '2018-09-07 19:27:02', 5, 1, '511902106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759092462505984, '熊坝村', '熊坝村', 3789758654820569088, '510502108206', '0', NULL, NULL, '2018-08-03 17:50:33', '2018-09-07 19:27:02', 5, 1, '510502108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759124376571904, '枇杷村', '枇杷村', 3789755810298515456, '511902912682', '0', NULL, NULL, '2018-08-03 17:50:40', '2018-09-07 19:27:02', 5, 1, '511902103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759131918192640, '搬罾溪村', '搬罾溪村', 3789272815892221952, '511302110534', '0', NULL, NULL, '2018-08-03 17:50:42', '2018-09-07 19:27:02', 5, 1, '511302110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759135114776576, '金星社区', '金星社区', 29769, '511923832760', '0', NULL, NULL, '2018-08-03 17:50:43', '2020-10-23 22:27:16', 5, 5, '511923118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759156182634496, '天星村', '天星村', 3789756947923521536, '511902174531', '0', NULL, NULL, '2018-08-03 17:50:48', '2018-09-07 19:27:02', 5, 1, '511902103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759173080961024, '升平村', '升平村', 3789755800391045120, '511902106209', '0', NULL, NULL, '2018-08-03 17:50:52', '2018-09-07 19:27:02', 5, 1, '511902106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759173785997312, '白塔村', '白塔村', 3789758654820569088, '510502108208', '0', NULL, NULL, '2018-08-03 17:50:52', '2018-09-07 19:27:02', 5, 1, '510502108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759179754622976, '宋家碥村', '宋家碥村', 3789756911533740032, '511902104202', '0', NULL, NULL, '2018-08-03 17:50:54', '2018-09-07 19:27:02', 5, 1, '511902104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759194032033792, '天花村', '天花村', 29769, '511923832579', '0', NULL, NULL, '2018-08-03 17:50:57', '2020-10-23 22:27:16', 5, 5, '511923118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759219319230464, '庙山岭村', '庙山岭村', 3789273073875079168, '511302113536', '0', NULL, NULL, '2018-08-03 17:51:03', '2018-09-07 19:27:02', 5, 1, '511302113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759241356365824, '名山村', '名山村', 3789756947923521536, '511902174816', '0', NULL, NULL, '2018-08-03 17:51:08', '2018-09-07 19:27:02', 5, 1, '511902103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759250810195968, '临江村', '临江村', 3789758654820569088, '510502108210', '0', NULL, NULL, '2018-08-03 17:51:11', '2018-09-07 19:27:02', 5, 1, '510502108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759254286749696, '元柏社区', '元柏社区', 29769, '511923832614', '0', NULL, NULL, '2018-08-03 17:51:11', '2020-10-23 22:27:16', 5, 5, '511923118004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759264122392576, '金银村', '金银村', 3789755810298515456, '511902912534', '0', NULL, NULL, '2018-08-03 17:51:14', '2018-09-07 19:27:02', 5, 1, '511902103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759280506130432, '大林寺村', '大林寺村', 3789272906048524288, '511302111222', '0', NULL, NULL, '2018-08-03 17:51:18', '2018-09-07 19:27:02', 5, 1, '511302111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759290861998080, '道子坪村', '道子坪村', 3789758282064515072, '511902126201', '0', NULL, NULL, '2018-08-03 17:51:20', '2018-09-07 19:27:02', 5, 1, '511902126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759301398089728, '太阳山村', '太阳山村', 3789273073875079168, '511302113542', '0', NULL, NULL, '2018-08-03 17:51:23', '2018-09-07 19:27:02', 5, 1, '511302113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759304652869632, '郑家营村民委员会', '郑家营村', 1000969, '511921110215', '0', NULL, NULL, '2018-08-03 17:51:23', '2020-10-09 11:02:22', 5, 4, '511921110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759311946108928, '巴灵台社区', '巴灵台社区', 29769, '511923832334', '0', NULL, NULL, '2018-08-03 17:51:25', '2020-10-23 22:27:16', 5, 5, '511923118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759320452681728, '吴家河村', '吴家河村', 3789756911533740032, '511902104203', '0', NULL, NULL, '2018-08-03 17:51:27', '2018-09-07 19:27:02', 5, 1, '511902104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759335551913984, '火峰村', '火峰村', 3789756947923521536, '511902174728', '0', NULL, NULL, '2018-08-03 17:51:31', '2018-09-07 19:27:02', 5, 1, '511902103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759340244946944, '方山村', '方山村', 3789758654820569088, '510502108212', '0', NULL, NULL, '2018-08-03 17:51:32', '2018-09-07 19:27:02', 5, 1, '510502108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759355277987840, '饶家墙村', '饶家墙村', 3789272906048524288, '511302111509', '0', NULL, NULL, '2018-08-03 17:51:35', '2018-09-07 19:27:02', 5, 1, '511302111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759372067262464, '打锣山村', '打锣山村', 3789273073875079168, '511302113103', '0', NULL, NULL, '2018-08-03 17:51:39', '2018-09-07 19:27:02', 5, 1, '511302113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759378790731776, '土垭社区', '土垭社区', 29525, '511923371552', '0', NULL, NULL, '2018-08-03 17:51:41', '2020-10-23 22:27:16', 5, 5, '511923127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759388610121728, '香炉村', '香炉村', 3789755810298515456, '511902103212', '0', NULL, NULL, '2018-08-03 17:51:43', '2018-09-07 19:27:02', 5, 1, '511902103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759406998081536, '新庙村', '新庙村', 3789756947923521536, '511902174486', '0', NULL, NULL, '2018-08-03 17:51:48', '2018-09-07 19:27:02', 5, 1, '511902103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759422109503488, '石岭村', '石岭村', 3789272906048524288, '511302111879', '0', NULL, NULL, '2018-08-03 17:51:51', '2018-09-07 19:27:02', 5, 1, '511302111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759426430029824, '时轮村', '时轮村', 29525, '511923371324', '0', NULL, NULL, '2018-08-03 17:51:52', '2020-10-23 22:27:16', 5, 5, '511923127209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759430804819968, '大元山村', '大元山村', 3789758282064515072, '511902126202', '0', NULL, NULL, '2018-08-03 17:51:53', '2018-09-07 19:27:02', 5, 1, '511902126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759452123942912, '芙蓉寺村', '芙蓉寺村', 3789273073875079168, '511302113889', '0', NULL, NULL, '2018-08-03 17:51:59', '2018-09-07 19:27:02', 5, 1, '511302113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759475414913024, '宏福村', '宏福村', 3789755800391045120, '511902106212', '0', NULL, NULL, '2018-08-03 17:52:04', '2018-09-07 19:27:02', 5, 1, '511902106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759491433091072, '南田寺村', '南田寺村', 3789272906048524288, '511302111870', '0', NULL, NULL, '2018-08-03 17:52:08', '2018-09-07 19:27:02', 5, 1, '511302111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759491697070080, '晨光村', '晨光村', 29525, '511923371964', '0', NULL, NULL, '2018-08-03 17:52:08', '2020-10-23 22:27:16', 5, 5, '511923127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759518016983040, '宏达社区', '宏达社区', 3789756947923521536, '511902174698', '0', NULL, NULL, '2018-08-03 17:52:14', '2018-09-07 19:27:02', 5, 1, '511902103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759524178546688, '临江寺村', '临江寺村', 3789273073875079168, '511302113137', '0', NULL, NULL, '2018-08-03 17:52:16', '2018-09-07 19:27:02', 5, 1, '511302113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759527126749184, '分水岭镇', '分水岭镇', 407, '510502109000', '0', NULL, NULL, '2018-08-03 17:52:16', '2018-09-07 19:27:02', 4, 1, '510502109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759532688265216, '三皇村', '三皇村', 3789755810298515456, '511902103214', '0', NULL, NULL, '2018-08-03 17:52:18', '2018-09-07 19:27:02', 5, 1, '511902103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759538962681856, '旧县坪村民委员会', '旧县坪村', 1000969, '511921110211', '0', NULL, NULL, '2018-08-03 17:52:19', '2020-10-09 10:57:57', 5, 4, '511921110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759559699976192, '油房村', '油房村', 3789272906048524288, '511302111712', '0', NULL, NULL, '2018-08-03 17:52:24', '2018-09-07 19:27:02', 5, 1, '511302111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759560454557696, '卫星村', '卫星村', 29525, '511923371848', '0', NULL, NULL, '2018-08-03 17:52:24', '2020-10-23 22:27:16', 5, 5, '511923127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759570852499456, '水观音村', '水观音村', 3789756911533740032, '511902104205', '0', NULL, NULL, '2018-08-03 17:52:27', '2018-09-07 19:27:02', 5, 1, '511902104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759576753885184, '金浪村', '金浪村', 3789755800391045120, '511902106213', '0', NULL, NULL, '2018-08-03 17:52:28', '2018-09-07 19:27:02', 5, 1, '511902106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759594835791872, '水宁村', '水宁村', 3789755810298515456, '511902103215', '0', NULL, NULL, '2018-08-03 17:52:33', '2018-09-07 19:27:02', 5, 1, '511902103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759601818652672, '老虎嘴村', '老虎嘴村', 3789273073875079168, '511302113192', '0', NULL, NULL, '2018-08-03 17:52:34', '2018-09-07 19:27:02', 5, 1, '511302113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759628313808896, '分水岭社区', '分水岭社区', 3789759527126749184, '510502109001', '0', NULL, NULL, '2018-08-03 17:52:41', '2018-09-07 19:27:02', 5, 1, '510502109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759649251905536, '奎星楼村', '奎星楼村', 3789758282064515072, '511902126203', '0', NULL, NULL, '2018-08-03 17:52:46', '2018-09-07 19:27:02', 5, 1, '511902126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759664880406528, '桑树湾村', '桑树湾村', 3789273073875079168, '511302113683', '0', NULL, NULL, '2018-08-03 17:52:49', '2018-09-07 19:27:02', 5, 1, '511302113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759686870487040, '昌宫村', '昌宫村', 3789272906048524288, '511302111953', '0', NULL, NULL, '2018-08-03 17:52:55', '2018-09-07 19:27:02', 5, 1, '511302111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759690998075392, '始宁居委会', '始宁居委会', 3789755810298515456, '511902103001', '0', NULL, NULL, '2018-08-03 17:52:55', '2018-09-07 19:27:02', 5, 1, '511902103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759714058096640, '泸南村', '泸南村', 3789759527126749184, '510502109202', '0', NULL, NULL, '2018-08-03 17:53:01', '2018-09-07 19:27:02', 5, 1, '510502109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759721373224960, '石峰村', '石峰村', 29525, '511923371971', '0', NULL, NULL, '2018-08-03 17:53:03', '2020-10-23 22:27:16', 5, 5, '511923127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759726985072640, '李朝沟村', '李朝沟村', 3789273073875079168, '511302113359', '0', NULL, NULL, '2018-08-03 17:53:04', '2018-09-07 19:27:02', 5, 1, '511302113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759758777896960, '火天岗村民委员会', '火天岗村', 1000969, '511921110210', '0', NULL, NULL, '2018-08-03 17:53:12', '2020-10-09 11:01:26', 5, 4, '511921110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759775278288896, '陈家嘴村', '陈家嘴村', 3789758282064515072, '511902126204', '0', NULL, NULL, '2018-08-03 17:53:16', '2018-09-07 19:27:02', 5, 1, '511902126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759775647649792, '大岭村', '大岭村', 29525, '511923371245', '0', NULL, NULL, '2018-08-03 17:53:16', '2020-10-23 22:27:16', 5, 5, '511923127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759777496944640, '赵家湾村', '赵家湾村', 3789756911533740032, '511902104209', '0', NULL, NULL, '2018-08-03 17:53:16', '2018-09-07 19:27:02', 5, 1, '511902104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759783751307264, '文家沟村', '文家沟村', 3789272906048524288, '511302111628', '0', NULL, NULL, '2018-08-03 17:53:18', '2018-09-07 19:27:02', 5, 1, '511302111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759800339517440, '长桥村', '长桥村', 3789273073875079168, '511302113745', '0', NULL, NULL, '2018-08-03 17:53:22', '2018-09-07 19:27:02', 5, 1, '511302113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759827153440768, '鹦鹉村', '鹦鹉村', 3789755800391045120, '511902106215', '0', NULL, NULL, '2018-08-03 17:53:28', '2018-09-07 19:27:02', 5, 1, '511902106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759831872425984, '四峰山村', '四峰山村', 3789759527126749184, '510502109203', '0', NULL, NULL, '2018-08-03 17:53:29', '2018-09-07 19:27:02', 5, 1, '510502109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759857441034240, '石马嘴村', '石马嘴村', 3789272906048524288, '511302111280', '0', NULL, NULL, '2018-08-03 17:53:35', '2018-09-07 19:27:02', 5, 1, '511302111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759893125517312, '凤凰社区', '凤凰社区', 3789756007098798080, '511902123001', '0', NULL, NULL, '2018-08-03 17:53:44', '2018-09-07 19:27:02', 5, 1, '511902123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759896422764544, '柳岗坪村', '柳岗坪村', 3789758282064515072, '511902126205', '0', NULL, NULL, '2018-08-03 17:53:44', '2018-09-07 19:27:02', 5, 1, '511902126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759914273067008, '玉龙村', '玉龙村', 29525, '511923371826', '0', NULL, NULL, '2018-08-03 17:53:49', '2020-10-23 22:27:16', 5, 5, '511923127208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759915699130368, '连坡村', '连坡村', 3789759527126749184, '510502109207', '0', NULL, NULL, '2018-08-03 17:53:49', '2018-09-07 19:27:02', 5, 1, '510502109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759932703100928, '李家坝村', '李家坝村', 3789272906048524288, '511302111516', '0', NULL, NULL, '2018-08-03 17:53:53', '2018-09-07 19:27:02', 5, 1, '511302111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759950310920192, '曙光社区', '曙光社区', 3789756007098798080, '511902123002', '0', NULL, NULL, '2018-08-03 17:53:57', '2018-09-07 19:27:02', 5, 1, '511902123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759965490237440, '鹿鸣社区', '鹿鸣社区', 29501, '511923610639', '0', NULL, NULL, '2018-08-03 17:54:01', '2018-09-07 19:27:02', 5, 5, '511923116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789759993281302528, '碧溪坡村民委员会', '碧溪坡村', 1000969, '511921110208', '0', NULL, NULL, '2018-08-03 17:54:08', '2020-10-09 11:00:59', 5, 4, '511921110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760002143997952, '朝阳洞村', '朝阳洞村', 3789758282064515072, '511902126206', '0', NULL, NULL, '2018-08-03 17:54:10', '2018-09-07 19:27:02', 5, 1, '511902126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760004678012928, '青锋村', '青锋村', 3789759527126749184, '510502109208', '0', NULL, NULL, '2018-08-03 17:54:10', '2018-09-07 19:27:02', 5, 1, '510502109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760018762092544, '胜利社区', '胜利社区', 3789756007098798080, '511902123003', '0', NULL, NULL, '2018-08-03 17:54:14', '2018-09-07 19:27:02', 5, 1, '511902123003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760019806212096, '鹿山村', '鹿山村', 29501, '511923610939', '0', NULL, NULL, '2018-08-03 17:54:14', '2018-09-07 19:27:02', 5, 5, '511923116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760055923888128, '南龛社区', '南龛社区', 3789750002465951744, '511902002548', '0', NULL, NULL, '2018-08-03 17:54:22', '2018-09-07 19:27:02', 5, 1, '511902002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760069676748800, '燕山村', '燕山村', 29501, '511923610779', '0', NULL, NULL, '2018-08-03 17:54:26', '2018-09-07 19:27:02', 5, 5, '511923116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760077440798720, '蟒螳坝村', '蟒螳坝村', 3789756911533740032, '511902104212', '0', NULL, NULL, '2018-08-03 17:54:28', '2018-09-07 19:27:02', 5, 1, '511902104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760089318281216, '草坝场村', '草坝场村', 3789272987900497920, '511302112742', '0', NULL, NULL, '2018-08-03 17:54:30', '2018-09-07 19:27:02', 5, 1, '511302112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760094296788992, '孙家坪村民委员会', '孙家坪村', 1000969, '511921110213', '0', NULL, NULL, '2018-08-03 17:54:32', '2020-10-09 11:01:58', 5, 4, '511921110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760095744479232, '董允坝村', '董允坝村', 3789759527126749184, '510502109211', '0', NULL, NULL, '2018-08-03 17:54:32', '2018-09-07 19:27:02', 5, 1, '510502109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760098541817856, '凤谷村', '凤谷村', 3789756007098798080, '511902123200', '0', NULL, NULL, '2018-08-03 17:54:33', '2018-09-07 19:27:02', 5, 1, '511902123200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760113741844480, '嘶峰村', '嘶峰村', 29501, '511923610778', '0', NULL, NULL, '2018-08-03 17:54:36', '2018-09-07 19:27:02', 5, 5, '511923116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760158905978880, '尖峰村', '尖峰村', 29501, '511923610515', '0', NULL, NULL, '2018-08-03 17:54:47', '2018-09-07 19:27:02', 5, 5, '511923116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760179651137536, '大南山村', '大南山村', 3789759527126749184, '510502109212', '0', NULL, NULL, '2018-08-03 17:54:52', '2018-09-07 19:27:02', 5, 1, '510502109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760182738276352, '草坝社区', '草坝社区', 3789750002465951744, '511902002001', '0', NULL, NULL, '2018-08-03 17:54:53', '2018-09-07 19:27:02', 5, 1, '511902002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760209573695488, '回龙村', '回龙村', 29501, '511923610240', '0', NULL, NULL, '2018-08-03 17:54:59', '2018-09-07 19:27:02', 5, 5, '511923116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760220105330688, '三儿河村', '三儿河村', 3789758282064515072, '511902126207', '0', NULL, NULL, '2018-08-03 17:55:02', '2018-09-07 19:27:02', 5, 1, '511902126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760222168928256, '桥坝沟村', '桥坝沟村', 3789272987900497920, '511302112163', '0', NULL, NULL, '2018-08-03 17:55:02', '2018-09-07 19:27:02', 5, 1, '511302112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760236094017536, '双龙村村', '双龙村村', 3789756007098798080, '511902123202', '0', NULL, NULL, '2018-08-03 17:55:05', '2018-09-07 19:27:02', 5, 1, '511902123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760240258961408, '园堡村', '园堡村', 3789755800391045120, '511902106220', '0', NULL, NULL, '2018-08-03 17:55:06', '2018-09-07 19:27:02', 5, 1, '511902106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760253987180544, '红福社区', '红福社区', 3789750002465951744, '511902002004', '0', NULL, NULL, '2018-08-03 17:55:10', '2018-09-07 19:27:02', 5, 1, '511902002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760255706714112, '石龙村', '石龙村', 29501, '511923610965', '0', NULL, NULL, '2018-08-03 17:55:10', '2018-09-07 19:27:02', 5, 5, '511923116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760258793852928, '华光庙村', '华光庙村', 3789272987900497920, '511302112871', '0', NULL, NULL, '2018-08-03 17:55:11', '2018-09-07 19:27:02', 5, 1, '511302112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760264401899520, '观音阁村', '观音阁村', 3789759527126749184, '510502109213', '0', NULL, NULL, '2018-08-03 17:55:12', '2018-09-07 19:27:02', 5, 1, '510502109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760274740334592, '长滩河村', '长滩河村', 3789756911533740032, '511902104214', '0', NULL, NULL, '2018-08-03 17:55:15', '2018-09-07 19:27:02', 5, 1, '511902104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760303794540544, '毛坝子村', '毛坝子村', 3789272987900497920, '511302112587', '0', NULL, NULL, '2018-08-03 17:55:22', '2018-09-07 19:27:02', 5, 1, '511302112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760313873190912, '洪武沟村', '洪武沟村', 3789272987900497920, '511302112621', '0', NULL, NULL, '2018-08-03 17:55:24', '2018-09-07 19:27:02', 5, 1, '511302112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760326070489088, '火峰山村', '火峰山村', 3789755800391045120, '511902106221', '0', NULL, NULL, '2018-08-03 17:55:27', '2018-09-07 19:27:02', 5, 1, '511902106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760350250782720, '常乐寺村', '常乐寺村', 3789759527126749184, '510502109215', '0', NULL, NULL, '2018-08-03 17:55:33', '2018-09-07 19:27:02', 5, 1, '510502109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760361390067712, '佛阳社区', '佛阳社区', 3789750002465951744, '511902002005', '0', NULL, NULL, '2018-08-03 17:55:35', '2018-09-07 19:27:02', 5, 1, '511902002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760370474930176, '后溪沟村', '后溪沟村', 3789756007098798080, '511902123204', '0', NULL, NULL, '2018-08-03 17:55:37', '2018-09-07 19:27:02', 5, 1, '511902123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760372543639552, '岳家山村', '岳家山村', 3789272987900497920, '511302112450', '0', NULL, NULL, '2018-08-03 17:55:38', '2018-09-07 19:27:02', 5, 1, '511302112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760375496298496, '野鸭滩村', '野鸭滩村', 3789272987900497920, '511302112411', '0', NULL, NULL, '2018-08-03 17:55:39', '2018-09-07 19:27:02', 5, 1, '511302112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760381359542272, '小柳岗村', '小柳岗村', 3789758282064515072, '511902126208', '0', NULL, NULL, '2018-08-03 17:55:40', '2018-09-07 19:27:02', 5, 1, '511902126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760426653569024, '白岩村', '白岩村', 3789756007098798080, '511902123205', '0', NULL, NULL, '2018-08-03 17:55:51', '2018-09-07 19:27:02', 5, 1, '511902123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760435188846592, '黎山村', '黎山村', 3789759527126749184, '510502109217', '0', NULL, NULL, '2018-08-03 17:55:53', '2018-09-07 19:27:02', 5, 1, '510502109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760440960733184, '大堰沟村', '大堰沟村', 3789272987900497920, '511302112488', '0', NULL, NULL, '2018-08-03 17:55:54', '2018-09-07 19:27:02', 5, 1, '511302112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760441413455872, '后坝社区', '后坝社区', 3789750002465951744, '511902002006', '0', NULL, NULL, '2018-08-03 17:55:54', '2018-09-07 19:27:02', 5, 1, '511902002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760451806679040, '马鞍山村', '马鞍山村', 3789272987900497920, '511302112145', '0', NULL, NULL, '2018-08-03 17:55:57', '2018-09-07 19:27:02', 5, 1, '511302112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760490255863808, '炮台村', '炮台村', 3789756007098798080, '511902123207', '0', NULL, NULL, '2018-08-03 17:56:06', '2018-09-07 19:27:02', 5, 1, '511902123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760506282954752, '刘家坡村', '刘家坡村', 3789758282064515072, '511902126209', '0', NULL, NULL, '2018-08-03 17:56:10', '2018-09-07 19:27:02', 5, 1, '511902126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760511583899648, '五龙桥村', '五龙桥村', 3789272987900497920, '511302112914', '0', NULL, NULL, '2018-08-03 17:56:11', '2018-09-07 19:27:02', 5, 1, '511302112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760525505056768, '回龙寺村', '回龙寺村', 3789759527126749184, '510502109220', '0', NULL, NULL, '2018-08-03 17:56:14', '2018-09-07 19:27:02', 5, 1, '510502109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760528969420800, '清平村', '清平村', 3789272987900497920, '511302112438', '0', NULL, NULL, '2018-08-03 17:56:15', '2018-09-07 19:27:02', 5, 1, '511302112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760561983442944, '长岗村', '长岗村', 31431, '511923771710', '0', NULL, NULL, '2018-08-03 17:56:23', '2020-10-23 22:27:16', 5, 5, '511923110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760565007536128, '柏茂社区', '柏茂社区', 3789755800391045120, '511902106002', '0', NULL, NULL, '2018-08-03 17:56:24', '2018-09-07 19:27:02', 5, 1, '511902106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760590785597440, '强家嘴村', '强家嘴村', 3789272987900497920, '511302112682', '0', NULL, NULL, '2018-08-03 17:56:30', '2018-09-07 19:27:02', 5, 1, '511302112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760607227269120, '双桂村', '双桂村', 3789272987900497920, '511302112991', '0', NULL, NULL, '2018-08-03 17:56:34', '2018-09-07 19:27:02', 5, 1, '511302112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760608196415488, '西龛村', '西龛村', 3789750002465951744, '511902002200', '0', NULL, NULL, '2018-08-03 17:56:34', '2018-09-07 19:27:02', 5, 1, '511902002200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760616651739136, '寿南山村', '寿南山村', 31431, '511923771708', '0', NULL, NULL, '2018-08-03 17:56:36', '2020-10-23 22:27:16', 5, 5, '511923110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760650394783744, '谢家湾村', '谢家湾村', 3789758282064515072, '511902126210', '0', NULL, NULL, '2018-08-03 17:56:44', '2018-09-07 19:27:02', 5, 1, '511902126210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760677389324288, '土顶子村民委员会', '土顶子村', 1000971, '511921105206', '0', NULL, NULL, '2018-08-03 17:56:51', '2020-10-09 16:42:24', 5, 4, '511921105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760708767174656, '枣儿塘村', '枣儿塘村', 3789756007098798080, '511902123210', '0', NULL, NULL, '2018-08-03 17:56:58', '2018-09-07 19:27:02', 5, 1, '511902123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760740081324032, '莲花社区', '莲花社区', 3789755800391045120, '511902106001', '0', NULL, NULL, '2018-08-03 17:57:06', '2018-09-07 19:27:02', 5, 1, '511902106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760768996724736, '修行寺村', '修行寺村', 3789758282064515072, '511902126211', '0', NULL, NULL, '2018-08-03 17:57:13', '2018-09-07 19:27:02', 5, 1, '511902126211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760811665641472, '复兴村', '复兴村', 31431, '511923771580', '0', NULL, NULL, '2018-08-03 17:57:23', '2020-10-23 22:27:16', 5, 5, '511923110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760862551461888, '新兴村', '新兴村', 31431, '511923771364', '0', NULL, NULL, '2018-08-03 17:57:35', '2020-10-23 22:27:16', 5, 5, '511923110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760864279515136, '双柏树村民委员会', '双柏树村', 1000971, '511921105204', '0', NULL, NULL, '2018-08-03 17:57:35', '2020-10-09 16:42:09', 5, 4, '511921105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760871741313024, '石寨社区', '石寨社区', 3789760650239856640, '510502110001', '0', NULL, NULL, '2018-08-03 17:57:37', '2018-09-07 19:27:02', 5, 1, '510502110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760893957885952, '阳岭村', '阳岭村', 3789756007098798080, '511902123214', '0', NULL, NULL, '2018-08-03 17:57:42', '2018-09-07 19:27:02', 5, 1, '511902123214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760915411881984, '高家坡村', '高家坡村', 3789756911533740032, '511902104215', '0', NULL, NULL, '2018-08-03 17:57:47', '2018-09-07 19:27:02', 5, 1, '511902104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760945795813376, '瓦尖山村民委员会', '瓦尖山村', 1000971, '511921105203', '0', NULL, NULL, '2018-08-03 17:57:55', '2020-10-09 16:41:46', 5, 4, '511921105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760946836131840, '元山社区', '元山社区', 31431, '511923771796', '0', NULL, NULL, '2018-08-03 17:57:55', '2020-10-23 22:27:16', 5, 5, '511923110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760966993694720, '红岩社区', '红岩社区', 3789756087058747392, '511902005001', '0', NULL, NULL, '2018-08-03 17:58:00', '2018-09-07 19:27:02', 5, 1, '511902005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789760993324879872, '田湾村', '田湾村', 3789760650239856640, '510502110202', '0', NULL, NULL, '2018-08-03 17:58:06', '2018-09-07 19:27:02', 5, 1, '510502110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761002909650944, '梁大湾村', '梁大湾村', 3789756911533740032, '511902104216', '0', NULL, NULL, '2018-08-03 17:58:08', '2018-09-07 19:27:02', 5, 1, '511902104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761033334607872, '后河社区', '后河社区', 3789756087058747392, '511902005002', '0', NULL, NULL, '2018-08-03 17:58:16', '2018-09-07 19:27:02', 5, 1, '511902005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761039861469184, '高石梯村民委员会', '高石梯村', 1000971, '511921105202', '0', NULL, NULL, '2018-08-03 17:58:17', '2020-10-09 16:41:29', 5, 4, '511921105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761082173739008, '久桥村', '久桥村', 3789760650239856640, '510502110204', '0', NULL, NULL, '2018-08-03 17:58:27', '2018-09-07 19:27:02', 5, 1, '510502110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761086010609664, '新华社区', '新华社区', 3789758282064515072, '511902126001', '0', NULL, NULL, '2018-08-03 17:58:28', '2018-09-07 19:27:02', 5, 1, '511902126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761090146848768, '长城村', '长城村', 31431, '511923771290', '0', NULL, NULL, '2018-08-03 17:58:29', '2020-10-23 22:27:16', 5, 5, '511923110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761091036041216, '白庙村', '白庙村', 3789756911533740032, '511902104217', '0', NULL, NULL, '2018-08-03 17:58:29', '2018-09-07 19:27:02', 5, 1, '511902104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761099709730816, '中坝社区', '中坝社区', 3789756087058747392, '511902005003', '0', NULL, NULL, '2018-08-03 17:58:31', '2018-09-07 19:27:02', 5, 1, '511902005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761143511109632, '通木村', '通木村', 31431, '511923771536', '0', NULL, NULL, '2018-08-03 17:58:42', '2020-10-23 22:27:16', 5, 5, '511923110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761166377799680, '杨坝社区', '杨坝社区', 3789756087058747392, '511902005004', '0', NULL, NULL, '2018-08-03 17:58:47', '2018-09-07 19:27:02', 5, 1, '511902005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761186959380480, '新学村', '新学村', 3789760650239856640, '510502110205', '0', NULL, NULL, '2018-08-03 17:58:52', '2018-09-07 19:27:02', 5, 1, '510502110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761191988744192, '插旗山村', '插旗山村', 31431, '511923771809', '0', NULL, NULL, '2018-08-03 17:58:53', '2020-10-23 22:27:16', 5, 5, '511923110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761198334070784, '金光社区', '金光社区', 3789756911533740032, '511902104002', '0', NULL, NULL, '2018-08-03 17:58:55', '2018-09-07 19:27:02', 5, 1, '511902104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761206274543616, '柳岗社区', '柳岗社区', 3789758282064515072, '511902126002', '0', NULL, NULL, '2018-08-03 17:58:57', '2018-09-07 19:27:02', 5, 1, '511902126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761223059492864, '青包山村', '青包山村', 3789756007098798080, '511902123219', '0', NULL, NULL, '2018-08-03 17:59:01', '2018-09-07 19:27:02', 5, 1, '511902123219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761251346534400, '张公社区', '张公社区', 31431, '511923771437', '0', NULL, NULL, '2018-08-03 17:59:08', '2020-10-23 22:27:16', 5, 5, '511923110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761268525748224, '凤龙村', '凤龙村', 3789760650239856640, '510502110207', '0', NULL, NULL, '2018-08-03 17:59:12', '2018-09-07 19:27:02', 5, 1, '510502110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761287727927296, '塔子山村', '塔子山村', 3789756087058747392, '511902005201', '0', NULL, NULL, '2018-08-03 17:59:16', '2018-09-07 19:27:02', 5, 1, '511902005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761312818122752, '化湖社区', '化湖社区', 3789756911533740032, '511902104001', '0', NULL, NULL, '2018-08-03 17:59:22', '2018-09-07 19:27:02', 5, 1, '511902104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761320044515328, '洛伽村', '洛伽村', 3789757266829037568, '511902205200', '0', NULL, NULL, '2018-08-03 17:59:24', '2018-09-07 19:27:02', 5, 1, '511902205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761350168530944, '松林村', '松林村', 3789756007098798080, '511902123221', '0', NULL, NULL, '2018-08-03 17:59:31', '2018-09-07 19:27:02', 5, 1, '511902123221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761364974030848, '上湾村', '上湾村', 3789760650239856640, '510502110208', '0', NULL, NULL, '2018-08-03 17:59:35', '2018-09-07 19:27:02', 5, 1, '510502110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761366199029760, '范家坝村', '范家坝村', 1000973, '511921217200', '0', NULL, NULL, '2018-08-03 17:59:35', '2018-09-07 19:27:02', 5, 4, '511921217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761381110042624, '天井村', '天井村', 3789757266829037568, '511902205201', '0', NULL, NULL, '2018-08-03 17:59:38', '2018-09-07 19:27:02', 5, 1, '511902205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761439485579264, '金银村', '金银村', 3789760650239856640, '510502110210', '0', NULL, NULL, '2018-08-03 17:59:52', '2018-09-07 19:27:02', 5, 1, '510502110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761446683004928, '云霄村', '云霄村', 3789757266829037568, '511902205202', '0', NULL, NULL, '2018-08-03 17:59:54', '2018-09-07 19:27:02', 5, 1, '511902205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761468401635328, '同心村', '同心村', 3789756007098798080, '511902123223', '0', NULL, NULL, '2018-08-03 17:59:59', '2018-09-07 19:27:02', 5, 1, '511902123223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761470192078848, '凉水井村', '凉水井村', 3789756087058747392, '511902005204', '0', NULL, NULL, '2018-08-03 18:00:00', '2018-09-07 19:27:02', 5, 1, '511902005204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761503998562304, '长滩河村', '长滩河村', 3789757266829037568, '511902205203', '0', NULL, NULL, '2018-08-03 18:00:08', '2018-09-07 19:27:02', 5, 1, '511902205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761520729903104, '桂花树村', '桂花树村', 3789756007098798080, '511902123224', '0', NULL, NULL, '2018-08-03 18:00:12', '2018-09-07 19:27:02', 5, 1, '511902123224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761562312101888, '三品寨村', '三品寨村', 1000973, '511921217203', '0', NULL, NULL, '2018-08-03 18:00:22', '2018-09-07 19:27:02', 5, 4, '511921217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761565613412352, '小坝村', '小坝村', 3789757266829037568, '511902205204', '0', NULL, NULL, '2018-08-03 18:00:22', '2018-09-07 19:27:02', 5, 1, '511902205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761581081481216, '相坪村', '相坪村', 3789756007098798080, '511902123225', '0', NULL, NULL, '2018-08-03 18:00:26', '2018-09-07 19:27:02', 5, 1, '511902123225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761606767136768, '丹林镇', '丹林镇', 407, '510502111000', '0', NULL, NULL, '2018-08-03 18:00:32', '2018-09-07 19:27:02', 4, 1, '510502111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761649650356224, '学堂山村', '学堂山村', 1000973, '511921217205', '0', NULL, NULL, '2018-08-03 18:00:42', '2018-09-07 19:27:02', 5, 4, '511921217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761660442038272, '碾盘寺村', '碾盘寺村', 3789756087058747392, '511902005207', '0', NULL, NULL, '2018-08-03 18:00:45', '2018-09-07 19:27:02', 5, 1, '511902005207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761686496530432, '八家坪村', '八家坪村', 3789757266829037568, '511902205205', '0', NULL, NULL, '2018-08-03 18:00:51', '2018-09-07 19:27:02', 5, 1, '511902205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761688560390144, '丹林社区', '丹林社区', 3789761606767136768, '510502111001', '0', NULL, NULL, '2018-08-03 18:00:52', '2018-09-07 19:27:02', 5, 1, '510502111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761734110400512, '清莲村', '清莲村', 3789756087058747392, '511902005208', '0', NULL, NULL, '2018-08-03 18:01:03', '2018-09-07 19:27:02', 5, 1, '511902005208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761750586281984, '团鱼坝村', '团鱼坝村', 1000973, '511921217204', '0', NULL, NULL, '2018-08-03 18:01:07', '2018-09-07 19:27:02', 5, 4, '511921217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761775130562560, '长冲村', '长冲村', 3789761606767136768, '510502111201', '0', NULL, NULL, '2018-08-03 18:01:12', '2018-09-07 19:27:02', 5, 1, '510502111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761792549638144, '青玉村', '青玉村', 3789757266829037568, '511902205206', '0', NULL, NULL, '2018-08-03 18:01:17', '2018-09-07 19:27:02', 5, 1, '511902205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761849659543552, '水井村', '水井村', 3789757266829037568, '511902205207', '0', NULL, NULL, '2018-08-03 18:01:30', '2018-09-07 19:27:02', 5, 1, '511902205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761854152167424, '复兴场村', '复兴场村', 1000973, '511921217201', '0', NULL, NULL, '2018-08-03 18:01:31', '2018-09-07 19:27:02', 5, 4, '511921217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761862007181312, '梨花村', '梨花村', 3789761606767136768, '510502111202', '0', NULL, NULL, '2018-08-03 18:01:33', '2018-09-07 19:27:02', 5, 1, '510502111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761902168166400, '真武村', '真武村', 3789757266829037568, '511902205208', '0', NULL, NULL, '2018-08-03 18:01:43', '2018-09-07 19:27:02', 5, 1, '511902205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761955133837312, '文罗村', '文罗村', 3789761606767136768, '510502111205', '0', NULL, NULL, '2018-08-03 18:01:55', '2018-09-07 19:27:02', 5, 1, '510502111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761965385109504, '灵江桥村', '灵江桥村', 3789757266829037568, '511902205209', '0', NULL, NULL, '2018-08-03 18:01:58', '2018-09-07 19:27:02', 5, 1, '511902205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789761996334223360, '乐天坪村', '乐天坪村', 1000973, '511921217202', '0', NULL, NULL, '2018-08-03 18:02:05', '2018-09-07 19:27:02', 5, 4, '511921217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762062265143296, '丹松村', '丹松村', 3789761606767136768, '510502111206', '0', NULL, NULL, '2018-08-03 18:02:21', '2018-09-07 19:27:02', 5, 1, '510502111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762092228726784, '枇杷坪村', '枇杷坪村', 1000973, '511921217206', '0', NULL, NULL, '2018-08-03 18:02:28', '2018-09-07 19:27:02', 5, 4, '511921217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762123573153792, '方山寨村', '方山寨村', 3789723444074696704, '511902105200', '0', NULL, NULL, '2018-08-03 18:02:35', '2018-09-07 19:27:02', 5, 1, '511902105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762148323872768, '东城街道', '东城街道', 1093, '511902001000', '0', NULL, NULL, '2018-08-03 18:02:41', '2018-09-07 19:27:02', 4, 1, '511902001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762163296751616, '寺岭村', '寺岭村', 3789756265354940416, '511902125200', '0', NULL, NULL, '2018-08-03 18:02:45', '2018-09-07 19:27:02', 5, 1, '511902125200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762189880774656, '扬帆村', '扬帆村', 3789723444074696704, '511902105201', '0', NULL, NULL, '2018-08-03 18:02:51', '2018-09-07 19:27:02', 5, 1, '511902105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762238342025216, '建设村', '建设村', 3789761606767136768, '510502111209', '0', NULL, NULL, '2018-08-03 18:03:03', '2018-09-07 19:27:02', 5, 1, '510502111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762242649444352, '椿树村', '椿树村', 3789723444074696704, '511902105202', '0', NULL, NULL, '2018-08-03 18:03:04', '2018-09-07 19:27:02', 5, 1, '511902105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762248198377472, '茶园村', '茶园村', 3789756265354940416, '511902125201', '0', NULL, NULL, '2018-08-03 18:03:05', '2018-09-07 19:27:02', 5, 1, '511902125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762332030193664, '北门社区', '北门社区', 3789762148323872768, '511902001001', '0', NULL, NULL, '2018-08-03 18:03:25', '2018-09-07 19:27:02', 5, 1, '511902001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762348236722176, '花场村', '花场村', 3789756265354940416, '511902125203', '0', NULL, NULL, '2018-08-03 18:03:29', '2018-09-07 19:27:02', 5, 1, '511902125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762354708795392, '秧田沟村', '秧田沟村', 3789723444074696704, '511902105204', '0', NULL, NULL, '2018-08-03 18:03:31', '2018-09-07 19:27:02', 5, 1, '511902105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762415584399360, '寿星村', '寿星村', 3789723444074696704, '511902105205', '0', NULL, NULL, '2018-08-03 18:03:45', '2018-09-07 19:27:02', 5, 1, '511902105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762419535433728, '回风社区', '回风社区', 3789756957306048512, '511902003001', '0', NULL, NULL, '2018-08-03 18:03:46', '2018-09-07 19:27:02', 5, 1, '511902003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762424980033536, '天堂村', '天堂村', 3789756265354940416, '511902125204', '0', NULL, NULL, '2018-08-03 18:03:47', '2018-09-07 19:27:02', 5, 1, '511902125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762426670206976, '鼓楼社区', '鼓楼社区', 3789762148323872768, '511902001002', '0', NULL, NULL, '2018-08-03 18:03:48', '2018-09-07 19:27:02', 5, 1, '511902001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762470823251968, '雁桥村', '雁桥村', 3789723444074696704, '511902105206', '0', NULL, NULL, '2018-08-03 18:03:58', '2018-09-07 19:27:02', 5, 1, '511902105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762477420630016, '安家坝村', '安家坝村', 3789756265354940416, '511902125205', '0', NULL, NULL, '2018-08-03 18:04:00', '2018-09-07 19:27:02', 5, 1, '511902125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762500641083392, '黄村坪村民委员会', '黄村坪村', 1000976, '511921229206', '0', NULL, NULL, '2018-08-03 18:04:05', '2020-10-23 22:27:16', 5, 4, '511921117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762510082330624, '大东社区', '大东社区', 3789762148323872768, '511902001003', '0', NULL, NULL, '2018-08-03 18:04:08', '2018-09-07 19:27:02', 5, 1, '511902001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762531162902528, '书台村', '书台村', 3789723444074696704, '511902105207', '0', NULL, NULL, '2018-08-03 18:04:13', '2018-09-07 19:27:02', 5, 1, '511902105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762533235019776, '鸡公寨村', '鸡公寨村', 3789756265354940416, '511902125206', '0', NULL, NULL, '2018-08-03 18:04:13', '2018-09-07 19:27:02', 5, 1, '511902125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762586037112832, '吉林村', '吉林村', 3789723444074696704, '511902105208', '0', NULL, NULL, '2018-08-03 18:04:26', '2018-09-07 19:27:02', 5, 1, '511902105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762592672632832, '金石村', '金石村', 3789756265354940416, '511902125207', '0', NULL, NULL, '2018-08-03 18:04:27', '2018-09-07 19:27:02', 5, 1, '511902125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762615254241280, '南门社区', '南门社区', 3789762148323872768, '511902001004', '0', NULL, NULL, '2018-08-03 18:04:33', '2018-09-07 19:27:02', 5, 1, '511902001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762640122007552, '石龙村', '石龙村', 3789723444074696704, '511902105209', '0', NULL, NULL, '2018-08-03 18:04:39', '2018-09-07 19:27:02', 5, 1, '511902105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762647219032064, '大寺村', '大寺村', 3789756265354940416, '511902125208', '0', NULL, NULL, '2018-08-03 18:04:40', '2018-09-07 19:27:02', 5, 1, '511902125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762694182391808, '中和村', '中和村', 3789723444074696704, '511902105210', '0', NULL, NULL, '2018-08-03 18:04:52', '2018-09-07 19:27:02', 5, 1, '511902105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762705616588800, '天南村', '天南村', 3789756265354940416, '511902125209', '0', NULL, NULL, '2018-08-03 18:04:54', '2018-09-07 19:27:02', 5, 1, '511902125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762715003441152, '南坝社区', '南坝社区', 3789762148323872768, '511902001005', '0', NULL, NULL, '2018-08-03 18:04:56', '2018-09-07 19:27:02', 5, 1, '511902001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762753972588544, '野茶坝村民委员会', '野茶坝村', 1000976, '511921229211', '0', NULL, NULL, '2018-08-03 18:05:06', '2020-10-23 22:27:16', 5, 4, '511921117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762771965628416, '高顶寨村', '高顶寨村', 3789756265354940416, '511902125210', '0', NULL, NULL, '2018-08-03 18:05:10', '2018-09-07 19:27:02', 5, 1, '511902125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762803008589824, '太子社区', '太子社区', 3789762148323872768, '511902001006', '0', NULL, NULL, '2018-08-03 18:05:17', '2018-09-07 19:27:02', 5, 1, '511902001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762827859185664, '板桥口村', '板桥口村', 3789756265354940416, '511902125211', '0', NULL, NULL, '2018-08-03 18:05:23', '2018-09-07 19:27:02', 5, 1, '511902125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762863108378624, '龙舌坝社区', '龙舌坝社区', 3789756957306048512, '511902003002', '0', NULL, NULL, '2018-08-03 18:05:32', '2018-09-07 19:27:02', 5, 1, '511902003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762881239830528, '方碑村', '方碑村', 3789756265354940416, '511902125212', '0', NULL, NULL, '2018-08-03 18:05:36', '2018-09-07 19:27:02', 5, 1, '511902125212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762890615017472, '柏杨社区', '柏杨社区', 3789762148323872768, '511902001200', '0', NULL, NULL, '2018-08-03 18:05:38', '2021-03-03 16:23:25', 5, 1, '511902001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762914241269760, '城子山村民委员会', '城子山村', 1000976, '511921229202', '0', NULL, NULL, '2018-08-03 18:05:44', '2020-10-23 22:27:16', 5, 4, '511921117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762955286728704, '贺家河村', '贺家河村', 3789756265354940416, '511902125213', '0', NULL, NULL, '2018-08-03 18:05:54', '2018-09-07 19:27:02', 5, 1, '511902125213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762977059491840, '擂鼓社区', '擂鼓社区', 3789762148323872768, '511902001201', '0', NULL, NULL, '2018-08-03 18:05:59', '2021-03-03 16:22:51', 5, 1, '511902001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789762987578019840, '陇桥社区', '陇桥社区', 3789756957306048512, '511902003004', '0', NULL, NULL, '2018-08-03 18:06:01', '2018-09-07 19:27:02', 5, 1, '511902003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763016204800000, '石院子村民委员会', '石院子村', 1000976, '511921229209', '0', NULL, NULL, '2018-08-03 18:06:08', '2020-10-23 22:27:16', 5, 4, '511921117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763021044895744, '三清界村', '三清界村', 3789756265354940416, '511902125214', '0', NULL, NULL, '2018-08-03 18:06:09', '2018-09-07 19:27:02', 5, 1, '511902125214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763088014823424, '桂花井社区', '桂花井社区', 3789756265354940416, '511902125001', '0', NULL, NULL, '2018-08-03 18:06:25', '2018-09-07 19:27:02', 5, 1, '511902125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763137734889472, '南垭社区', '南垭社区', 3789756265354940416, '511902125002', '0', NULL, NULL, '2018-08-03 18:06:37', '2018-09-07 19:27:02', 5, 1, '511902125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763147952214016, '新华社区', '新华社区', 3789756957306048512, '511902003003', '0', NULL, NULL, '2018-08-03 18:06:40', '2018-09-07 19:27:02', 5, 1, '511902003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763200527814656, '大铜钱村民委员会', '大铜钱村', 1000976, '511921229203', '0', NULL, NULL, '2018-08-03 18:06:52', '2020-10-23 22:27:16', 5, 4, '511921117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763250502160384, '洪流村', '洪流村', 3789756293062250496, '511902143478', '0', NULL, NULL, '2018-08-03 18:07:04', '2018-09-07 19:27:02', 5, 1, '511902210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763274993225728, '西华山村', '西华山村', 3789756957306048512, '511902003202', '0', NULL, NULL, '2018-08-03 18:07:10', '2018-09-07 19:27:02', 5, 1, '511902003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763305540341760, '大盅岭村民委员会', '大盅岭村', 1000976, '511921229204', '0', NULL, NULL, '2018-08-03 18:07:17', '2020-10-23 22:27:16', 5, 4, '511921117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763347676057600, '繁荣村', '繁荣村', 3789756293062250496, '511902143103', '0', NULL, NULL, '2018-08-03 18:07:27', '2018-09-07 19:27:02', 5, 1, '511902210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763393415335936, '高家梁村民委员会', '高家梁村', 1000976, '511921229205', '0', NULL, NULL, '2018-08-03 18:07:38', '2020-10-23 22:27:16', 5, 4, '511921117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763420330053632, '黄垭村', '黄垭村', 3789756293062250496, '511902143659', '0', NULL, NULL, '2018-08-03 18:07:45', '2018-09-07 19:27:02', 5, 1, '511902210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763478823424000, '狮子寨村', '狮子寨村', 3789756265354940416, '511902125202', '0', NULL, NULL, '2018-08-03 18:07:59', '2018-09-07 19:27:02', 5, 1, '511902125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763488302944256, '白果坝村民委员会', '白果坝村', 1000976, '511921229200', '0', NULL, NULL, '2018-08-03 18:08:01', '2020-10-23 22:27:16', 5, 4, '511921117200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763504883027968, '大佛寺村', '大佛寺村', 3789756957306048512, '511902003200', '0', NULL, NULL, '2018-08-03 18:08:05', '2018-09-07 19:27:02', 5, 1, '511902003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763507890212864, '庙垭村', '庙垭村', 3789756293062250496, '511902143603', '0', NULL, NULL, '2018-08-03 18:08:06', '2018-09-07 19:27:02', 5, 1, '511902210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763580745404416, '土主村', '土主村', 3789756293062250496, '511902143520', '0', NULL, NULL, '2018-08-03 18:08:23', '2018-09-07 19:27:02', 5, 1, '511902210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763601331179520, '大溪口村', '大溪口村', 3789756957306048512, '511902003201', '0', NULL, NULL, '2018-08-03 18:08:28', '2018-09-07 19:27:02', 5, 1, '511902003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763624533413888, '重石村', '重石村', 29922, '511923229205', '0', NULL, NULL, '2018-08-03 18:08:33', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763654539595776, '跃进村', '跃进村', 3789756293062250496, '511902143468', '0', NULL, NULL, '2018-08-03 18:08:40', '2018-09-07 19:27:02', 5, 1, '511902210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763680460525568, '堰流溪村民委员会', '堰流溪村', 1000976, '511921229210', '0', NULL, NULL, '2018-08-03 18:08:47', '2020-10-23 22:27:16', 5, 4, '511921117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763719132401664, '康村', '康村', 3789723444074696704, '511902105211', '0', NULL, NULL, '2018-08-03 18:08:56', '2018-09-07 19:27:02', 5, 1, '511902105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763722625863680, '鹤鸣村', '鹤鸣村', 3789756293062250496, '511902143210', '0', NULL, NULL, '2018-08-03 18:08:57', '2018-09-07 19:27:02', 5, 1, '511902210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763727357169664, '九树村', '九树村', 29922, '511923229606', '0', NULL, NULL, '2018-08-03 18:08:58', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763774454616064, '红溪村', '红溪村', 3789723444074696704, '511902105219', '0', NULL, NULL, '2018-08-03 18:09:09', '2018-09-07 19:27:02', 5, 1, '511902105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763804234698752, '八行村', '八行村', 29922, '511923229969', '0', NULL, NULL, '2018-08-03 18:09:16', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763813680009216, '燕山村', '燕山村', 3789756293062250496, '511902143777', '0', NULL, NULL, '2018-08-03 18:09:18', '2018-09-07 19:27:02', 5, 1, '511902210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763838326394880, '太和村', '太和村', 3789723444074696704, '511902105220', '0', NULL, NULL, '2018-08-03 18:09:24', '2018-09-07 19:27:02', 5, 1, '511902105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763854473547776, '双桥河村', '双桥河村', 3789757382184718336, '511902009201', '0', NULL, NULL, '2018-08-03 18:09:28', '2018-09-07 19:27:02', 5, 1, '511902009201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763872395808768, '沙坪里村民委员会', '沙坪里村', 1000976, '511921229217', '0', NULL, NULL, '2018-08-03 18:09:32', '2020-10-23 22:27:16', 5, 4, '511921117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763882030911488, '凉云村', '凉云村', 29922, '511923229299', '0', NULL, NULL, '2018-08-03 18:09:35', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763897163829248, '永红村', '永红村', 3789723444074696704, '511902105221', '0', NULL, NULL, '2018-08-03 18:09:38', '2018-09-07 19:27:02', 5, 1, '511902105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763910811570176, '五通桥村', '五通桥村', 3789756293062250496, '511902143889', '0', NULL, NULL, '2018-08-03 18:09:42', '2018-09-07 19:27:02', 5, 1, '511902210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763945846591488, '五马村', '五马村', 29922, '511923229240', '0', NULL, NULL, '2018-08-03 18:09:50', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763965467807744, '茶坝垭村民委员会', '茶坝垭村', 1000976, '511921229213', '0', NULL, NULL, '2018-08-03 18:09:55', '2020-10-23 22:27:16', 5, 4, '511921117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789763991451914240, '江临村', '江临村', 3789756293062250496, '511902210209', '0', NULL, NULL, '2018-08-03 18:10:01', '2018-09-07 19:27:02', 5, 1, '511902210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764010715697152, '南家村', '南家村', 29922, '511923229112', '0', NULL, NULL, '2018-08-03 18:10:05', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764034832945152, '杏花村', '杏花村', 3789723444074696704, '511902105223', '0', NULL, NULL, '2018-08-03 18:10:11', '2018-09-07 19:27:02', 5, 1, '511902105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764041372520448, '盘兴村', '盘兴村', 3789756957306048512, '511902003027', '0', NULL, NULL, '2018-08-03 18:10:13', '2020-12-17 11:38:38', 5, 1, '511902003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764064507777024, '太兴村', '太兴村', 29922, '511923229842', '0', NULL, NULL, '2018-08-03 18:10:18', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764122263867392, '高庙村', '高庙村', 29922, '511923229873', '0', NULL, NULL, '2018-08-03 18:10:32', '2018-09-07 19:27:02', 5, 5, '511923202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764126877470720, '复兴社区', '复兴社区', 3789756293062250496, '511902143998', '0', NULL, NULL, '2018-08-03 18:10:33', '2018-09-07 19:27:02', 5, 1, '511902210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764212373508096, '大鹿村', '大鹿村', 30485, '511923678247', '0', NULL, NULL, '2018-08-03 18:10:53', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764236751720448, '三凤村', '三凤村', 3789756957306048512, '511902003207', '0', NULL, NULL, '2018-08-03 18:10:59', '2018-09-07 19:27:02', 5, 1, '511902003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764267281272832, '小鹿村', '小鹿村', 30485, '511923678679', '0', NULL, NULL, '2018-08-03 18:11:07', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764312882532352, '清溪村', '清溪村', 3789756365909053440, '511902212200', '0', NULL, NULL, '2018-08-03 18:11:17', '2018-09-07 19:27:02', 5, 1, '511902212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764316992688128, '大柏树村', '大柏树村', 3789723444074696704, '511902105228', '0', NULL, NULL, '2018-08-03 18:11:18', '2018-09-07 19:27:02', 5, 1, '511902105228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764328858374144, '玉鹿村', '玉鹿村', 30485, '511923678654', '0', NULL, NULL, '2018-08-03 18:11:21', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764356326346752, '白鹤山村', '白鹤山村', 3789756957306048512, '511902003208', '0', NULL, NULL, '2018-08-03 18:11:28', '2018-09-07 19:27:02', 5, 1, '511902003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764357815717888, '排垭村', '排垭村', 3789757382184718336, '511902009210', '0', NULL, NULL, '2018-08-03 18:11:28', '2018-09-07 19:27:02', 5, 1, '511902009210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764379689144320, '公平村', '公平村', 30485, '511923678236', '0', NULL, NULL, '2018-08-03 18:11:33', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764382185017344, '天马村', '天马村', 3789756365909053440, '511902212201', '0', NULL, NULL, '2018-08-03 18:11:34', '2018-09-07 19:27:02', 5, 1, '511902212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764431291011072, '芦山社区', '芦山社区', 3789723444074696704, '511902105212', '0', NULL, NULL, '2018-08-03 18:11:46', '2021-03-01 16:28:37', 5, 1, '511902105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764435523719168, '插旗山社区', '插旗山社区', 3789757382184718336, '511902009010', '0', NULL, NULL, '2018-08-03 18:11:47', '2018-09-07 19:27:02', 5, 1, '511902009010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764451931312128, '文明村', '文明村', 30485, '511923678215', '0', NULL, NULL, '2018-08-03 18:11:51', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764454850940928, '清泉村', '清泉村', 3789756365909053440, '511902212202', '0', NULL, NULL, '2018-08-03 18:11:51', '2018-09-07 19:27:02', 5, 1, '511902212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764478439706624, '新民村', '新民村', 3789723444074696704, '511902105213', '0', NULL, NULL, '2018-08-03 18:11:57', '2018-09-07 19:27:02', 5, 1, '511902105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764502892892160, '潘桥村', '潘桥村', 30485, '511923678371', '0', NULL, NULL, '2018-08-03 18:12:03', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764530344349696, '马鞍村', '马鞍村', 3789756365909053440, '511902212203', '0', NULL, NULL, '2018-08-03 18:12:09', '2018-09-07 19:27:02', 5, 1, '511902212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764552800260096, '白塔社区', '白塔社区', 3789757382184718336, '511902009001', '0', NULL, NULL, '2018-08-03 18:12:15', '2018-09-07 19:27:02', 5, 1, '511902009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764553765605376, '利民村', '利民村', 30485, '511923678208', '0', NULL, NULL, '2018-08-03 18:12:15', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764605984559104, '大庙垭村', '大庙垭村', 30485, '511923678928', '0', NULL, NULL, '2018-08-03 18:12:27', '2018-09-07 19:27:02', 5, 5, '511923224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764609893781504, '寸垭村', '寸垭村', 3789756365909053440, '511902212204', '0', NULL, NULL, '2018-08-03 18:12:28', '2018-09-07 19:27:02', 5, 1, '511902212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764750968672256, '吉公村', '吉公村', 3789723444074696704, '511902105218', '0', NULL, NULL, '2018-08-03 18:13:02', '2018-09-07 19:27:02', 5, 1, '511902105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764754966106112, '高石村', '高石村', 29909, '511923508939', '0', NULL, NULL, '2018-08-03 18:13:03', '2020-10-23 22:27:16', 5, 5, '511923103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764809664155648, '大松村', '大松村', 29909, '511923508469', '0', NULL, NULL, '2018-08-03 18:13:16', '2020-10-23 22:27:16', 5, 5, '511923103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764851363270656, '宝珠村', '宝珠村', 3789723444074696704, '511902105231', '0', NULL, NULL, '2018-08-03 18:13:26', '2018-09-07 19:27:02', 5, 1, '511902105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764877514756096, '佛楼寺社区', '佛楼寺社区', 29909, '511923508531', '0', NULL, NULL, '2018-08-03 18:13:32', '2020-10-23 22:27:16', 5, 5, '511923103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764906673819648, '凉风垭村', '凉风垭村', 3789723444074696704, '511902105232', '0', NULL, NULL, '2018-08-03 18:13:39', '2018-09-07 19:27:02', 5, 1, '511902105232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764923749224448, '三官寨村', '三官寨村', 29909, '511923508248', '0', NULL, NULL, '2018-08-03 18:13:43', '2020-10-23 22:27:16', 5, 5, '511923103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789764975439564800, '天马村', '天马村', 29909, '511923508646', '0', NULL, NULL, '2018-08-03 18:13:55', '2020-10-23 22:27:16', 5, 5, '511923103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765034197962752, '光华山村', '光华山村', 29909, '511923508489', '0', NULL, NULL, '2018-08-03 18:14:09', '2020-10-23 22:27:16', 5, 5, '511923103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765094570119168, '平乐村', '平乐村', 29909, '511923508505', '0', NULL, NULL, '2018-08-03 18:14:24', '2020-10-23 22:27:16', 5, 5, '511923103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765120008572928, '佛龙村', '佛龙村', 3789723444074696704, '511902105236', '0', NULL, NULL, '2018-08-03 18:14:30', '2018-09-07 19:27:02', 5, 1, '511902105236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765228603166720, '金凤村', '金凤村', 3789723444074696704, '511902105238', '0', NULL, NULL, '2018-08-03 18:14:56', '2018-09-07 19:27:02', 5, 1, '511902105238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765291832954880, '毛庵社区', '毛庵社区', 32069, '511923218333', '0', NULL, NULL, '2018-08-03 18:15:11', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765374720921600, '香炉村', '香炉村', 32069, '511923218544', '0', NULL, NULL, '2018-08-03 18:15:31', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765439396171776, '黄梅村', '黄梅村', 32069, '511923218723', '0', NULL, NULL, '2018-08-03 18:15:46', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765465124818944, '凤溪镇', '凤溪镇', 1093, '511902127000', '0', NULL, NULL, '2018-08-03 18:15:52', '2018-09-07 19:27:02', 4, 1, '511902127000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765496430710784, '元盘村', '元盘村', 32069, '511923218983', '0', NULL, NULL, '2018-08-03 18:16:00', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765538415562752, '金鼓村', '金鼓村', 3789765465124818944, '511902127200', '0', NULL, NULL, '2018-08-03 18:16:10', '2018-09-07 19:27:02', 5, 1, '511902127200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765560221880320, '柏桠村', '柏桠村', 32069, '511923218747', '0', NULL, NULL, '2018-08-03 18:16:15', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765617575186432, '石笋村', '石笋村', 3789757276144193536, '511902316707', '0', NULL, NULL, '2018-08-03 18:16:29', '2018-09-07 19:27:02', 5, 1, '511902210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765631957454848, '秋风村', '秋风村', 32069, '511923218784', '0', NULL, NULL, '2018-08-03 18:16:32', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765665737592832, '李家村', '李家村', 3789765465124818944, '511902127202', '0', NULL, NULL, '2018-08-03 18:16:40', '2018-09-07 19:27:02', 5, 1, '511902127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765684180865024, '云顶村', '云顶村', 32069, '511923218680', '0', NULL, NULL, '2018-08-03 18:16:44', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765718044758016, '碑垭村', '碑垭村', 3789757276144193536, '511902316393', '0', NULL, NULL, '2018-08-03 18:16:52', '2018-09-07 19:27:02', 5, 1, '511902210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765736781631488, '金子村', '金子村', 3789765465124818944, '511902127203', '0', NULL, NULL, '2018-08-03 18:16:57', '2018-09-07 19:27:02', 5, 1, '511902127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765737292681216, '檬梓村', '檬梓村', 32069, '511923218504', '0', NULL, NULL, '2018-08-03 18:16:57', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765789700378624, '莲花石村', '莲花石村', 3789765465124818944, '511902127204', '0', NULL, NULL, '2018-08-03 18:17:10', '2018-09-07 19:27:02', 5, 1, '511902127204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765795253506048, '双山村', '双山村', 32069, '511923218210', '0', NULL, NULL, '2018-08-03 18:17:11', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765845950582784, '星光村', '星光村', 3789765465124818944, '511902127205', '0', NULL, NULL, '2018-08-03 18:17:23', '2018-09-07 19:27:02', 5, 1, '511902127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765851809894400, '华光村', '华光村', 32069, '511923218899', '0', NULL, NULL, '2018-08-03 18:17:24', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765861339615232, '石羊村', '石羊村', 3789757276144193536, '511902316116', '0', NULL, NULL, '2018-08-03 18:17:27', '2018-09-07 19:27:02', 5, 1, '511902210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765897544847360, '黄滩村', '黄滩村', 32069, '511923218864', '0', NULL, NULL, '2018-08-03 18:17:35', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765899361243136, '柏垭子村', '柏垭子村', 3789765465124818944, '511902127206', '0', NULL, NULL, '2018-08-03 18:17:36', '2018-09-07 19:27:02', 5, 1, '511902127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765966105202688, '首市村', '首市村', 3789757276144193536, '511902316665', '0', NULL, NULL, '2018-08-03 18:17:52', '2018-09-07 19:27:02', 5, 1, '511902210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789765969862905856, '白顶村', '白顶村', 32069, '511923218627', '0', NULL, NULL, '2018-08-03 18:17:53', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766006370127872, '小河村', '小河村', 3789765465124818944, '511902127207', '0', NULL, NULL, '2018-08-03 18:18:01', '2018-09-07 19:27:02', 5, 1, '511902127207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766024267091968, '白马村', '白马村', 32069, '511923218541', '0', NULL, NULL, '2018-08-03 18:18:05', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766079800201216, '猫寨村', '猫寨村', 32069, '511923218824', '0', NULL, NULL, '2018-08-03 18:18:19', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766081058361344, '香樟村', '香樟村', 3789757276144193536, '511902316606', '0', NULL, NULL, '2018-08-03 18:18:19', '2018-09-07 19:27:02', 5, 1, '511902210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766119486574592, '磨垭村', '磨垭村', 3789765465124818944, '511902127210', '0', NULL, NULL, '2018-08-03 18:18:28', '2018-09-07 19:27:02', 5, 1, '511902127210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766140965081088, '长垭村', '长垭村', 32069, '511923218498', '0', NULL, NULL, '2018-08-03 18:18:33', '2018-09-07 19:27:02', 5, 5, '511923201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766175199645696, '元盘村', '元盘村', 3789765465124818944, '511902127211', '0', NULL, NULL, '2018-08-03 18:18:41', '2018-09-07 19:27:02', 5, 1, '511902127211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766199605645312, '三河村', '三河村', 3789757276144193536, '511902316523', '0', NULL, NULL, '2018-08-03 18:18:47', '2018-09-07 19:27:02', 5, 1, '511902210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766211420999680, '立垭村', '立垭村', 31474, '511923217424', '0', NULL, NULL, '2018-08-03 18:18:50', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766262499102720, '大蜡村', '大蜡村', 31474, '511923217366', '0', NULL, NULL, '2018-08-03 18:19:02', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766285144936448, '龙凤观社区', '龙凤观社区', 3789765465124818944, '511902127001', '0', NULL, NULL, '2018-08-03 18:19:08', '2018-09-07 19:27:02', 5, 1, '511902127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766304572297216, '梳木村', '梳木村', 3789757276144193536, '511902316481', '0', NULL, NULL, '2018-08-03 18:19:12', '2018-09-07 19:27:02', 5, 1, '511902210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766329083678720, '孤山村', '孤山村', 31474, '511923217557', '0', NULL, NULL, '2018-08-03 18:19:18', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766372264169472, '黑山村', '黑山村', 31474, '511923217689', '0', NULL, NULL, '2018-08-03 18:19:28', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766387284103168, '民主村', '民主村', 3789756193636405248, '511902107200', '0', NULL, NULL, '2018-08-03 18:19:32', '2018-09-07 19:27:02', 5, 1, '511902107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766390761705472, '鸿鹄村', '鸿鹄村', 3789757276144193536, '511902316444', '0', NULL, NULL, '2018-08-03 18:19:33', '2018-09-07 19:27:02', 5, 1, '511902210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766428506116096, '民兴村', '民兴村', 31474, '511923217774', '0', NULL, NULL, '2018-08-03 18:19:42', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766482398072832, '楼房村', '楼房村', 3789757276144193536, '511902316115', '0', NULL, NULL, '2018-08-03 18:19:55', '2018-09-07 19:27:02', 5, 1, '511902210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766530301218816, '龙门村', '龙门村', 3789756193636405248, '511902107202', '0', NULL, NULL, '2018-08-03 18:20:06', '2018-09-07 19:27:02', 5, 1, '511902107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766549297876992, '青云村', '青云村', 31474, '511923217805', '0', NULL, NULL, '2018-08-03 18:20:11', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766583578054656, '双寨村', '双寨村', 3789756193636405248, '511902107203', '0', NULL, NULL, '2018-08-03 18:20:19', '2018-09-07 19:27:02', 5, 1, '511902107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766593262702592, '苟溪村', '苟溪村', 31474, '511923217702', '0', NULL, NULL, '2018-08-03 18:20:21', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766619765592064, '太阳庙社区', '太阳庙社区', 3789757276144193536, '511902316894', '0', NULL, NULL, '2018-08-03 18:20:27', '2018-09-07 19:27:02', 5, 1, '511902210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766635108880384, '跃进村', '跃进村', 31474, '511923217967', '0', NULL, NULL, '2018-08-03 18:20:31', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766699986112512, '中坝村', '中坝村', 31474, '511923217376', '0', NULL, NULL, '2018-08-03 18:20:47', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766700712120320, '明月寺村', '明月寺村', 3789756193636405248, '511902107205', '0', NULL, NULL, '2018-08-03 18:20:47', '2018-09-07 19:27:02', 5, 1, '511902107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766752470093824, '坦溪社区', '坦溪社区', 31474, '511923217589', '0', NULL, NULL, '2018-08-03 18:20:59', '2018-09-07 19:27:02', 5, 5, '511923109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766791090851840, '大兴村', '大兴村', 3789756193636405248, '511902107207', '0', NULL, NULL, '2018-08-03 18:21:08', '2018-09-07 19:27:02', 5, 1, '511902107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766846526836736, '天马山村', '天马山村', 3789756193636405248, '511902107208', '0', NULL, NULL, '2018-08-03 18:21:22', '2018-09-07 19:27:02', 5, 1, '511902107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789766941397798912, '中兴村', '中兴村', 3789756193636405248, '511902107210', '0', NULL, NULL, '2018-08-03 18:21:44', '2018-09-07 19:27:02', 5, 1, '511902107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767043814576128, '三江口社区', '三江口社区', 3789756193636405248, '511902107001', '0', NULL, NULL, '2018-08-03 18:22:09', '2018-09-07 19:27:02', 5, 1, '511902107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767135334551552, '高顶村', '高顶村', 30871, '511923203222', '0', NULL, NULL, '2018-08-03 18:22:30', '2020-10-23 22:27:16', 5, 5, '511923111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767181492473856, '三凤村', '三凤村', 30871, '511923203709', '0', NULL, NULL, '2018-08-03 18:22:41', '2020-10-23 22:27:16', 5, 5, '511923111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767226292228096, '双坪村', '双坪村', 30871, '511923203882', '0', NULL, NULL, '2018-08-03 18:22:52', '2020-10-23 22:27:16', 5, 5, '511923111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767335037030400, '小宁村', '小宁村', 30871, '511923203776', '0', NULL, NULL, '2018-08-03 18:23:18', '2020-10-23 22:27:16', 5, 5, '511923111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767390670278656, '老官庙社区', '老官庙社区', 30871, '511923203265', '0', NULL, NULL, '2018-08-03 18:23:31', '2020-10-23 22:27:16', 5, 5, '511923111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767496597688320, '檬子村', '檬子村', 3789756365909053440, '511902212205', '0', NULL, NULL, '2018-08-03 18:23:57', '2018-09-07 19:27:02', 5, 1, '511902212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767502687555584, '江北街道', '江北街道', 1093, '511902400000', '0', NULL, NULL, '2018-08-03 18:23:58', '2020-12-17 11:42:32', 4, 1, '511902004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767623017943040, '合治村', '合治村', 3789756365909053440, '511902212206', '0', NULL, NULL, '2018-08-03 18:24:27', '2018-09-07 19:27:02', 5, 1, '511902212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767680459591680, '秦家岭村民委员会', '秦家岭村', 1000935, '511921206202', '0', NULL, NULL, '2018-08-03 18:24:40', '2020-10-23 22:27:16', 5, 4, '511921121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767725380063232, '拱桥村', '拱桥村', 3789756365909053440, '511902212207', '0', NULL, NULL, '2018-08-03 18:24:51', '2018-09-07 19:27:02', 5, 1, '511902212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767782187847680, '向家营村民委员会', '向家营村', 1000935, '511921206203', '0', NULL, NULL, '2018-08-03 18:25:05', '2020-10-23 22:27:16', 5, 4, '511921121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767822734839808, '玉凤村', '玉凤村', 3789756365909053440, '511902212208', '0', NULL, NULL, '2018-08-03 18:25:14', '2018-09-07 19:27:02', 5, 1, '511902212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789767905710624768, '写字村', '写字村', 3789756365909053440, '511902212209', '0', NULL, NULL, '2018-08-03 18:25:34', '2018-09-07 19:27:02', 5, 1, '511902212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768014577979392, '联谊社区', '联谊社区', 3789756365909053440, '511902212002', '0', NULL, NULL, '2018-08-03 18:26:00', '2018-09-07 19:27:02', 5, 1, '511902212002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768016909357056, '擂鼓寨村民委员会', '擂鼓寨村', 1000935, '511921206200', '0', NULL, NULL, '2018-08-03 18:26:01', '2020-10-23 22:27:16', 5, 4, '511921121200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768120521510912, '龙湖社区', '龙湖社区', 3789756365909053440, '511902212001', '0', NULL, NULL, '2018-08-03 18:26:25', '2018-09-07 19:27:02', 5, 1, '511902212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768132579741696, '光辉镇', '光辉镇', 1093, '511902124000', '0', NULL, NULL, '2018-08-03 18:26:28', '2018-09-07 19:27:02', 4, 1, '511902124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768212888735744, '棋子顶村民委员会', '棋子顶村', 1000935, '511921206201', '0', NULL, NULL, '2018-08-03 18:26:47', '2020-10-23 22:27:16', 5, 4, '511921121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768273878241280, '大罗镇', '大罗镇', 1093, '511902109000', '0', NULL, NULL, '2018-08-03 18:27:02', '2018-09-07 19:27:02', 4, 1, '511902109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768354320928768, '胜利村', '胜利村', 30871, '511923203611', '0', NULL, NULL, '2018-08-03 18:27:21', '2020-10-23 22:27:16', 5, 5, '511923111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768386507493376, '文笔村民委员会', '文笔村', 1000935, '511921206208', '0', NULL, NULL, '2018-08-03 18:27:29', '2020-10-23 22:27:16', 5, 4, '511921121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768415540989952, '长胜社区', '长胜社区', 3789756473664917504, '511902108001', '0', NULL, NULL, '2018-08-03 18:27:36', '2018-09-07 19:27:02', 5, 1, '511902108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768528194883584, '明月村', '明月村', 3789756473664917504, '511902108200', '0', NULL, NULL, '2018-08-03 18:28:02', '2018-09-07 19:27:02', 5, 1, '511902108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768563058331648, '文昌社区', '文昌社区', 3789768273878241280, '511902109119', '0', NULL, NULL, '2018-08-03 18:28:11', '2020-12-17 10:56:58', 5, 1, '511902109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768568267526144, '金山村', '金山村', 30871, '511923203200', '0', NULL, NULL, '2018-08-03 18:28:12', '2020-10-23 22:27:16', 5, 5, '511923111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768616078135296, '康家坝村', '康家坝村', 3789756473664917504, '511902108201', '0', NULL, NULL, '2018-08-03 18:28:23', '2018-09-07 19:27:02', 5, 1, '511902108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768658377953280, '乐园村', '乐园村', 3789768273878241280, '511902109634', '0', NULL, NULL, '2018-08-03 18:28:33', '2020-12-17 11:27:53', 5, 1, '511902109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768659334385664, '钥匙坡村民委员会', '钥匙坡村', 1000935, '511921206209', '0', NULL, NULL, '2018-08-03 18:28:34', '2020-10-23 22:27:16', 5, 4, '511921121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768714237431808, '腊红社区', '腊红社区', 3789739755374694400, '511902101004', '0', NULL, NULL, '2018-08-03 18:28:47', '2018-09-07 19:27:02', 5, 1, '511902101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768733204467712, '白果坝村', '白果坝村', 3789768273878241280, '511902109672', '0', NULL, NULL, '2018-08-03 18:28:51', '2020-12-17 11:28:59', 5, 1, '511902109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768764846166016, '鞍山村', '鞍山村', 30871, '511923203165', '0', NULL, NULL, '2018-08-03 18:28:59', '2020-10-23 22:27:16', 5, 5, '511923111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768783939162112, '贾家梁村', '贾家梁村', 1000937, '511921201204', '0', NULL, NULL, '2018-08-03 18:29:03', '2018-09-07 19:27:02', 5, 4, '511921201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768795049742336, '石岭村', '石岭村', 3789756473664917504, '511902108203', '0', NULL, NULL, '2018-08-03 18:29:06', '2018-09-07 19:27:02', 5, 1, '511902108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768846732087296, '柏林村', '柏林村', 3789739755374694400, '511902101200', '0', NULL, NULL, '2018-08-03 18:29:18', '2018-09-07 19:27:02', 5, 1, '511902101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768912963817472, '五台村', '五台村', 30871, '511923203227', '0', NULL, NULL, '2018-08-03 18:29:34', '2020-10-23 22:27:16', 5, 5, '511923111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768927228776448, '铁炉垭村', '铁炉垭村', 3789768273878241280, '511902109781', '0', NULL, NULL, '2018-08-03 18:29:38', '2020-12-17 11:30:47', 5, 1, '511902109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768946401202176, '秋桂村', '秋桂村', 3789756473664917504, '511902108205', '0', NULL, NULL, '2018-08-03 18:29:42', '2018-09-07 19:27:02', 5, 1, '511902108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768949378895872, '东郡村', '东郡村', 1000937, '511921201201', '0', NULL, NULL, '2018-08-03 18:29:43', '2018-09-07 19:27:02', 5, 4, '511921201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768965418176512, '塘坝村', '塘坝村', 3789739755374694400, '511902101201', '0', NULL, NULL, '2018-08-03 18:29:47', '2018-09-07 19:27:02', 5, 1, '511902101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768988721467392, '海山社区', '海山社区', 30871, '511923203641', '0', NULL, NULL, '2018-08-03 18:29:52', '2020-10-23 22:27:16', 5, 5, '511923111008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789768999102500864, '董家梁村', '董家梁村', 3789768273878241280, '511902109478', '0', NULL, NULL, '2018-08-03 18:29:55', '2020-12-17 11:31:41', 5, 1, '511902109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769016357474304, '龙头寨村', '龙头寨村', 3789756473664917504, '511902108206', '0', NULL, NULL, '2018-08-03 18:29:59', '2018-09-07 19:27:02', 5, 1, '511902108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769032874643456, '澌滩社区', '澌滩社区', 30871, '511923203523', '0', NULL, NULL, '2018-08-03 18:30:03', '2020-10-23 22:27:16', 5, 5, '511923111007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769094795284480, '八角丘村', '八角丘村', 3789756473664917504, '511902108207', '0', NULL, NULL, '2018-08-03 18:30:18', '2018-09-07 19:27:02', 5, 1, '511902108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769101649432576, '曲水村', '曲水村', 1000937, '511921201202', '0', NULL, NULL, '2018-08-03 18:30:19', '2018-09-07 19:27:02', 5, 4, '511921201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769135417249792, '铺垭社区', '铺垭社区', 30871, '511923203695', '0', NULL, NULL, '2018-08-03 18:30:27', '2020-10-23 22:27:16', 5, 5, '511923111006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769163909287936, '儿郎村', '儿郎村', 3789768273878241280, '511902109929', '0', NULL, NULL, '2018-08-03 18:30:34', '2020-12-17 11:32:28', 5, 1, '511902109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769189687873536, '火铺山村', '火铺山村', 1000937, '511921201203', '0', NULL, NULL, '2018-08-03 18:30:40', '2018-09-07 19:27:02', 5, 4, '511921201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769235623366656, '双渔村', '双渔村', 3789768273878241280, '511902109999', '0', NULL, NULL, '2018-08-03 18:30:51', '2020-12-17 11:33:30', 5, 1, '511902109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769274105712640, '大石桥村', '大石桥村', 1000937, '511921201200', '0', NULL, NULL, '2018-08-03 18:31:00', '2018-09-07 19:27:02', 5, 4, '511921201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769306922340352, '方山村', '方山村', 31897, '511923799841', '0', NULL, NULL, '2018-08-03 18:31:08', '2020-10-23 22:27:16', 5, 5, '511923135200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769377365807104, '庄子村', '庄子村', 31897, '511923799587', '0', NULL, NULL, '2018-08-03 18:31:25', '2020-10-23 22:27:16', 5, 5, '511923135201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769379429142528, '尖山子村', '尖山子村', 3789756473664917504, '511902108211', '0', NULL, NULL, '2018-08-03 18:31:25', '2018-09-07 19:27:02', 5, 1, '511902108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769438917480448, '双泉村', '双泉村', 1000939, '511921204200', '0', NULL, NULL, '2018-08-03 18:31:40', '2018-09-07 19:27:02', 5, 4, '511921204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769466461605888, '果敢社区', '果敢社区', 3789756473664917504, '511902108002', '0', NULL, NULL, '2018-08-03 18:31:46', '2018-09-07 19:27:02', 5, 1, '511902108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769516382212096, '七孔村', '七孔村', 3789768273878241280, '511902109496', '0', NULL, NULL, '2018-08-03 18:31:58', '2020-12-17 11:34:49', 5, 1, '511902109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769534450618368, '高岭村', '高岭村', 1000939, '511921204202', '0', NULL, NULL, '2018-08-03 18:32:02', '2018-09-07 19:27:02', 5, 4, '511921204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769625538449408, '清溪村', '清溪村', 1000939, '511921204203', '0', NULL, NULL, '2018-08-03 18:32:24', '2018-09-07 19:27:02', 5, 4, '511921204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769706236727296, '土坝社区', '土坝社区', 31897, '511923799413', '0', NULL, NULL, '2018-08-03 18:32:43', '2020-10-23 22:27:16', 5, 5, '511923135001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769713497329664, '重石村', '重石村', 1000939, '511921204204', '0', NULL, NULL, '2018-08-03 18:32:45', '2018-09-07 19:27:02', 5, 4, '511921204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769743239008256, '康民村', '康民村', 3789756473664917504, '511902108214', '0', NULL, NULL, '2018-08-03 18:32:52', '2018-09-07 19:27:02', 5, 1, '511902108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769812240027648, '白尖村', '白尖村', 3789756473664917504, '511902108215', '0', NULL, NULL, '2018-08-03 18:33:09', '2018-09-07 19:27:02', 5, 1, '511902108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769815427043328, '白马村', '白马村', 1000939, '511921204201', '0', NULL, NULL, '2018-08-03 18:33:09', '2018-09-07 19:27:02', 5, 4, '511921204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769879763996672, '高顶村', '高顶村', 3789756473664917504, '511902108216', '0', NULL, NULL, '2018-08-03 18:33:25', '2018-09-07 19:27:02', 5, 1, '511902108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769893084975104, '柏林村', '柏林村', 31897, '511923799280', '0', NULL, NULL, '2018-08-03 18:33:28', '2020-10-23 22:27:16', 5, 5, '511923135202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769950173122560, '穿柏村', '穿柏村', 31897, '511923799490', '0', NULL, NULL, '2018-08-03 18:33:41', '2020-10-23 22:27:16', 5, 5, '511923135203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789769950437888000, '蝉池村', '蝉池村', 3789756473664917504, '511902108217', '0', NULL, NULL, '2018-08-03 18:33:42', '2018-09-07 19:27:02', 5, 1, '511902108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770001495150592, '厂河沟村', '厂河沟村', 1000941, '511921230200', '0', NULL, NULL, '2018-08-03 18:33:54', '2018-09-07 19:27:02', 5, 4, '511921230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770016854822912, '黄粱村', '黄粱村', 31897, '511923799609', '0', NULL, NULL, '2018-08-03 18:33:57', '2020-10-23 22:27:16', 5, 5, '511923135205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770023829950464, '观坪村', '观坪村', 3789756473664917504, '511902108218', '0', NULL, NULL, '2018-08-03 18:33:59', '2018-09-07 19:27:02', 5, 1, '511902108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770067962286080, '白坪村', '白坪村', 31897, '511923799578', '0', NULL, NULL, '2018-08-03 18:34:10', '2020-10-23 22:27:16', 5, 5, '511923135206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770105220157440, '官田坝村', '官田坝村', 1000941, '511921230202', '0', NULL, NULL, '2018-08-03 18:34:18', '2018-09-07 19:27:02', 5, 4, '511921230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770123783884800, '长岩村', '长岩村', 31897, '511923799623', '0', NULL, NULL, '2018-08-03 18:34:23', '2020-10-23 22:27:16', 5, 5, '511923135204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770183905300480, '黄梁村', '黄梁村', 3789756473664917504, '511902108220', '0', NULL, NULL, '2018-08-03 18:34:37', '2018-09-07 19:27:02', 5, 1, '511902108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770220730896384, '海洋坪村', '海洋坪村', 1000941, '511921230203', '0', NULL, NULL, '2018-08-03 18:34:46', '2018-09-07 19:27:02', 5, 4, '511921230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770276552757248, '小寨', '小寨', 3789756473664917504, '511902108221', '0', NULL, NULL, '2018-08-03 18:34:59', '2018-09-07 19:27:02', 5, 1, '511902108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770287756529664, '东龛村', '东龛村', 29391, '511923428968', '0', NULL, NULL, '2018-08-03 18:35:02', '2020-10-23 22:27:16', 5, 5, '511923134200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770365011546112, '三官村', '三官村', 29391, '511923428906', '0', NULL, NULL, '2018-08-03 18:35:20', '2020-10-23 22:27:16', 5, 5, '511923134203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770427266813952, '筲箕背村', '筲箕背村', 1000941, '511921230206', '0', NULL, NULL, '2018-08-03 18:35:35', '2018-09-07 19:27:02', 5, 4, '511921230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770442878144512, '八台村', '八台村', 29391, '511923428626', '0', NULL, NULL, '2018-08-03 18:35:39', '2020-10-23 22:27:16', 5, 5, '511923134204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770496406114304, '和平村', '和平村', 29391, '511923428414', '0', NULL, NULL, '2018-08-03 18:35:52', '2020-10-23 22:27:16', 5, 5, '511923134201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770559676796928, '中华村', '中华村', 29391, '511923428193', '0', NULL, NULL, '2018-08-03 18:36:07', '2020-10-23 22:27:16', 5, 5, '511923134202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770635752951808, '金龙社区', '金龙社区', 29742, '511923186949', '0', NULL, NULL, '2018-08-03 18:36:25', '2020-10-23 22:27:16', 5, 5, '511923126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770640807088128, '苟家坪村', '苟家坪村', 1000941, '511921230201', '0', NULL, NULL, '2018-08-03 18:36:26', '2018-09-07 19:27:02', 5, 4, '511921230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770708964921344, '大寨社区', '大寨社区', 29742, '511923186798', '0', NULL, NULL, '2018-08-03 18:36:42', '2020-10-23 22:27:16', 5, 5, '511923126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770740313411584, '窑坡里村', '窑坡里村', 1000941, '511921230205', '0', NULL, NULL, '2018-08-03 18:36:50', '2018-09-07 19:27:02', 5, 4, '511921230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770764849958912, '映红村', '映红村', 29742, '511923186143', '0', NULL, NULL, '2018-08-03 18:36:56', '2020-10-23 22:27:16', 5, 5, '511923126213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770828322623488, '金桥村', '金桥村', 29742, '511923186324', '0', NULL, NULL, '2018-08-03 18:37:11', '2020-10-23 22:27:16', 5, 5, '511923126215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770905128849408, '五显庙村', '五显庙村', 1000941, '511921230204', '0', NULL, NULL, '2018-08-03 18:37:29', '2018-09-07 19:27:02', 5, 4, '511921230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789770959277182976, '宝堡村', '宝堡村', 29742, '511923186190', '0', NULL, NULL, '2018-08-03 18:37:42', '2020-10-23 22:27:16', 5, 5, '511923126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771019427696640, '保安村', '保安村', 29742, '511923186978', '0', NULL, NULL, '2018-08-03 18:37:56', '2020-10-23 22:27:16', 5, 5, '511923126216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771306741190656, '红江村民委员会', '红江村', 1000943, '511921112200', '0', NULL, NULL, '2018-08-03 18:39:05', '2020-10-10 10:59:19', 5, 4, '511921112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771436265885696, '双溪村', '双溪村', 29742, '511923186726', '0', NULL, NULL, '2018-08-03 18:39:36', '2020-10-23 22:27:16', 5, 5, '511923126214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771544642113536, '金家坪村民委员会', '金家坪村', 1000943, '511921112202', '0', NULL, NULL, '2018-08-03 18:40:02', '2020-10-10 10:59:45', 5, 4, '511921112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771610245877760, '亮垭子村', '亮垭子村', 31483, '511923746184', '0', NULL, NULL, '2018-08-03 18:40:17', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771678457057280, '土寨村', '土寨村', 31483, '511923746889', '0', NULL, NULL, '2018-08-03 18:40:34', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771747423997952, '长胜村', '长胜村', 31483, '511923746895', '0', NULL, NULL, '2018-08-03 18:40:50', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771812289564672, '白乐村', '白乐村', 31483, '511923746807', '0', NULL, NULL, '2018-08-03 18:41:05', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771870368092160, '金桥村', '金桥村', 31483, '511923746353', '0', NULL, NULL, '2018-08-03 18:41:19', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771896900472832, '下江口村民委员会', '下江口村', 1000943, '511921112203', '0', NULL, NULL, '2018-08-03 18:41:26', '2020-10-10 11:00:01', 5, 4, '511921112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771929561649152, '保安村', '保安村', 31483, '511923746341', '0', NULL, NULL, '2018-08-03 18:41:33', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771975258460160, '万安村', '万安村', 31483, '511923746650', '0', NULL, NULL, '2018-08-03 18:41:44', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789771990295040000, '石龙寺村民委员会', '石龙寺村', 1000943, '511921112204', '0', NULL, NULL, '2018-08-03 18:41:48', '2020-10-10 11:00:18', 5, 4, '511921112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772021836206080, '永安村', '永安村', 31483, '511923746227', '0', NULL, NULL, '2018-08-03 18:41:55', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772077931614208, '玉峰村', '玉峰村', 31483, '511923746186', '0', NULL, NULL, '2018-08-03 18:42:09', '2018-09-07 19:27:02', 5, 5, '511923223000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772154934710272, '凉亭村', '凉亭村', 31693, '511923221161', '0', NULL, NULL, '2018-08-03 18:42:27', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772198375378944, '斜滩河村民委员会', '斜滩河村', 1000943, '511921112206', '0', NULL, NULL, '2018-08-03 18:42:38', '2020-10-10 11:00:41', 5, 4, '511921112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772199641927680, '天花村', '天花村', 31693, '511923221403', '0', NULL, NULL, '2018-08-03 18:42:38', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772246818934784, '朝阳村', '朝阳村', 31693, '511923221535', '0', NULL, NULL, '2018-08-03 18:42:49', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772309633224704, '四坪村', '四坪村', 31693, '511923221466', '0', NULL, NULL, '2018-08-03 18:43:04', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772314775310336, '中码头村民委员会', '中码头村', 1000943, '511921112207', '0', NULL, NULL, '2018-08-03 18:43:05', '2020-10-10 11:01:08', 5, 4, '511921112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772359893831680, '金银村', '金银村', 31693, '511923221727', '0', NULL, NULL, '2018-08-03 18:43:16', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772429317820416, '海山村', '海山村', 31693, '511923221235', '0', NULL, NULL, '2018-08-03 18:43:33', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772495624916992, '三凤村', '三凤村', 31693, '511923221997', '0', NULL, NULL, '2018-08-03 18:43:48', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772548616409088, '高顶村', '高顶村', 31693, '511923221278', '0', NULL, NULL, '2018-08-03 18:44:01', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772610171228160, '雪山村', '雪山村', 31693, '511923221399', '0', NULL, NULL, '2018-08-03 18:44:16', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772626151526400, '犀凤村民委员会', '犀凤村', 1000945, '511921102200', '0', NULL, NULL, '2018-08-03 18:44:20', '2020-10-23 22:27:16', 5, 4, '511921102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772658242408448, '河溪村', '河溪村', 31693, '511923221163', '0', NULL, NULL, '2018-08-03 18:44:27', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772715553247232, '观南社区', '观南社区', 31693, '511923221617', '0', NULL, NULL, '2018-08-03 18:44:41', '2018-09-07 19:27:02', 5, 5, '511923220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772728169582592, '穿云洞村民委员会', '穿云洞村', 1000945, '511921102201', '0', NULL, NULL, '2018-08-03 18:44:44', '2020-10-23 22:27:16', 5, 4, '511921102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772802279264256, '锣乐村', '锣乐村', 30913, '511923323102', '0', NULL, NULL, '2018-08-03 18:45:01', '2020-10-23 22:27:16', 5, 5, '511923133200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772844813963264, '石垭社区', '石垭社区', 30913, '511923323904', '0', NULL, NULL, '2018-08-03 18:45:12', '2020-10-23 22:27:16', 5, 5, '511923133001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772846735085568, '魏家河村民委员会', '魏家河村', 1000945, '511921102202', '0', NULL, NULL, '2018-08-03 18:45:12', '2020-10-23 22:27:16', 5, 4, '511921102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772895275241472, '向阳村', '向阳村', 30913, '511923323214', '0', NULL, NULL, '2018-08-03 18:45:24', '2020-10-23 22:27:16', 5, 5, '511923133201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772943828504576, '园铧山村民委员会', '圆铧山村', 1000945, '511921102203', '0', NULL, NULL, '2018-08-03 18:45:35', '2020-10-09 15:01:20', 5, 4, '511921102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789772960941002752, '迎凤村', '迎凤村', 30913, '511923323359', '0', NULL, NULL, '2018-08-03 18:45:39', '2020-10-23 22:27:16', 5, 5, '511923133202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773026846625792, '龙尾社区', '龙尾社区', 30913, '511923323154', '0', NULL, NULL, '2018-08-03 18:45:55', '2020-10-23 22:27:16', 5, 5, '511923133002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773050980126720, '老君观村民委员会', '老君观村', 1000945, '511921102204', '0', NULL, NULL, '2018-08-03 18:46:01', '2020-10-09 15:01:51', 5, 4, '511921102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773078826897408, '黄桷村', '黄桷村', 30913, '511923323691', '0', NULL, NULL, '2018-08-03 18:46:07', '2020-10-23 22:27:16', 5, 5, '511923133203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773137752543232, '回林场村民委员会', '回林场村', 1000945, '511921102205', '0', NULL, NULL, '2018-08-03 18:46:21', '2020-10-23 22:27:16', 5, 4, '511921102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773252743319552, '长林村', '长林村', 30913, '511923323526', '0', NULL, NULL, '2018-08-03 18:46:49', '2020-10-23 22:27:16', 5, 5, '511923133205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773303934537728, '柳林村', '柳林村', 30913, '511923323925', '0', NULL, NULL, '2018-08-03 18:47:01', '2020-10-23 22:27:16', 5, 5, '511923133204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773356275781632, '中嘴村', '中嘴村', 30913, '511923323494', '0', NULL, NULL, '2018-08-03 18:47:14', '2020-10-23 22:27:16', 5, 5, '511923133206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773363414618112, '大营村民委员会', '大营村', 1000956, '511921216200', '0', NULL, NULL, '2018-08-03 18:47:15', '2020-10-11 11:45:29', 5, 4, '511921216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773470125576192, '石门村', '石门村', 30509, '511923712576', '0', NULL, NULL, '2018-08-03 18:47:41', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773555190124544, '三官村', '三官村', 30509, '511923712696', '0', NULL, NULL, '2018-08-03 18:48:01', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773615127121920, '八台村', '八台村', 30509, '511923712750', '0', NULL, NULL, '2018-08-03 18:48:15', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773675806380032, '社口村', '社口村', 30509, '511923712664', '0', NULL, NULL, '2018-08-03 18:48:30', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773706604892160, '观音堂村民委员会', '观音堂村', 1000956, '511921216202', '0', NULL, NULL, '2018-08-03 18:48:37', '2020-10-11 11:45:42', 5, 4, '511921216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773725764603904, '玉皇村', '玉皇村', 30509, '511923712706', '0', NULL, NULL, '2018-08-03 18:48:42', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773776842444800, '石铧村', '石铧村', 30509, '511923712360', '0', NULL, NULL, '2018-08-03 18:48:54', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773856039161856, '玛瑙村', '玛瑙村', 30509, '511923712588', '0', NULL, NULL, '2018-08-03 18:49:13', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773940877742080, '大龙村', '大龙村', 30509, '511923712860', '0', NULL, NULL, '2018-08-03 18:49:33', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773994829074432, '马营台村民委员会', '马营台村', 1000956, '511921216205', '0', NULL, NULL, '2018-08-03 18:49:46', '2020-10-11 11:45:55', 5, 4, '511921216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789773998977241088, '铜佛村', '铜佛村', 30509, '511923712536', '0', NULL, NULL, '2018-08-03 18:49:47', '2018-09-07 19:27:02', 5, 5, '511923210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774121941651456, '迪坪村民委员会', '迪坪村', 1000956, '511921216206', '0', NULL, NULL, '2018-08-03 18:50:16', '2020-10-11 11:46:09', 5, 4, '511921216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774253491277824, '工农村', '工农村', 30444, '511923295599', '0', NULL, NULL, '2018-08-03 18:50:47', '2018-09-07 19:27:02', 5, 5, '511923221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774339570978816, '新农村', '新农村', 30444, '511923295145', '0', NULL, NULL, '2018-08-03 18:51:08', '2018-09-07 19:27:02', 5, 5, '511923221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774398358867968, '东升村', '东升村', 30444, '511923295929', '0', NULL, NULL, '2018-08-03 18:51:22', '2018-09-07 19:27:02', 5, 5, '511923221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774844758904832, '青龙山村民委员会', '青龙山村', 1000956, '511921216208', '0', NULL, NULL, '2018-08-03 18:53:08', '2020-10-11 11:46:23', 5, 4, '511921216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774866900635648, '两路口村民委员会', '两路口村', 1000946, '511921211206', '0', NULL, NULL, '2018-08-03 18:53:14', '2020-10-23 22:27:16', 5, 4, '511921122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774972005437440, '瓦窑坪村民委员会', '瓦窑坪村', 1000956, '511921216209', '0', NULL, NULL, '2018-08-03 18:53:39', '2020-10-11 11:46:38', 5, 4, '511921216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789774977214763008, '锣村溪村民委员会', '锣村溪村', 1000946, '511921211207', '0', NULL, NULL, '2018-08-03 18:53:40', '2020-10-23 22:27:16', 5, 4, '511921122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789775570616111104, '长岭村民委员会', '长岭村', 1000946, '511921211200', '0', NULL, NULL, '2018-08-03 18:56:02', '2020-10-23 22:27:16', 5, 4, '511921122200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789775665084289024, '三清店村民委员会', '三清店村', 1000946, '511921211208', '0', NULL, NULL, '2018-08-03 18:56:24', '2020-10-23 22:27:16', 5, 4, '511921122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789775865375281152, '金碑村民委员会', '金碑村', 1000954, '511921203201', '0', NULL, NULL, '2018-08-03 18:57:12', '2020-10-23 22:27:16', 5, 4, '511921120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776074678915072, '环山村民委员会', '环山村', 1000946, '511921211203', '0', NULL, NULL, '2018-08-03 18:58:02', '2020-10-23 22:27:16', 5, 4, '511921122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776101447225344, '纳溪坝村民委员会', '纳溪坝村', 1000954, '511921203202', '0', NULL, NULL, '2018-08-03 18:58:08', '2020-10-23 22:27:16', 5, 4, '511921120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776138856222720, '南斯村', '南斯村', 30444, '511923295208', '0', NULL, NULL, '2018-08-03 18:58:17', '2018-09-07 19:27:02', 5, 5, '511923221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776219315556352, '永乐村民委员会', '永乐村', 1000954, '511921203204', '0', NULL, NULL, '2018-08-03 18:58:36', '2020-10-23 22:27:16', 5, 4, '511921120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776220125319168, '官房村', '官房村', 30444, '511923295254', '0', NULL, NULL, '2018-08-03 18:58:36', '2018-09-07 19:27:02', 5, 5, '511923221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776278552367104, '戏楼村', '戏楼村', 30444, '511923295647', '0', NULL, NULL, '2018-08-03 18:58:50', '2018-09-07 19:27:02', 5, 5, '511923221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776332897308672, '骑龙场居', '骑龙场居', 30444, '511923295472', '0', NULL, NULL, '2018-08-03 18:59:03', '2018-09-07 19:27:02', 5, 5, '511923221000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776347824967680, '桅杆村民委员会', '桅杆坪村', 1000954, '511921203203', '0', NULL, NULL, '2018-08-03 18:59:07', '2020-10-23 22:27:16', 5, 4, '511921120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776407283552256, '枫香村', '枫香村', 31056, '511923835442', '0', NULL, NULL, '2018-08-03 18:59:21', '2020-10-23 22:27:16', 5, 5, '511923122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776507988791296, '西角村', '西角村', 31056, '511923835787', '0', NULL, NULL, '2018-08-03 18:59:45', '2020-10-23 22:27:16', 5, 5, '511923122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776569254989824, '龙王村', '龙王村', 31056, '511923835610', '0', NULL, NULL, '2018-08-03 19:00:00', '2020-10-23 22:27:16', 5, 5, '511923122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776656098316288, '青龙村', '青龙村', 31056, '511923835690', '0', NULL, NULL, '2018-08-03 19:00:20', '2020-10-23 22:27:16', 5, 5, '511923122209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776698947457024, '补巴石村', '补巴石村', 1000952, '511921207201', '0', NULL, NULL, '2018-08-03 19:00:31', '2018-09-07 19:27:02', 5, 4, '511921207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776703950344192, '红云社区', '红云社区', 31056, '511923835620', '0', NULL, NULL, '2018-08-03 19:00:32', '2020-10-23 22:27:16', 5, 5, '511923122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776748334469120, '康坪村', '康坪村', 31056, '511923835295', '0', NULL, NULL, '2018-08-03 19:00:42', '2020-10-23 22:27:16', 5, 5, '511923122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776802612957184, '黑岩坪村', '黑岩坪村', 1000952, '511921207203', '0', NULL, NULL, '2018-08-03 19:00:55', '2018-09-07 19:27:02', 5, 4, '511921207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776807013437440, '后湾村民委员会', '后湾村', 1000948, '511921221204', '0', NULL, NULL, '2018-08-03 19:00:56', '2020-10-23 22:27:16', 5, 4, '511921115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776812663164928, '青凤社区', '青凤社区', 31056, '511923835287', '0', NULL, NULL, '2018-08-03 19:00:58', '2020-10-23 22:27:16', 5, 5, '511923122005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776876131373056, '大石社区', '大石社区', 31056, '511923835347', '0', NULL, NULL, '2018-08-03 19:01:13', '2020-10-23 22:27:16', 5, 5, '511923122003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776891554091008, '大柏树村民委员会', '大柏树村', 1000948, '511921221782', '0', NULL, NULL, '2018-08-03 19:01:16', '2020-10-23 22:27:16', 5, 4, '511921115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776919327985664, '马三垭村', '马三垭村', 1000952, '511921207200', '0', NULL, NULL, '2018-08-03 19:01:23', '2018-09-07 19:27:02', 5, 4, '511921207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776935597559808, '千佛社区', '千佛社区', 31056, '511923835877', '0', NULL, NULL, '2018-08-03 19:01:27', '2020-10-23 22:27:16', 5, 5, '511923122006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789776980787253248, '板庙社区', '板庙社区', 31056, '511923835345', '0', NULL, NULL, '2018-08-03 19:01:38', '2020-10-23 22:27:16', 5, 5, '511923122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777060928344064, '龙寨村', '龙寨村', 31697, '511923964597', '0', NULL, NULL, '2018-08-03 19:01:57', '2020-10-23 22:27:16', 5, 5, '511923125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777106931339264, '中包村', '中包村', 31697, '511923964297', '0', NULL, NULL, '2018-08-03 19:02:08', '2020-10-23 22:27:16', 5, 5, '511923125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777172379389952, '虎台溪村', '虎台溪村', 1000952, '511921207204', '0', NULL, NULL, '2018-08-03 19:02:23', '2018-09-07 19:27:02', 5, 4, '511921207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777184223842304, '青林社区', '青林社区', 31697, '511923964695', '0', NULL, NULL, '2018-08-03 19:02:26', '2020-10-23 22:27:16', 5, 5, '511923125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777206399520768, '郭家坪村民委员会', '郭家坪村', 1000948, '511921221203', '0', NULL, NULL, '2018-08-03 19:02:32', '2020-10-23 22:27:16', 5, 4, '511921115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777235897667584, '华严村', '华严村', 31697, '511923964586', '0', NULL, NULL, '2018-08-03 19:02:39', '2020-10-23 22:27:16', 5, 5, '511923125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777269595099136, '清水池村', '清水池村', 1000952, '511921207206', '0', NULL, NULL, '2018-08-03 19:02:47', '2018-09-07 19:27:02', 5, 4, '511921207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777314214105088, '马家沟村民委员会', '马家沟村', 1000948, '511921221207', '0', NULL, NULL, '2018-08-03 19:02:57', '2020-10-23 22:27:16', 5, 4, '511921115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777315022819328, '通马村', '通马村', 31697, '511923964844', '0', NULL, NULL, '2018-08-03 19:02:57', '2020-10-23 22:27:16', 5, 5, '511923125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777359201947648, '插垭子村', '插垭子村', 1000952, '511921207202', '0', NULL, NULL, '2018-08-03 19:03:08', '2018-09-07 19:27:02', 5, 4, '511921207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777367237971968, '斗阵村', '斗阵村', 31697, '511923964463', '0', NULL, NULL, '2018-08-03 19:03:10', '2020-10-23 22:27:16', 5, 5, '511923125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777404571078656, '景家湾村民委员会', '景家湾村', 1000948, '511921221205', '0', NULL, NULL, '2018-08-03 19:03:19', '2020-10-23 22:27:16', 5, 4, '511921115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777432312598528, '石院村', '石院村', 31697, '511923964785', '0', NULL, NULL, '2018-08-03 19:03:25', '2020-10-23 22:27:16', 5, 5, '511923125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777451547414528, '尖山坪村', '尖山坪村', 1000952, '511921207205', '0', NULL, NULL, '2018-08-03 19:03:30', '2018-09-07 19:27:02', 5, 4, '511921207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777496980246528, '梨园坝村民委员会', '梨园坝村', 1000948, '511921221206', '0', NULL, NULL, '2018-08-03 19:03:41', '2020-10-23 22:27:16', 5, 4, '511921115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777575061934080, '胜利村', '胜利村', 1000952, '511921207207', '0', NULL, NULL, '2018-08-03 19:03:59', '2018-09-07 19:27:02', 5, 4, '511921207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777587363303424, '天城村', '天城村', 31697, '511923964318', '0', NULL, NULL, '2018-08-03 19:04:02', '2020-10-23 22:27:16', 5, 5, '511923125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777795426471936, '凉树村', '凉树村', 29901, '511923351422', '0', NULL, NULL, '2018-08-03 19:04:52', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777856604459008, '东岳村', '东岳村', 29901, '511923351692', '0', NULL, NULL, '2018-08-03 19:05:07', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777888694554624, '聂家坝村民委员会', '聂家坝村', 1000950, '511921113211', '0', NULL, NULL, '2018-08-03 19:05:14', '2020-10-10 11:11:53', 5, 4, '511921113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777909603028992, '人山村', '人山村', 29901, '511923351195', '0', NULL, NULL, '2018-08-03 19:05:19', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789777967660978176, '云盘村', '云盘村', 29901, '511923351898', '0', NULL, NULL, '2018-08-03 19:05:33', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778036993347584, '大玉村', '大玉村', 29901, '511923351909', '0', NULL, NULL, '2018-08-03 19:05:50', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778086212980736, '碧山村民委员会', '碧山村', 1000950, '511921113212', '0', NULL, NULL, '2018-08-03 19:06:01', '2020-10-10 11:12:09', 5, 4, '511921113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778101635829760, '天山村', '天山村', 29901, '511923351848', '0', NULL, NULL, '2018-08-03 19:06:05', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778150779965440, '望崇村', '望崇村', 29901, '511923351516', '0', NULL, NULL, '2018-08-03 19:06:17', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778201308483584, '五凤村', '五凤村', 29901, '511923351341', '0', NULL, NULL, '2018-08-03 19:06:29', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778274381910016, '永福村', '永福村', 29901, '511923351622', '0', NULL, NULL, '2018-08-03 19:06:46', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778328161406976, '阳家村', '阳家村', 29901, '511923351103', '0', NULL, NULL, '2018-08-03 19:06:59', '2018-09-07 19:27:02', 5, 5, '511923222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778358750466048, '瓦石滩村民委员会', '瓦石滩村', 1000950, '511921113214', '0', NULL, NULL, '2018-08-03 19:07:06', '2020-10-10 11:12:25', 5, 4, '511921113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778402631536640, '得胜社区', '得胜社区', 30238, '511923372421', '0', NULL, NULL, '2018-08-03 19:07:17', '2020-10-23 22:27:16', 5, 5, '511923115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778459233144832, '五星社区', '五星社区', 30238, '511923372885', '0', NULL, NULL, '2018-08-03 19:07:30', '2020-10-23 22:27:16', 5, 5, '511923115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778522881839104, '马灵社区', '马灵社区', 30238, '511923372161', '0', NULL, NULL, '2018-08-03 19:07:45', '2020-10-23 22:27:16', 5, 5, '511923115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778575524417536, '五木社区', '五木社区', 30238, '511923372151', '0', NULL, NULL, '2018-08-03 19:07:58', '2020-10-23 22:27:16', 5, 5, '511923115005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778588853915648, '金溪河村民委员会', '金溪河村', 1000950, '511921113215', '0', NULL, NULL, '2018-08-03 19:08:01', '2020-10-10 11:12:39', 5, 4, '511921113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778628573974528, '石马社区', '石马社区', 30238, '511923372274', '0', NULL, NULL, '2018-08-03 19:08:11', '2020-10-23 22:27:16', 5, 5, '511923115006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778673150906368, '独柏村', '独柏村', 30238, '511923372915', '0', NULL, NULL, '2018-08-03 19:08:21', '2020-10-23 22:27:16', 5, 5, '511923115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778735155433472, '双泉村', '双泉村', 30238, '511923372754', '0', NULL, NULL, '2018-08-03 19:08:36', '2020-10-23 22:27:16', 5, 5, '511923115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778807268364288, '丰收村', '丰收村', 30238, '511923372277', '0', NULL, NULL, '2018-08-03 19:08:53', '2020-10-23 22:27:16', 5, 5, '511923115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778855142281216, '天宫村', '天宫村', 30238, '511923372874', '0', NULL, NULL, '2018-08-03 19:09:05', '2020-10-23 22:27:16', 5, 5, '511923115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778907457310720, '莲花村', '莲花村', 30238, '511923372289', '0', NULL, NULL, '2018-08-03 19:09:17', '2020-10-23 22:27:16', 5, 5, '511923115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789778967692103680, '红星村', '红星村', 30238, '511923372823', '0', NULL, NULL, '2018-08-03 19:09:31', '2020-10-23 22:27:16', 5, 5, '511923115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779008603344896, '平江村', '平江村', 30238, '511923372250', '0', NULL, NULL, '2018-08-03 19:09:41', '2020-10-23 22:27:16', 5, 5, '511923115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779101326692352, '千丘社区', '千丘社区', 30238, '511923372780', '0', NULL, NULL, '2018-08-03 19:10:03', '2020-10-23 22:27:16', 5, 5, '511923115007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779173447487488, '双河社区', '双河社区', 30238, '511923372152', '0', NULL, NULL, '2018-08-03 19:10:21', '2020-10-23 22:27:16', 5, 5, '511923115008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779235091828736, '新场村', '新场村', 30238, '511923372419', '0', NULL, NULL, '2018-08-03 19:10:35', '2020-10-23 22:27:16', 5, 5, '511923115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779358903488512, '涵水社区', '涵水社区', 32007, '511923821778', '0', NULL, NULL, '2018-08-03 19:11:05', '2020-10-23 22:27:16', 5, 5, '511923105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779415949824000, '庆丰村', '庆丰村', 32007, '511923821718', '0', NULL, NULL, '2018-08-03 19:11:18', '2020-10-23 22:27:16', 5, 5, '511923105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779480429514752, '幸福村', '幸福村', 32007, '511923821232', '0', NULL, NULL, '2018-08-03 19:11:34', '2020-10-23 22:27:16', 5, 5, '511923105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779487458906112, '清潭坝村民委员会', '清潭坝村', 1000950, '511921113217', '0', NULL, NULL, '2018-08-03 19:11:35', '2020-10-10 11:12:58', 5, 4, '511921113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779545809670144, '禅林社区', '禅林社区', 32007, '511923821900', '0', NULL, NULL, '2018-08-03 19:11:49', '2020-10-23 22:27:16', 5, 5, '511923105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779597945524224, '花桥社区', '花桥社区', 32007, '511923821433', '0', NULL, NULL, '2018-08-03 19:12:02', '2020-10-23 22:27:16', 5, 5, '511923105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779855206436864, '海峰村', '海峰村', 32007, '511923821588', '0', NULL, NULL, '2018-08-03 19:13:03', '2020-10-23 22:27:16', 5, 5, '511923105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779947485843456, '邱家堡社区', '邱家堡社区', 31086, '511923703906', '0', NULL, NULL, '2018-08-03 19:13:25', '2020-10-23 22:27:16', 5, 5, '511923112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789779989508575232, '万兴村', '万兴村', 31086, '511923703443', '0', NULL, NULL, '2018-08-03 19:13:35', '2020-10-23 22:27:16', 5, 5, '511923112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780033531465728, '凉风社区', '凉风社区', 31086, '511923703500', '0', NULL, NULL, '2018-08-03 19:13:46', '2020-10-23 22:27:16', 5, 5, '511923112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780106936242176, '鹿鸣社区', '鹿鸣社区', 31086, '511923703830', '0', NULL, NULL, '2018-08-03 19:14:03', '2020-10-23 22:27:16', 5, 5, '511923112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780149974519808, '雪山村', '雪山村', 31086, '511923703351', '0', NULL, NULL, '2018-08-03 19:14:13', '2020-10-23 22:27:16', 5, 5, '511923112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780192143396864, '飞龙村', '飞龙村', 31086, '511923703244', '0', NULL, NULL, '2018-08-03 19:14:23', '2020-10-23 22:27:16', 5, 5, '511923112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780263266471936, '三明村', '三明村', 31086, '511923703919', '0', NULL, NULL, '2018-08-03 19:14:40', '2020-10-23 22:27:16', 5, 5, '511923112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780324168290304, '龙腾村', '龙腾村', 31086, '511923703119', '0', NULL, NULL, '2018-08-03 19:14:55', '2020-10-23 22:27:16', 5, 5, '511923112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780374701264896, '嘶峰村', '嘶峰村', 31086, '511923703860', '0', NULL, NULL, '2018-08-03 19:15:07', '2020-10-23 22:27:16', 5, 5, '511923112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780412986085376, '尖峰村', '尖峰村', 31086, '511923703708', '0', NULL, NULL, '2018-08-03 19:15:16', '2020-10-23 22:27:16', 5, 5, '511923112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780505034412032, '新兴街社区', '新兴街社区', 31834, '511923981971', '0', NULL, NULL, '2018-08-03 19:15:38', '2020-10-23 22:27:16', 5, 5, '511923101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780557962858496, '禹王街社区', '禹王街社区', 31834, '511923981902', '0', NULL, NULL, '2018-08-03 19:15:51', '2020-10-23 22:27:16', 5, 5, '511923101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780605345779712, '黑水社区', '黑水社区', 31834, '511923981600', '0', NULL, NULL, '2018-08-03 19:16:02', '2020-10-23 22:27:16', 5, 5, '511923101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780646173396992, '元沱街社区', '元沱街社区', 31834, '511923981293', '0', NULL, NULL, '2018-08-03 19:16:12', '2020-10-23 22:27:16', 5, 5, '511923101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780692016222208, '楠木村', '楠木村', 31834, '511923981347', '0', NULL, NULL, '2018-08-03 19:16:23', '2020-10-23 22:27:16', 5, 5, '511923101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780785843458048, '长梁村', '长梁村', 31834, '511923981448', '0', NULL, NULL, '2018-08-03 19:16:45', '2020-10-23 22:27:16', 5, 5, '511923101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780847256195072, '龙岩村', '龙岩村', 31834, '511923981245', '0', NULL, NULL, '2018-08-03 19:17:00', '2020-10-23 22:27:16', 5, 5, '511923101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780893163376640, '南风社区', '南风社区', 31834, '511923981880', '0', NULL, NULL, '2018-08-03 19:17:11', '2020-10-23 22:27:16', 5, 5, '511923101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780898342948864, '天井坝村民委员会', '天井坝村', 1000950, '511921113221', '0', NULL, NULL, '2018-08-03 19:17:12', '2020-10-10 11:13:28', 5, 4, '511921113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780933830823936, '双梁村', '双梁村', 31834, '511923981979', '0', NULL, NULL, '2018-08-03 19:17:20', '2020-10-23 22:27:16', 5, 5, '511923101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789780978290446336, '五岭村', '五岭村', 31834, '511923981685', '0', NULL, NULL, '2018-08-03 19:17:31', '2020-10-23 22:27:16', 5, 5, '511923101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781000776634368, '碗厂沟村民委员会', '碗厂沟村', 1000950, '511921113222', '0', NULL, NULL, '2018-08-03 19:17:36', '2020-10-10 11:13:44', 5, 4, '511921113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781048750821376, '三槐村', '三槐村', 31834, '511923981430', '0', NULL, NULL, '2018-08-03 19:17:48', '2020-10-23 22:27:16', 5, 5, '511923101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781102358351872, '竹山村', '竹山村', 31834, '511923981991', '0', NULL, NULL, '2018-08-03 19:18:00', '2020-10-23 22:27:16', 5, 5, '511923101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781176789815296, '二龙社区', '二龙社区', 31834, '511923981202', '0', NULL, NULL, '2018-08-03 19:18:18', '2020-10-23 22:27:16', 5, 5, '511923101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781228719362048, '龙角社区', '龙角社区', 31834, '511923981717', '0', NULL, NULL, '2018-08-03 19:18:31', '2020-10-23 22:27:16', 5, 5, '511923101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781233551200256, '小骡马村民委员会', '小骡马村', 1000950, '511921113223', '0', NULL, NULL, '2018-08-03 19:18:32', '2020-10-10 11:13:58', 5, 4, '511921113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781328162902016, '西桥社区', '西桥社区', 31834, '511923981730', '0', NULL, NULL, '2018-08-03 19:18:54', '2020-10-23 22:27:16', 5, 5, '511923101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781331836719104, '白山村民委员会', '白山村', 1000950, '511921113219', '0', NULL, NULL, '2018-08-03 19:18:55', '2020-10-10 11:13:13', 5, 4, '511921113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781389240356864, '石泉村', '石泉村', 31834, '511923981723', '0', NULL, NULL, '2018-08-03 19:19:09', '2020-10-23 22:27:16', 5, 5, '511923101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781427491885056, '玉皇坝村民委员会', '玉皇坝村', 1000950, '511921113200', '0', NULL, NULL, '2018-08-03 19:19:18', '2020-10-10 11:10:10', 5, 4, '511921113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781536870813696, '塘二坪村民委员会', '塘二坪村', 1000950, '511921113201', '0', NULL, NULL, '2018-08-03 19:19:44', '2020-10-10 11:10:31', 5, 4, '511921113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781634691026944, '金家坝村民委员会', '金家坝村', 1000950, '511921113202', '0', NULL, NULL, '2018-08-03 19:20:07', '2020-10-10 11:11:03', 5, 4, '511921113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781808133361664, '鲁坝村民委员会', '鲁坝村', 1000950, '511921113204', '0', NULL, NULL, '2018-08-03 19:20:49', '2020-10-10 11:11:20', 5, 4, '511921113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781836608622592, '云梯社区', '云梯社区', 31865, '511923646792', '0', NULL, NULL, '2018-08-03 19:20:55', '2020-10-23 22:27:16', 5, 5, '511923104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781898700836864, '龙门社区', '龙门社区', 31865, '511923646776', '0', NULL, NULL, '2018-08-03 19:21:10', '2020-10-23 22:27:16', 5, 5, '511923104015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789781959451791360, '黄鹤社区', '黄鹤社区', 31865, '511923646503', '0', NULL, NULL, '2018-08-03 19:21:25', '2020-10-23 22:27:16', 5, 5, '511923104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782015500013568, '长岭村', '长岭村', 31865, '511923646190', '0', NULL, NULL, '2018-08-03 19:21:38', '2020-10-23 22:27:16', 5, 5, '511923104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782070202257408, '蒙溪村', '蒙溪村', 31865, '511923646442', '0', NULL, NULL, '2018-08-03 19:21:51', '2020-10-23 22:27:16', 5, 5, '511923104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782142692151296, '柳州社区', '柳州社区', 31865, '511923646639', '0', NULL, NULL, '2018-08-03 19:22:08', '2020-10-23 22:27:16', 5, 5, '511923104014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782197394526208, '天井社区', '天井社区', 31865, '511923646871', '0', NULL, NULL, '2018-08-03 19:22:21', '2020-10-23 22:27:16', 5, 5, '511923104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782252109484032, '蒿坪社区', '蒿坪社区', 31865, '511923646436', '0', NULL, NULL, '2018-08-03 19:22:35', '2020-10-23 22:27:16', 5, 5, '511923104013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782322128539648, '鸳鸯坪村民委员会', '鸳鸯坪村', 1000950, '511921113209', '0', NULL, NULL, '2018-08-03 19:22:51', '2020-10-10 11:11:36', 5, 4, '511921113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782335869472768, '红旗村', '红旗村', 31865, '511923646569', '0', NULL, NULL, '2018-08-03 19:22:55', '2020-10-23 22:27:16', 5, 5, '511923104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782382199361536, '红坪村', '红坪村', 31865, '511923646539', '0', NULL, NULL, '2018-08-03 19:23:06', '2020-10-23 22:27:16', 5, 5, '511923104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782523488817152, '大梁社区', '大梁社区', 31865, '511923646615', '0', NULL, NULL, '2018-08-03 19:23:39', '2020-10-23 22:27:16', 5, 5, '511923104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782694268686336, '渔滩社区', '渔滩社区', 31865, '511923646691', '0', NULL, NULL, '2018-08-03 19:24:20', '2020-10-23 22:27:16', 5, 5, '511923104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782756855435264, '复元村', '复元村', 31865, '511923646429', '0', NULL, NULL, '2018-08-03 19:24:35', '2020-10-23 22:27:16', 5, 5, '511923104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782852536422400, '文昌社区', '文昌社区', 31865, '511923646718', '0', NULL, NULL, '2018-08-03 19:24:58', '2020-10-23 22:27:16', 5, 5, '511923104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789782930869374976, '磴子社区', '磴子社区', 31865, '511923646752', '0', NULL, NULL, '2018-08-03 19:25:16', '2020-10-23 22:27:16', 5, 5, '511923104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789793660561182720, '华严社区', '华严社区', 30050, '511923757908', '0', NULL, NULL, '2018-08-03 20:07:55', '2020-10-23 22:27:16', 5, 5, '511923001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789793727301341184, '信义社区', '信义社区', 30050, '511923757968', '0', NULL, NULL, '2018-08-03 20:08:10', '2020-10-23 22:27:16', 5, 5, '511923001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789793781176520704, '唐家碥社区', '唐家碥社区', 30050, '511923757775', '0', NULL, NULL, '2018-08-03 20:08:23', '2020-10-23 22:27:16', 5, 5, '511923001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789793840895938560, '土桥社区', '土桥社区', 30050, '511923757850', '0', NULL, NULL, '2018-08-03 20:08:38', '2020-10-23 22:27:16', 5, 5, '511923001033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789793903344013312, '廖家咀社区', '廖家咀社区', 30050, '511923757923', '0', NULL, NULL, '2018-08-03 20:08:52', '2020-10-23 22:27:16', 5, 5, '511923001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789793952396529664, '龙王庙社区', '龙王庙社区', 30050, '511923757688', '0', NULL, NULL, '2018-08-03 20:09:04', '2020-10-23 22:27:16', 5, 5, '511923001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789989580284678144, '大罗塘社区', '大罗塘社区', 3789757520735031296, '511902203001', '0', NULL, NULL, '2018-08-04 09:06:26', '2018-09-07 19:27:02', 5, 1, '511902203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789989718365097984, '回龙村', '回龙村', 3789757520735031296, '511902203200', '0', NULL, NULL, '2018-08-04 09:06:59', '2018-09-07 19:27:02', 5, 1, '511902203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789989913799086080, '界牌村', '界牌村', 3789757520735031296, '511902203202', '0', NULL, NULL, '2018-08-04 09:07:46', '2018-09-07 19:27:02', 5, 1, '511902203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789990107374735360, '东溪村', '东溪村', 3789757520735031296, '511902203204', '0', NULL, NULL, '2018-08-04 09:08:32', '2018-09-07 19:27:02', 5, 1, '511902203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789990443459858432, '朱垭村', '朱垭村', 3789757520735031296, '511902203207', '0', NULL, NULL, '2018-08-04 09:09:52', '2018-09-07 19:27:02', 5, 1, '511902203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789990634053226496, '板凳垭村', '板凳垭村', 3789757520735031296, '511902203209', '0', NULL, NULL, '2018-08-04 09:10:37', '2018-09-07 19:27:02', 5, 1, '511902203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789990725266362368, '石庙社区', '石庙社区', 3789768132579741696, '511902124001', '0', NULL, NULL, '2018-08-04 09:10:59', '2018-09-07 19:27:02', 5, 1, '511902124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789990824713179136, '柏林湾村', '柏林湾村', 3789768132579741696, '511902124200', '0', NULL, NULL, '2018-08-04 09:11:23', '2018-09-07 19:27:02', 5, 1, '511902124200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789990913594675200, '哨台村', '哨台村', 3789768132579741696, '511902124201', '0', NULL, NULL, '2018-08-04 09:11:44', '2018-09-07 19:27:02', 5, 1, '511902124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991070176956416, '白羊坝村', '白羊坝村', 3789768132579741696, '511902124203', '0', NULL, NULL, '2018-08-04 09:12:21', '2018-09-07 19:27:02', 5, 1, '511902124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991249542041600, '虎家梁村', '虎家梁村', 3789768132579741696, '511902124205', '0', NULL, NULL, '2018-08-04 09:13:04', '2018-09-07 19:27:02', 5, 1, '511902124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991399009996800, '百花村', '百花村', 3789757649714466816, '511902204200', '0', NULL, NULL, '2018-08-04 09:13:40', '2018-09-07 19:27:02', 5, 1, '511902204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991536319320064, '板溪村', '板溪村', 3789757649714466816, '511902204201', '0', NULL, NULL, '2018-08-04 09:14:12', '2018-09-07 19:27:02', 5, 1, '511902204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991726946242560, '宝珠村', '宝珠村', 3789757649714466816, '511902204203', '0', NULL, NULL, '2018-08-04 09:14:58', '2018-09-07 19:27:02', 5, 1, '511902204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991792678981632, '龙泉社区', '龙泉社区', 3789767502687555584, '511902400922', '0', NULL, NULL, '2018-08-04 09:15:14', '2020-12-17 11:42:06', 5, 1, '511902004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991804431552512, '干沟村', '干沟村', 3789757649714466816, '511902204204', '0', NULL, NULL, '2018-08-04 09:15:16', '2018-09-07 19:27:02', 5, 1, '511902204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991868092305408, '江北台社区', '江北台社区', 3789767502687555584, '511902400686', '0', NULL, NULL, '2018-08-04 09:15:32', '2020-12-17 12:34:53', 5, 1, '511902004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991886929186816, '九重村', '九重村', 3789757649714466816, '511902204205', '0', NULL, NULL, '2018-08-04 09:15:36', '2018-09-07 19:27:02', 5, 1, '511902204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991946132312064, '白云台社区', '白云台社区', 3789767502687555584, '511902400779', '0', NULL, NULL, '2018-08-04 09:15:50', '2020-12-17 12:35:21', 5, 1, '511902004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789991987894210560, '茅垭村', '茅垭村', 3789757649714466816, '511902204206', '0', NULL, NULL, '2018-08-04 09:16:00', '2018-09-07 19:27:02', 5, 1, '511902204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789992048607154176, '李家扁村', '李家扁村', 3789767502687555584, '511902400190', '0', NULL, NULL, '2018-08-04 09:16:15', '2020-12-17 11:43:20', 5, 1, '511902004200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789992077087002624, '学官坪村', '学官坪村', 3789757649714466816, '511902204207', '0', NULL, NULL, '2018-08-04 09:16:21', '2018-09-07 19:27:02', 5, 1, '511902204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789992247023161344, '岳家坡村', '岳家坡村', 3789767502687555584, '511902400213', '0', NULL, NULL, '2018-08-04 09:17:02', '2020-12-17 12:35:57', 5, 1, '511902004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789992380929855488, '白庙社区', '白庙社区', 3789757649714466816, '511902204028', '0', NULL, NULL, '2018-08-04 09:17:34', '2020-12-17 11:36:32', 5, 1, '511902204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789992459519184896, '凤头山村', '凤头山村', 3789767502687555584, '511902400415', '0', NULL, NULL, '2018-08-04 09:17:53', '2020-12-17 12:37:01', 5, 1, '511902004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789992527026245632, '牛鼻山村', '牛鼻山村', 3789767502687555584, '511902400611', '0', NULL, NULL, '2018-08-04 09:18:09', '2020-12-17 12:38:06', 5, 1, '511902004204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789995245031313408, '杏垭村', '杏垭村', 3789739755374694400, '511902101203', '0', NULL, NULL, '2018-08-04 09:28:57', '2018-09-07 19:27:02', 5, 1, '511902101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789995307594338304, '峰垭村', '峰垭村', 3789739755374694400, '511902101204', '0', NULL, NULL, '2018-08-04 09:29:12', '2018-09-07 19:27:02', 5, 1, '511902101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789995648502386688, '昆山村', '昆山村', 3789739755374694400, '511902101209', '0', NULL, NULL, '2018-08-04 09:30:33', '2018-09-07 19:27:02', 5, 1, '511902101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789995716521545728, '巾字村', '巾字村', 3789739755374694400, '511902101210', '0', NULL, NULL, '2018-08-04 09:30:49', '2018-09-07 19:27:02', 5, 1, '511902101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789995894729658368, '黄包村', '黄包村', 3789739755374694400, '511902101213', '0', NULL, NULL, '2018-08-04 09:31:32', '2018-09-07 19:27:02', 5, 1, '511902101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789995954879647744, '石柱村', '石柱村', 3789739755374694400, '511902101214', '0', NULL, NULL, '2018-08-04 09:31:46', '2018-09-07 19:27:02', 5, 1, '511902101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789996073142767616, '大排村', '大排村', 3789739755374694400, '511902101216', '0', NULL, NULL, '2018-08-04 09:32:14', '2018-09-07 19:27:02', 5, 1, '511902101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789996143052771328, '龙潭村', '龙潭村', 3789739755374694400, '511902101217', '0', NULL, NULL, '2018-08-04 09:32:31', '2018-09-07 19:27:02', 5, 1, '511902101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789996204302454784, '蔡家湾村', '蔡家湾村', 3789739755374694400, '511902101218', '0', NULL, NULL, '2018-08-04 09:32:45', '2018-09-07 19:27:02', 5, 1, '511902101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789996259634106368, '九湾村', '九湾村', 3789739755374694400, '511902101219', '0', NULL, NULL, '2018-08-04 09:32:59', '2018-09-07 19:27:02', 5, 1, '511902101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789996784962031616, '中岭坪社区', '中岭坪社区', 3789739755374694400, '511902101002', '0', NULL, NULL, '2018-08-04 09:35:04', '2018-09-07 19:27:02', 5, 1, '511902101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789997512418316288, '海生社区', '海生社区', 3789739755374694400, '511902101001', '0', NULL, NULL, '2018-08-04 09:37:57', '2018-09-07 19:27:02', 5, 1, '511902101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789998111406739456, '大茅坪镇', '大茅坪镇', 1093, '511902100000', '0', NULL, NULL, '2018-08-04 09:40:20', '2018-09-07 19:27:02', 4, 1, '511902100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789998595458519040, '明星社区', '明星社区', 3789998111406739456, '511902100001', '0', NULL, NULL, '2018-08-04 09:42:15', '2018-09-07 19:27:02', 5, 1, '511902100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789998731378741248, '白云村', '白云村', 3789998111406739456, '511902100200', '0', NULL, NULL, '2018-08-04 09:42:48', '2018-09-07 19:27:02', 5, 1, '511902100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789998863768014848, '红垭村', '红垭村', 3789998111406739456, '511902100202', '0', NULL, NULL, '2018-08-04 09:43:19', '2018-09-07 19:27:02', 5, 1, '511902100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789999022052921344, '南垭庙村', '南垭庙村', 3789998111406739456, '511902100206', '0', NULL, NULL, '2018-08-04 09:43:57', '2018-09-07 19:27:02', 5, 1, '511902100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789999091896209408, '得阳村', '得阳村', 3789998111406739456, '511902100204', '0', NULL, NULL, '2018-08-04 09:44:14', '2018-09-07 19:27:02', 5, 1, '511902100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789999248864366592, '玉堂街道', '玉堂街道', 1093, '511902006000', '0', NULL, NULL, '2018-08-04 09:44:51', '2018-09-07 19:27:02', 4, 1, '511902006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3789999317180928000, '枣林镇', '枣林镇', 1093, '511902122000', '0', NULL, NULL, '2018-08-04 09:45:08', '2020-11-02 17:53:33', 4, 1, '511902122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000138513993728, '新桥社区', '新桥社区', 3789999248864366592, '511902006001', '0', NULL, NULL, '2018-08-04 09:48:23', '2018-09-07 19:27:02', 5, 1, '511902006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000309703987200, '登高社区', '登高社区', 3789999248864366592, '511902006002', '0', NULL, NULL, '2018-08-04 09:49:04', '2018-09-07 19:27:02', 5, 1, '511902006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000357385228288, '北龛社区', '北龛社区', 3789999248864366592, '511902006003', '0', NULL, NULL, '2018-08-04 09:49:16', '2018-09-07 19:27:02', 5, 1, '511902006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000453376069632, '苏山村', '苏山村', 3789999248864366592, '511902006201', '0', NULL, NULL, '2018-08-04 09:49:38', '2018-09-07 19:27:02', 5, 1, '511902006201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000556593172480, '玉堂村', '玉堂村', 3789999248864366592, '511902006203', '0', NULL, NULL, '2018-08-04 09:50:03', '2018-09-07 19:27:02', 5, 1, '511902006203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000616148881408, '铜堡村', '铜堡村', 3789999248864366592, '511902006204', '0', NULL, NULL, '2018-08-04 09:50:17', '2018-09-07 19:27:02', 5, 1, '511902006204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000672335515648, '侯家沟村', '侯家沟村', 3789999248864366592, '511902006205', '0', NULL, NULL, '2018-08-04 09:50:31', '2018-09-07 19:27:02', 5, 1, '511902006205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000730921160704, '管家沟村', '管家沟村', 3789999248864366592, '511902006206', '0', NULL, NULL, '2018-08-04 09:50:45', '2018-09-07 19:27:02', 5, 1, '511902006206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790000853356826624, '桥炉村', '桥炉村', 3789999248864366592, '511902006208', '0', NULL, NULL, '2018-08-04 09:51:14', '2018-09-07 19:27:02', 5, 1, '511902006208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001036682383360, '高岩村', '高岩村', 3789999317180928000, '511902122200', '0', NULL, NULL, '2018-08-04 09:51:57', '2018-09-07 19:27:02', 5, 1, '511902122200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001080902799360, '八字村', '八字村', 3789999317180928000, '511902122201', '0', NULL, NULL, '2018-08-04 09:52:08', '2018-09-07 19:27:02', 5, 1, '511902122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001179720601600, '清溪沟村', '清溪沟村', 3789999317180928000, '511902122203', '0', NULL, NULL, '2018-08-04 09:52:32', '2018-09-07 19:27:02', 5, 1, '511902122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001223915327488, '檬子树村', '檬子树村', 3789999317180928000, '511902122204', '0', NULL, NULL, '2018-08-04 09:52:42', '2018-09-07 19:27:02', 5, 1, '511902122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001273496588288, '漩滩村', '漩滩村', 3789999317180928000, '511902122205', '0', NULL, NULL, '2018-08-04 09:52:54', '2018-09-07 19:27:02', 5, 1, '511902122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001333743964160, '牌坊梁村', '牌坊梁村', 3789999317180928000, '511902122206', '0', NULL, NULL, '2018-08-04 09:53:08', '2018-09-07 19:27:02', 5, 1, '511902122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001379302363136, '灵山村', '灵山村', 3789999317180928000, '511902122207', '0', NULL, NULL, '2018-08-04 09:53:19', '2018-09-07 19:27:02', 5, 1, '511902122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001458624516096, '七里扁村', '七里扁村', 3789999317180928000, '511902122208', '0', NULL, NULL, '2018-08-04 09:53:38', '2018-09-07 19:27:02', 5, 1, '511902122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001573846634496, '渔江社区', '渔江社区', 3789999317180928000, '511902122001', '0', NULL, NULL, '2018-08-04 09:54:06', '2018-09-07 19:27:02', 5, 1, '511902122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790001686882865152, '枣林村', '枣林村', 3789999317180928000, '511902122210', '0', NULL, NULL, '2018-08-04 09:54:33', '2018-09-07 19:27:02', 5, 1, '511902122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790005767739461632, '兴文街道', '兴文街道', 1093, '511902661000', '0', NULL, NULL, '2018-08-04 10:10:45', '2020-12-17 12:42:46', 4, 1, '511902007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790006286071156736, '兴新社区', '兴新社区', 3790005767739461632, '511902661250', '0', NULL, NULL, '2018-08-04 10:12:49', '2020-12-17 12:44:27', 5, 1, '511902007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790006536572424192, '红花村', '红花村', 3790005767739461632, '511902661605', '0', NULL, NULL, '2018-08-04 10:13:49', '2020-12-17 12:58:54', 5, 1, '511902007203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790007000579887104, '观音桥村', '观音桥村', 3790005767739461632, '511902661897', '0', NULL, NULL, '2018-08-04 10:15:39', '2020-12-17 13:01:58', 5, 1, '511902007211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790007093026279424, '中营村', '中营村', 3790005767739461632, '511902661529', '0', NULL, NULL, '2018-08-04 10:16:01', '2020-12-17 13:01:22', 5, 1, '511902007201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790007180804149248, '五谷社区', '五谷社区', 3790005767739461632, '511902661642', '0', NULL, NULL, '2018-08-04 10:16:22', '2020-12-17 13:06:09', 5, 1, '511902007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790007274236465152, '九寨村', '九寨村', 3790005767739461632, '511902661882', '0', NULL, NULL, '2018-08-04 10:16:45', '2020-12-17 13:03:21', 5, 1, '511902007209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790007452864008192, '文村坝社区', '文村坝社区', 3790005767739461632, '511902661833', '0', NULL, NULL, '2018-08-04 10:17:27', '2020-12-17 13:00:12', 5, 1, '511902007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790008169661648896, '奇章街道', '奇章街道', 1093, '511902355000', '0', NULL, NULL, '2018-08-04 10:20:18', '2020-12-17 12:46:32', 4, 1, '511902008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790008558847447040, '郑家山村', '郑家山村', 3790008169661648896, '511902355705', '0', NULL, NULL, '2018-08-04 10:21:51', '2020-12-17 12:49:42', 5, 1, '511902008202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790008709174972416, '石燕社区', '石燕社区', 3790008169661648896, '511902355965', '0', NULL, NULL, '2018-08-04 10:22:27', '2020-12-17 12:52:54', 5, 1, '511902008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790008793648386048, '八角位村', '八角位村', 3790008169661648896, '511902355352', '0', NULL, NULL, '2018-08-04 10:22:47', '2020-12-17 12:53:53', 5, 1, '511902008205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790008874246393856, '楼台村', '楼台村', 3790008169661648896, '511902355152', '0', NULL, NULL, '2018-08-04 10:23:06', '2020-12-17 12:56:34', 5, 1, '511902008206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790009056975966208, '元堡社区', '元堡社区', 3790008169661648896, '511902355881', '0', NULL, NULL, '2018-08-04 10:23:50', '2020-12-17 12:55:45', 5, 1, '511902008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790077846337540096, '朝天镇', '朝天镇', 1021, '510812100000', '0', NULL, NULL, '2018-08-04 14:57:11', '2020-10-23 22:27:16', 4, 7, '510812100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790087916764844032, '沙河镇', '沙河镇', 1021, '510812105000', '0', NULL, NULL, '2018-08-04 15:37:12', '2018-11-20 17:07:33', 4, 7, '510812105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790088696070590464, '羊木镇', '羊木镇', 1021, '510812102000', '0', NULL, NULL, '2018-08-04 15:40:17', '2018-11-20 17:07:33', 4, 7, '510812102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790089196674011136, '大滩镇', '大滩镇', 1021, '510812101000', '0', NULL, NULL, '2018-08-04 15:42:17', '2018-11-20 17:07:33', 4, 7, '510812101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790089249685688320, '中子镇', '中子镇', 1021, '510812104000', '0', NULL, NULL, '2018-08-04 15:42:29', '2018-11-20 17:07:33', 4, 7, '510812104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790089549930221568, '曾家镇', '曾家镇', 1021, '510812103000', '0', NULL, NULL, '2018-08-04 15:43:41', '2018-11-20 17:07:33', 4, 7, '510812103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790089862494343168, '云雾山镇', '云雾山镇', 1021, '510812203000', '0', NULL, NULL, '2018-08-04 15:44:55', '2020-10-23 22:27:16', 4, 7, '510812110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790090037611253760, '两河口镇', '两河口镇', 1021, '510812211000', '0', NULL, NULL, '2018-08-04 15:45:37', '2020-10-23 22:27:16', 4, 7, '510812109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790090184730660864, '麻柳乡', '麻柳乡', 1021, '510812214000', '0', NULL, NULL, '2018-08-04 15:46:12', '2018-11-20 17:07:33', 4, 7, '510812214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790090802781802496, '水磨沟镇', '水磨沟镇', 1021, '510812209000', '0', NULL, NULL, '2018-08-04 15:48:40', '2020-10-23 22:27:16', 4, 7, '510812111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790091149130649600, '李家镇', '李家镇', 1021, '510812213000', '0', NULL, NULL, '2018-08-04 15:50:02', '2021-01-20 10:19:12', 4, 7, '510812112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790091218995302400, '临溪乡', '临溪乡', 1021, '510812215000', '0', NULL, NULL, '2018-08-04 15:50:19', '2018-11-20 17:07:33', 4, 7, '510812215000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790407707031949312, '关公镇', '关公镇', 1991, '511903112000', '0', NULL, NULL, '2018-08-05 12:47:56', '2018-09-07 19:27:02', 4, 2, '511903112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790416822420295680, '兴隆镇', '兴隆镇', 1991, '511903203000', '0', NULL, NULL, '2018-08-05 13:24:10', '2021-01-13 11:43:08', 4, 2, '511903113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790424993796640768, '天官场社区居民委员会', '天官场社区居民委员会', 3790407707031949312, '511903112001', '0', NULL, NULL, '2018-08-05 13:56:38', '2021-01-07 11:11:41', 5, 2, '511903112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790425812738953216, '九镇镇', '九镇', 1991, '511903205000', '0', NULL, NULL, '2018-08-05 13:59:53', '2021-01-13 11:37:20', 4, 2, '511903119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790427809252823040, '柳林镇', '柳林镇', 1991, '511903106000', '0', NULL, NULL, '2018-08-05 14:07:49', '2018-09-07 19:27:02', 4, 2, '511903106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790427811282604032, '下八庙镇', '下八庙镇', 1991, '511903107000', '0', NULL, NULL, '2018-08-05 14:07:50', '2018-09-07 19:27:02', 4, 2, '511903107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790427955210670080, '雪山镇', '雪山镇', 1991, '511903110000', '0', NULL, NULL, '2018-08-05 14:08:24', '2020-10-23 22:27:16', 4, 2, '511903120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790428044418797568, '登科街道', '登科街道', 1991, '511903001000', '0', NULL, NULL, '2018-08-05 14:08:45', '2018-09-07 19:27:02', 4, 2, '511903001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790428153860902912, '文治街道', '文治街道', 1991, '511903002000', '0', NULL, NULL, '2018-08-05 14:09:11', '2020-10-12 09:24:24', 4, 2, '511903002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790428192616534016, '玉山镇', '玉山镇', 1991, '511903101000', '0', NULL, NULL, '2018-08-05 14:09:21', '2018-09-07 19:27:02', 4, 2, '511903101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790428245976076288, '茶坝镇', '茶坝镇', 1991, '511903587000', '0', NULL, NULL, '2018-08-05 14:09:33', '2020-12-22 11:16:10', 4, 2, '511903108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790428406304133120, '尹家镇', '尹家镇', 1991, '511903206000', '0', NULL, NULL, '2018-08-05 14:10:12', '2021-01-07 11:02:11', 4, 2, '511903118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790428511325442048, '渔溪镇', '渔溪镇', 1991, '511903511000', '0', NULL, NULL, '2018-08-05 14:10:37', '2018-09-07 19:27:02', 4, 2, '511903102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790428688970993664, '花丛镇', '花丛镇', 1991, '511903794000', '0', NULL, NULL, '2018-08-05 14:11:19', '2018-09-07 19:27:02', 4, 2, '511903105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790429009566814208, '双胜镇', '双胜镇', 1991, '511903207000', '0', NULL, NULL, '2018-08-05 14:12:35', '2021-01-07 11:01:12', 4, 2, '511903114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790429239602761728, '司城街道', '司城街道', 1991, '511903003000', '0', NULL, NULL, '2018-08-05 14:13:30', '2018-09-07 19:27:02', 4, 2, '511903003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431343473905664, '群乐镇', '群乐镇', 1991, '511903208000', '0', NULL, NULL, '2018-08-05 14:21:52', '2021-01-07 11:00:28', 4, 2, '511903115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431466858139648, '明阳镇', '明阳镇', 1991, '511903151000', '0', NULL, NULL, '2018-08-05 14:22:21', '2018-09-07 19:27:02', 4, 2, '511903100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431529504264192, '鱼石居民委员会', '鱼石居民委员会', 3790428192616534016, '511903101001', '0', NULL, NULL, '2018-08-05 14:22:36', '2021-01-08 11:06:24', 5, 2, '511903101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431697309978624, '骡动山村民委员会', '骡动山村民委员会', 3790407707031949312, '511903112200', '0', NULL, NULL, '2018-08-05 14:23:16', '2021-01-07 11:12:21', 5, 2, '511903112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431734341619712, '高水头居民委员会', '高水头居民委员会', 3790428192616534016, '511903101002', '0', NULL, NULL, '2018-08-05 14:23:25', '2021-01-08 11:07:42', 5, 2, '511903101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431864088481792, '梁山村民委员会', '梁山村民委员会', 3790407707031949312, '511903112201', '0', NULL, NULL, '2018-08-05 14:23:56', '2021-01-07 11:12:58', 5, 2, '511903112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431890939760640, '大元村民委员会', '大元村民委员会', 3790428192616534016, '511903101003', '0', NULL, NULL, '2018-08-05 14:24:02', '2021-01-08 11:12:23', 5, 2, '511903101246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790431992135733248, '骑龙村民委员会', '骑龙村民委员会', 3790407707031949312, '511903112202', '0', NULL, NULL, '2018-08-05 14:24:27', '2021-01-07 11:13:40', 5, 2, '511903112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790432068526985216, '杨柳河居民委员会', '杨柳河居民委员会', 3790428192616534016, '511903101004', '0', NULL, NULL, '2018-08-05 14:24:45', '2021-01-08 11:08:40', 5, 2, '511903101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790432319895949312, '永定村社区居民委员会', '永定村社区居民委员会', 3790407707031949312, '511903112204', '0', NULL, NULL, '2018-08-05 14:25:45', '2021-01-07 11:14:25', 5, 2, '511903112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790432324144517120, '瑞昌居民委员会', '瑞昌居民委员会', 3790428192616534016, '511903101005', '0', NULL, NULL, '2018-08-05 14:25:46', '2021-01-08 11:17:21', 5, 2, '511903101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790432596119965696, '黄桷树社区居民委员会', '黄桷树社区居民委员会', 3790427811282604032, '511903107001', '0', NULL, NULL, '2018-08-05 14:26:51', '2021-01-13 10:51:19', 5, 2, '511903107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790432755163779072, '联盟村民委员会', '联盟村民委员会', 3790428192616534016, '511903101200', '0', NULL, NULL, '2018-08-05 14:27:28', '2021-01-08 11:20:04', 5, 2, '511903101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433042364026880, '大寨社区居民委员会', '大寨社区居民委员会', 3790428192616534016, '511903101201', '0', NULL, NULL, '2018-08-05 14:28:37', '2021-01-08 11:10:25', 5, 2, '511903101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433067257483264, '磨子社区居民委员会', '磨子社区居民委员会', 3790427811282604032, '511903107002', '0', NULL, NULL, '2018-08-05 14:28:43', '2021-01-13 11:10:19', 5, 2, '511903107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433178209669120, '新凤社区居民委员会', '新凤社区居民委员会', 3790427809252823040, '511903106001', '0', NULL, NULL, '2018-08-05 14:29:09', '2021-01-13 11:24:38', 5, 2, '511903106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433252347924480, '乡宝元寺社区居民委', '乡宝元寺社区居民委', 3790428762044157952, '511903204001', '0', NULL, NULL, '2018-08-05 14:29:27', '2018-09-07 19:27:02', 5, 2, '511903204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433264855339008, '凤舞居民委员会', '凤舞居民委员会', 3790428192616534016, '511903101202', '0', NULL, NULL, '2018-08-05 14:29:30', '2021-01-08 11:16:37', 5, 2, '511903101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433320501301248, '凤凰包社区居民委员会', '凤凰包社区居民委员会', 3790427811282604032, '511903107003', '0', NULL, NULL, '2018-08-05 14:29:43', '2021-01-13 11:09:42', 5, 2, '511903107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433376114102272, '金龙社区居民委员会', '金龙社区居民委员会', 3790427809252823040, '511903106002', '0', NULL, NULL, '2018-08-05 14:29:56', '2021-01-13 11:31:41', 5, 2, '511903106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433406866083840, '黄柏村民委员会', '黄柏村民委员会', 3790428192616534016, '511903101203', '0', NULL, NULL, '2018-08-05 14:30:04', '2021-01-08 11:41:51', 5, 2, '511903101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433480123797504, '石桥村民委员会', '石桥村民委员会', 3790427811282604032, '511903107200', '0', NULL, NULL, '2018-08-05 14:30:21', '2021-01-13 11:09:02', 5, 2, '511903107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433495013445632, '凤居村民委员会', '凤居村民委员会', 3790428192616534016, '511903101204', '0', NULL, NULL, '2018-08-05 14:30:25', '2021-01-08 11:26:54', 5, 2, '511903101244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433573044539392, '乡金鼓岩社区居民委', '乡金鼓岩社区居民委', 3790428762044157952, '511903204200', '0', NULL, NULL, '2018-08-05 14:30:43', '2018-09-07 19:27:02', 5, 2, '511903204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433614102974464, '安居村民委员会', '安居村民委员会', 3790427811282604032, '511903107202', '0', NULL, NULL, '2018-08-05 14:30:53', '2021-01-13 11:08:23', 5, 2, '511903107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433621753516032, '风华村民委员会', '风华村民委员会', 3790407707031949312, '511903112207', '0', NULL, NULL, '2018-08-05 14:30:55', '2021-01-07 11:15:07', 5, 2, '511903112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433624709976064, '金华村民委员会', '金华村民委员会', 3790428192616534016, '511903101205', '0', NULL, NULL, '2018-08-05 14:30:56', '2021-01-08 11:21:09', 5, 2, '511903101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433631009689600, '铜城寨社区居民委员会', '铜城寨社区居民委员会', 3790427809252823040, '511903106200', '0', NULL, NULL, '2018-08-05 14:30:57', '2021-01-13 11:31:07', 5, 2, '511903106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433722353897472, '钱库村民委员会', '钱库村民委员会', 3790427811282604032, '511903107203', '0', NULL, NULL, '2018-08-05 14:31:19', '2021-01-13 11:07:06', 5, 2, '511903107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433737037500416, '大营村民委员会', '大营村民委员会', 3790428192616534016, '511903101206', '0', NULL, NULL, '2018-08-05 14:31:23', '2021-01-08 11:22:06', 5, 2, '511903101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433837025251328, '天平村民委员会', '天平村民委员会', 3790428192616534016, '511903101207', '0', NULL, NULL, '2018-08-05 14:31:46', '2021-01-08 11:22:42', 5, 2, '511903101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433847369191424, '玉金社区居民委员会', '玉金社区居民委员会', 3790427809252823040, '511903106005', '0', NULL, NULL, '2018-08-05 14:31:49', '2021-01-13 11:29:20', 5, 2, '511903106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433952671125504, '石城乡得胜社区居民委', '石城乡得胜社区居民委', 3790428762044157952, '511903204201', '0', NULL, NULL, '2018-08-05 14:32:14', '2018-09-07 19:27:02', 5, 2, '511903204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433976611950592, '铁城村民委员会', '铁城村民委员会', 3790427811282604032, '511903107205', '0', NULL, NULL, '2018-08-05 14:32:20', '2021-01-13 11:05:55', 5, 2, '511903107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790433980642807808, '花园村民委员会', '花园村民委员会', 3790428192616534016, '511903101208', '0', NULL, NULL, '2018-08-05 14:32:21', '2021-01-08 11:23:25', 5, 2, '511903101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434003506483200, '凤鸣垭社区居民委员会', '凤鸣垭社区居民委员会', 3790427809252823040, '511903106210', '0', NULL, NULL, '2018-08-05 14:32:26', '2021-01-13 11:30:27', 5, 2, '511903106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434015287627776, '九龙村民委员会', '九龙村民委员会', 3790407707031949312, '511903112210', '0', NULL, NULL, '2018-08-05 14:32:29', '2021-01-07 11:15:44', 5, 2, '511903112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434072611573760, '凤凰梁村村民委员会', '凤凰梁村村民委员会', 3790428192616534016, '511903101209', '0', NULL, NULL, '2018-08-05 14:32:43', '2021-01-08 11:25:57', 5, 2, '511903101249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434113774604288, '石城乡方山村居民委', '石城乡方山村居民委', 3790428762044157952, '511903204202', '0', NULL, NULL, '2018-08-05 14:32:52', '2018-09-07 19:27:02', 5, 2, '511903204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434196930482176, '马鞍山村民委员会', '马鞍山村民委员会', 3790427811282604032, '511903107206', '0', NULL, NULL, '2018-08-05 14:33:12', '2021-01-13 11:05:21', 5, 2, '511903107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434201347346432, '红星社区居民委员会', '红星社区居民委员会', 3790428192616534016, '511903101210', '0', NULL, NULL, '2018-08-05 14:33:13', '2021-01-08 11:18:09', 5, 2, '511903101013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434211946090496, '钟家坝社区居民委员会', '钟家坝社区居民委员会', 3790427809252823040, '511903106211', '0', NULL, NULL, '2018-08-05 14:33:16', '2021-01-13 11:27:40', 5, 2, '511903106006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434245068509184, '莲花村民委员会', '莲花村民委员会', 3790407707031949312, '511903112212', '0', NULL, NULL, '2018-08-05 14:33:24', '2021-01-07 11:16:31', 5, 2, '511903112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434283715088384, '和平社区居民委员会', '和平社区居民委员会', 3790428192616534016, '511903101211', '0', NULL, NULL, '2018-08-05 14:33:33', '2021-01-08 11:11:16', 5, 2, '511903101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434345275150336, '石城乡小元山村民委员会', '石城乡小元山村民委员会', 3790428762044157952, '511903204203', '0', NULL, NULL, '2018-08-05 14:33:48', '2018-09-07 19:27:02', 5, 2, '511903204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434428783611904, '双桥村民委员会', '双桥村民委员会', 3790407707031949312, '511903112213', '0', NULL, NULL, '2018-08-05 14:34:07', '2021-01-07 11:18:30', 5, 2, '511903112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434455861645312, '南阳村民委员会', '南阳村民委员会', 3790428192616534016, '511903101212', '0', NULL, NULL, '2018-08-05 14:34:14', '2021-01-08 11:24:17', 5, 2, '511903101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434498442219520, '泡木梁村民委员会', '泡木梁村民委员会', 3790427811282604032, '511903107209', '0', NULL, NULL, '2018-08-05 14:34:24', '2021-01-13 11:04:33', 5, 2, '511903107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434609129771008, '人和寨村民委员会', '人和寨村民委员会', 3790427809252823040, '511903106201', '0', NULL, NULL, '2018-08-05 14:34:50', '2021-01-13 11:26:53', 5, 2, '511903106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434615853502464, '古楼村民委员会', '古楼村民委员会', 3790428192616534016, '511903101213', '0', NULL, NULL, '2018-08-05 14:34:52', '2021-01-08 11:25:01', 5, 2, '511903101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434627098431488, '石鼓梁村民委员会', '石鼓梁村民委员会', 3790427811282604032, '511903107210', '0', NULL, NULL, '2018-08-05 14:34:55', '2021-01-13 11:02:11', 5, 2, '511903107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434759777243136, '石城乡烂田垭村民委员会', '石城乡烂田垭村民委员会', 3790428762044157952, '511903204204', '0', NULL, NULL, '2018-08-05 14:35:26', '2018-09-07 19:27:02', 5, 2, '511903204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434834057449472, '凤阳社区居民委员会', '凤阳社区居民委员会', 3790428192616534016, '511903101215', '0', NULL, NULL, '2018-08-05 14:35:44', '2021-01-08 11:13:52', 5, 2, '511903101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434950597103616, '普济宫村民委员会', '普济宫村民委员会', 3790427811282604032, '511903107213', '0', NULL, NULL, '2018-08-05 14:36:12', '2021-01-13 10:54:09', 5, 2, '511903107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434965646004224, '青龙村民委员会', '青龙村民委员会', 3790428192616534016, '511903101216', '0', NULL, NULL, '2018-08-05 14:36:15', '2021-01-08 11:32:54', 5, 2, '511903101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790434996201246720, '石城乡白堡嘴村民委员会', '石城乡白堡嘴村民委员会', 3790428762044157952, '511903204205', '0', NULL, NULL, '2018-08-05 14:36:23', '2018-09-07 19:27:02', 5, 2, '511903204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435048873054208, '印盒山村民委员会', '印盒山村民委员会', 3790427811282604032, '511903107214', '0', NULL, NULL, '2018-08-05 14:36:35', '2021-01-13 10:52:36', 5, 2, '511903107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435063951577088, '大梁村民委员会', '大梁村民委员会', 3790428192616534016, '511903101217', '0', NULL, NULL, '2018-08-05 14:36:39', '2021-01-08 11:27:31', 5, 2, '511903101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435071577346048, '双魁村民委员会', '双魁村民委员会', 3790407707031949312, '511903112216', '0', NULL, NULL, '2018-08-05 14:36:41', '2021-01-07 11:19:02', 5, 2, '511903112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435113780432896, '文治居民委员会', '文治居民委员会', 3790428153860902912, '511903002001', '0', NULL, NULL, '2018-08-05 14:36:51', '2021-01-08 11:51:30', 5, 2, '511903002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435136068308992, '罐子沟村民委员会', '罐子沟村民委员会', 3790427809252823040, '511903106204', '0', NULL, NULL, '2018-08-05 14:36:56', '2021-01-13 11:26:20', 5, 2, '511903106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435200341823488, '宝石村民委员会', '宝石村民委员会', 3790428192616534016, '511903101218', '0', NULL, NULL, '2018-08-05 14:37:11', '2021-01-08 11:28:15', 5, 2, '511903101238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435246089752576, '龙台山村民委员会', '龙台山村民委员会', 3790407707031949312, '511903112217', '0', NULL, NULL, '2018-08-05 14:37:22', '2021-01-07 11:19:33', 5, 2, '511903112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435296790499328, '回龙居民委员会', '回龙居民委员会', 3790428153860902912, '511903002002', '0', NULL, NULL, '2018-08-05 14:37:34', '2021-01-08 11:44:51', 5, 2, '511903002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435326007627776, '鞍山村民委员会', '鞍山村民委员会', 3790428192616534016, '511903101219', '0', NULL, NULL, '2018-08-05 14:37:41', '2021-01-08 11:28:58', 5, 2, '511903101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435344567160832, '石城乡显石寨村民委员会', '石城乡显石寨村民委员会', 3790428762044157952, '511903204206', '0', NULL, NULL, '2018-08-05 14:37:46', '2018-09-07 19:27:02', 5, 2, '511903204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435414633402368, '老场居民委员会', '老场居民委员会', 3790428153860902912, '511903002003', '0', NULL, NULL, '2018-08-05 14:38:03', '2021-01-08 11:57:29', 5, 2, '511903002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435416449404928, '鸡山村民委员会', '鸡山村民委员会', 3790428192616534016, '511903101220', '0', NULL, NULL, '2018-08-05 14:38:03', '2021-01-08 11:30:05', 5, 2, '511903101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435566202572800, '高峰村民委员会', '高峰村民委员会', 3790428192616534016, '511903101221', '0', NULL, NULL, '2018-08-05 14:38:39', '2021-01-08 11:30:44', 5, 2, '511903101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435566693699584, '红梅社区居民委员会', '红梅社区居民委员会', 3790428153860902912, '511903002004', '0', NULL, NULL, '2018-08-05 14:38:39', '2021-01-08 11:58:05', 5, 2, '511903002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435639167078400, '石城乡千丘塝村民委员会', '石城乡千丘塝村民委员会', 3790428762044157952, '511903204207', '0', NULL, NULL, '2018-08-05 14:38:56', '2018-09-07 19:27:02', 5, 2, '511903204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435662705512448, '宝珠观村民委员会', '宝珠观村民委员会', 3790407707031949312, '511903112219', '0', NULL, NULL, '2018-08-05 14:39:02', '2021-01-07 11:20:04', 5, 2, '511903112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435685581639680, '青堡社区居民委员会', '青堡社区居民委员会', 3790428153860902912, '511903002005', '0', NULL, NULL, '2018-08-05 14:39:07', '2021-01-08 11:58:51', 5, 2, '511903002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435726232834048, '七颗石村民委员会', '七颗石村民委员会', 3790427809252823040, '511903106207', '0', NULL, NULL, '2018-08-05 14:39:17', '2021-01-13 11:25:53', 5, 2, '511903106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435776996626432, '兰天村民委员会', '兰天村民委员会', 3790407707031949312, '511903112220', '0', NULL, NULL, '2018-08-05 14:39:29', '2021-01-07 11:20:45', 5, 2, '511903112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435781706043392, '新场居民委员会', '新场居民委员会', 3790428044418797568, '511903001001', '0', NULL, NULL, '2018-08-05 14:39:30', '2021-01-08 16:02:42', 5, 2, '511903001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435834139037696, '元窝社区居民委员会', '元窝社区居民委员会', 3790428153860902912, '511903002006', '0', NULL, NULL, '2018-08-05 14:39:43', '2021-01-08 11:59:25', 5, 2, '511903002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435844243640320, '石城乡三清庙村民委员会', '石城乡三清庙村民委员会', 3790428762044157952, '511903204208', '0', NULL, NULL, '2018-08-05 14:39:45', '2018-09-07 19:27:02', 5, 2, '511903204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790435949202165760, '东风村民委员会', '东风村民委员会', 3790428192616534016, '511903101222', '0', NULL, NULL, '2018-08-05 14:40:10', '2021-01-08 11:31:37', 5, 2, '511903101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436035067564032, '石城乡清坪社区村民委员会', '石城乡清坪社区村民委员会', 3790428762044157952, '511903204209', '0', NULL, NULL, '2018-08-05 14:40:30', '2018-09-07 19:27:02', 5, 2, '511903204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436062251110400, '海山村民委员会', '海山村民委员会', 3790427809252823040, '511903106209', '0', NULL, NULL, '2018-08-05 14:40:37', '2021-01-13 11:25:13', 5, 2, '511903106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436066529038336, '登科居民委员会', '登科居民委员会', 3790428044418797568, '511903001002', '0', NULL, NULL, '2018-08-05 14:40:38', '2021-01-08 16:04:08', 5, 2, '511903001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436070505107456, '小观社区居民委员会', '小观社区居民委员会', 3790428153860902912, '511903002007', '0', NULL, NULL, '2018-08-05 14:40:39', '2021-01-08 15:46:13', 5, 2, '511903002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436105380352000, '火花村民委员会', '火花村民委员会', 3790428192616534016, '511903101223', '0', NULL, NULL, '2018-08-05 14:40:47', '2021-01-08 11:32:18', 5, 2, '511903101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436172086693888, '石城乡长岭寨村民委员会', '石城乡长岭寨村民委员会', 3790428762044157952, '511903204210', '0', NULL, NULL, '2018-08-05 14:41:03', '2018-09-07 19:27:02', 5, 2, '511903204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436224788910080, '巨龙社区居民委员会', '巨龙社区居民委员会', 3790428192616534016, '511903101224', '0', NULL, NULL, '2018-08-05 14:41:16', '2021-01-08 11:14:37', 5, 2, '511903101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436258670104576, '义阳社区居民委员会', '义阳社区居民委员会', 3790428153860902912, '511903002008', '0', NULL, NULL, '2018-08-05 14:41:24', '2021-01-08 15:54:03', 5, 2, '511903002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436272494923776, '麻石社区居民委员会', '麻石社区居民委员会', 3790428044418797568, '511903001007', '0', NULL, NULL, '2018-08-05 14:41:27', '2021-01-08 16:08:00', 5, 2, '511903001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436325863116800, '旭光社区居民委员会', '旭光社区居民委员会', 3790428192616534016, '511903101225', '0', NULL, NULL, '2018-08-05 14:41:40', '2021-01-08 11:15:15', 5, 2, '511903101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436394280210432, '飞凤社区居民委员会', '飞凤社区居民委员会', 3790428153860902912, '511903002009', '0', NULL, NULL, '2018-08-05 14:41:56', '2021-01-08 15:54:52', 5, 2, '511903002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436412337082368, '春光社区居民委员会', '春光社区居民委员会', 3790428192616534016, '511903101226', '0', NULL, NULL, '2018-08-05 14:42:00', '2021-01-08 11:15:54', 5, 2, '511903101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436414157017088, '石城乡红岩坝社区村民委员会', '石城乡红岩坝社区村民委员会', 3790428762044157952, '511903204211', '0', NULL, NULL, '2018-08-05 14:42:01', '2018-09-07 19:27:02', 5, 2, '511903204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436446080389120, '戏楼社区居民委员会', '戏楼社区居民委员会', 3790416822420295680, '511903203001', '0', NULL, NULL, '2018-08-05 14:42:08', '2021-01-13 11:53:55', 5, 2, '511903113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436467882119168, '白玉社区居民委员会', '白玉社区居民委员会', 3790428044418797568, '511903001008', '0', NULL, NULL, '2018-08-05 14:42:14', '2021-01-08 16:08:41', 5, 2, '511903001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436483819819008, '马鞍社区居民委员会', '马鞍社区居民委员会', 3790428153860902912, '511903002010', '0', NULL, NULL, '2018-08-05 14:42:17', '2021-01-08 15:55:52', 5, 2, '511903002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436515893661696, '重阳村民委员会', '重阳村民委员会', 3790428192616534016, '511903101227', '0', NULL, NULL, '2018-08-05 14:42:25', '2021-01-08 11:33:55', 5, 2, '511903101239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436529446375424, '石城乡狮子山村民委员会', '石城乡狮子山村民委员会', 3790428762044157952, '511903204212', '0', NULL, NULL, '2018-08-05 14:42:28', '2018-09-07 19:27:02', 5, 2, '511903204212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436584139968512, '柏林社区居民委员会', '柏林社区居民委员会', 3790428153860902912, '511903002011', '0', NULL, NULL, '2018-08-05 14:42:41', '2021-01-08 15:56:27', 5, 2, '511903002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436599566618624, '金马社区居民委员会', '金马社区居民委员会', 3790428192616534016, '511903101228', '0', NULL, NULL, '2018-08-05 14:42:45', '2021-01-08 11:19:09', 5, 2, '511903101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436666448990208, '石马社区居民委员会', '石马社区居民委员会', 3790428044418797568, '511903001012', '0', NULL, NULL, '2018-08-05 14:43:01', '2021-01-08 16:09:22', 5, 2, '511903001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436689911926784, '元山村民委员会', '元山村民委员会', 3790428192616534016, '511903101229', '0', NULL, NULL, '2018-08-05 14:43:07', '2021-01-08 11:35:32', 5, 2, '511903101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436727933292544, '凤凰庙村民委员会', '凤凰庙村民委员会', 3790416822420295680, '511903203200', '0', NULL, NULL, '2018-08-05 14:43:16', '2021-01-13 11:53:23', 5, 2, '511903113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436780638523392, '双山村民委员会', '双山村民委员会', 3790428192616534016, '511903101230', '0', NULL, NULL, '2018-08-05 14:43:28', '2021-01-08 11:36:36', 5, 2, '511903101245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436785759375360, '石城乡清州坝村民委员会', '石城乡清州坝村民委员会', 3790428762044157952, '511903204213', '0', NULL, NULL, '2018-08-05 14:43:29', '2018-09-07 19:27:02', 5, 2, '511903204213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436787731484672, '桅杆垭村民委员会', '桅杆垭村民委员会', 3790427809252823040, '511903106213', '0', NULL, NULL, '2018-08-05 14:43:30', '2021-01-13 11:11:23', 5, 2, '511903106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436843808935936, '秋溪社区居民委员会', '秋溪社区居民委员会', 3790428044418797568, '511903001013', '0', NULL, NULL, '2018-08-05 14:43:43', '2021-01-08 16:10:06', 5, 2, '511903001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436872532054016, '柏杨村民委员会', '柏杨村民委员会', 3790428192616534016, '511903101231', '0', NULL, NULL, '2018-08-05 14:43:50', '2021-01-08 11:37:44', 5, 2, '511903101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436933709516800, '尹家铺居民委员会', '尹家铺居民委员会', 3790428406304133120, '511903206001', '0', NULL, NULL, '2018-08-05 14:44:05', '2021-01-07 10:59:21', 5, 2, '511903118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436957617049600, '三元村民委员会', '三元村民委员会', 3790428192616534016, '511903101232', '0', NULL, NULL, '2018-08-05 14:44:10', '2021-01-08 11:39:54', 5, 2, '511903101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436983458418688, '燕飞社区居民委员会', '燕飞社区居民委员会', 3790428044418797568, '511903001014', '0', NULL, NULL, '2018-08-05 14:44:17', '2021-01-08 16:10:54', 5, 2, '511903001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790436989741223936, '双庙居民委员会', '双庙居民委员会', 3790429009566814208, '511903207001', '0', NULL, NULL, '2018-08-05 14:44:18', '2021-01-06 17:56:17', 5, 2, '511903114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437062915051520, '白云庙村民委员会', '白云庙村民委员会', 3790428192616534016, '511903101233', '0', NULL, NULL, '2018-08-05 14:44:36', '2021-01-08 11:40:38', 5, 2, '511903101242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437079411511296, '元岭村民委员会', '元岭村民委员会', 3790428406304133120, '511903206200', '0', NULL, NULL, '2018-08-05 14:44:39', '2021-01-07 11:02:57', 5, 2, '511903118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437143252619264, '古溪社区居民委员会', '古溪社区居民委员会', 3790428044418797568, '511903001015', '0', NULL, NULL, '2018-08-05 14:44:55', '2021-01-08 16:11:27', 5, 2, '511903001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437174337130496, '梓橦村民委员会', '梓橦村民委员会', 3790428192616534016, '511903101234', '0', NULL, NULL, '2018-08-05 14:45:02', '2021-01-08 11:42:34', 5, 2, '511903101247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437276409843712, '钟锋社区居民委员会', '钟锋社区居民委员会', 3790429009566814208, '511903207200', '0', NULL, NULL, '2018-08-05 14:45:26', '2021-01-06 17:57:22', 5, 2, '511903114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437309859155968, '双柏垭村民委员会', '双柏垭村民委员会', 3790427809252823040, '511903106217', '0', NULL, NULL, '2018-08-05 14:45:34', '2021-01-13 11:23:41', 5, 2, '511903106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437317543514112, '天星寨社区居民委员会', '天星寨社区居民委员会', 3790428044418797568, '511903001010', '0', NULL, NULL, '2018-08-05 14:45:36', '2021-01-08 16:12:26', 5, 2, '511903001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437391773650944, '塔子垭村民委员会', '塔子垭村民委员会', 3790429009566814208, '511903207201', '0', NULL, NULL, '2018-08-05 14:45:54', '2021-01-06 18:00:33', 5, 2, '511903114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437434471534592, '金鸭村民委员会', '金鸭村民委员会', 3790416822420295680, '511903203202', '0', NULL, NULL, '2018-08-05 14:46:04', '2021-01-13 11:52:50', 5, 2, '511903113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437473630343168, '两路社区居民委员会', '两路社区居民委员会', 3790428044418797568, '511903001009', '0', NULL, NULL, '2018-08-05 14:46:13', '2021-01-08 16:13:00', 5, 2, '511903001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437523936563200, '凤舞社区', '凤舞社区', 3790428658092134400, '511903202001', '0', NULL, NULL, '2018-08-05 14:46:25', '2018-09-07 19:27:02', 5, 2, '511903202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437601945767936, '赵台社区居民委员会', '赵台社区居民委员会', 3790428044418797568, '511903001011', '0', NULL, NULL, '2018-08-05 14:46:44', '2021-01-08 16:13:39', 5, 2, '511903001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437622367965184, '玉皇村民委员会', '玉皇村民委员会', 3790416822420295680, '511903203204', '0', NULL, NULL, '2018-08-05 14:46:49', '2021-01-13 11:52:19', 5, 2, '511903113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437627217367040, '鸡山村', '鸡山村', 3790428658092134400, '511903202201', '0', NULL, NULL, '2018-08-05 14:46:50', '2018-09-07 19:27:02', 5, 2, '511903202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437684364103680, '凤山社区居民委员会', '凤山社区居民委员会', 3790429009566814208, '511903207203', '0', NULL, NULL, '2018-08-05 14:47:04', '2021-01-06 17:58:36', 5, 2, '511903114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437736793034752, '红泥村', '红泥村', 3790428658092134400, '511903202202', '0', NULL, NULL, '2018-08-05 14:47:16', '2018-09-07 19:27:02', 5, 2, '511903202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437801150304256, '东山村民委员会', '东山村民委员会', 3790429009566814208, '511903207204', '0', NULL, NULL, '2018-08-05 14:47:32', '2021-01-06 18:01:19', 5, 2, '511903114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437810252337152, '凤凰坝村民委员会', '凤凰坝村民委员会', 3790427809252823040, '511903106220', '0', NULL, NULL, '2018-08-05 14:47:34', '2021-01-13 11:23:05', 5, 2, '511903106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437819190005760, '关公庙村民委员会', '关公庙村民委员会', 3790416822420295680, '511903203206', '0', NULL, NULL, '2018-08-05 14:47:36', '2021-01-13 11:51:48', 5, 2, '511903113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437823031726080, '观音井居民委员会', '观音井居民委员会', 3790428556258365440, '511903109001', '0', NULL, NULL, '2018-08-05 14:47:37', '2018-09-07 19:27:02', 5, 2, '511903109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437868066885632, '中华寨村', '中华寨村', 3790428658092134400, '511903202203', '0', NULL, NULL, '2018-08-05 14:47:47', '2018-09-07 19:27:02', 5, 2, '511903202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437938719019008, '苟金山村民委员会', '苟金山村民委员会', 3790427809252823040, '511903106221', '0', NULL, NULL, '2018-08-05 14:48:04', '2021-01-13 11:22:17', 5, 2, '511903106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437943618097152, '乐山村居民委员会', '乐山村居民委员会', 3790428556258365440, '511903109200', '0', NULL, NULL, '2018-08-05 14:48:06', '2018-09-07 19:27:02', 5, 2, '511903109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437948576550912, '宝石村', '宝石村', 3790428658092134400, '511903202204', '0', NULL, NULL, '2018-08-05 14:48:07', '2018-09-07 19:27:02', 5, 2, '511903202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437963146907648, '古楼垭村民委员会', '古楼垭村民委员会', 3790429009566814208, '511903207206', '0', NULL, NULL, '2018-08-05 14:48:10', '2021-01-06 18:02:42', 5, 2, '511903114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790437964313317376, '下苏村民委员会', '下苏村民委员会', 3790428406304133120, '511903206202', '0', NULL, NULL, '2018-08-05 14:48:10', '2021-01-07 11:03:40', 5, 2, '511903118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438055384240128, '重阳村', '重阳村', 3790428658092134400, '511903202205', '0', NULL, NULL, '2018-08-05 14:48:32', '2018-09-07 19:27:02', 5, 2, '511903202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438089479868416, '店子寨村居民委员会', '店子寨村居民委员会', 3790428556258365440, '511903109201', '0', NULL, NULL, '2018-08-05 14:48:40', '2018-09-07 19:27:02', 5, 2, '511903109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438099856314368, '水磨坝村民委员会', '水磨坝村民委员会', 3790428406304133120, '511903206203', '0', NULL, NULL, '2018-08-05 14:48:43', '2021-01-07 11:04:28', 5, 2, '511903118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438110950379520, '红岩社区居民委员会', '红岩社区居民委员会', 3790429009566814208, '511903207207', '0', NULL, NULL, '2018-08-05 14:48:45', '2021-01-06 17:59:41', 5, 2, '511903114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438130269343744, '插旗村民委员会', '插旗村民委员会', 3790416822420295680, '511903203209', '0', NULL, NULL, '2018-08-05 14:48:50', '2021-01-13 11:51:07', 5, 2, '511903113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438175324688384, '乐花村', '乐花村', 3790428658092134400, '511903202206', '0', NULL, NULL, '2018-08-05 14:49:01', '2018-09-07 19:27:02', 5, 2, '511903202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438184849821696, '中华村民委员会', '中华村民委员会', 3790429009566814208, '511903207208', '0', NULL, NULL, '2018-08-05 14:49:03', '2021-01-06 18:01:59', 5, 2, '511903114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438258530766848, '大垭口村民委员会', '大垭口村民委员会', 3790428406304133120, '511903206204', '0', NULL, NULL, '2018-08-05 14:49:21', '2021-01-07 11:05:10', 5, 2, '511903118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438263359066112, '三岔村', '三岔村', 3790428658092134400, '511903202207', '0', NULL, NULL, '2018-08-05 14:49:22', '2018-09-07 19:27:02', 5, 2, '511903202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438341183721472, '法华村民委员会', '法华村民委员会', 3790416822420295680, '511903203211', '0', NULL, NULL, '2018-08-05 14:49:40', '2021-01-13 11:50:15', 5, 2, '511903113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438360934567936, '白云庙村', '白云庙村', 3790428658092134400, '511903202208', '0', NULL, NULL, '2018-08-05 14:49:45', '2018-09-07 19:27:02', 5, 2, '511903202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438432992841728, '双石村民委员会', '双石村民委员会', 3790416822420295680, '511903203212', '0', NULL, NULL, '2018-08-05 14:50:02', '2021-01-13 11:48:32', 5, 2, '511903113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438437283483648, '五星村村民委员会', '五星村村民委员会', 3790429009566814208, '511903207209', '0', NULL, NULL, '2018-08-05 14:50:03', '2021-01-06 18:03:58', 5, 2, '511903114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438456217096192, '团结居民委员会', '团结居民委员会', 3790431466858139648, '511903151905', '0', NULL, NULL, '2018-08-05 14:50:08', '2021-01-06 16:26:01', 5, 2, '511903100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438476625924096, '大木山村民委员会', '大木山村民委员会', 3790428406304133120, '511903206206', '0', NULL, NULL, '2018-08-05 14:50:13', '2021-01-07 11:06:37', 5, 2, '511903118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438512530083840, '细垭村居民委员会', '细垭村居民委员会', 3790428556258365440, '511903109202', '0', NULL, NULL, '2018-08-05 14:50:21', '2018-09-07 19:27:02', 5, 2, '511903109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438541441290240, '天良村民委员会', '天良村民委员会', 3790429009566814208, '511903207210', '0', NULL, NULL, '2018-08-05 14:50:28', '2021-01-06 18:03:20', 5, 2, '511903114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438612748390400, '岳王村居民委员会', '岳王村居民委员会', 3790428556258365440, '511903109203', '0', NULL, NULL, '2018-08-05 14:50:45', '2018-09-07 19:27:02', 5, 2, '511903109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438617864916992, '同兴社区', '同兴社区', 3790428775985631232, '511903211001', '0', NULL, NULL, '2018-08-05 14:50:46', '2018-09-07 19:27:02', 5, 2, '511903211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438667090055168, '阳合村民委员会', '阳合村民委员会', 3790429009566814208, '511903207211', '0', NULL, NULL, '2018-08-05 14:50:58', '2021-01-06 18:04:42', 5, 2, '511903114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438671145160704, '万寿宫居民委员会', '万寿宫居民委员会', 3790428511325442048, '511903511230', '0', NULL, NULL, '2018-08-05 14:50:59', '2021-01-07 09:35:41', 5, 2, '511903102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438714842337280, '花石村居民委员会', '花石村居民委员会', 3790428556258365440, '511903109204', '0', NULL, NULL, '2018-08-05 14:51:09', '2018-09-07 19:27:02', 5, 2, '511903109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438728725483520, '卢庄村', '卢庄村', 3790428775985631232, '511903211002', '0', NULL, NULL, '2018-08-05 14:51:13', '2018-09-07 19:27:02', 5, 2, '511903211002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438809335549952, '灵山村居民委员会', '灵山村居民委员会', 3790428556258365440, '511903109205', '0', NULL, NULL, '2018-08-05 14:51:32', '2018-09-07 19:27:02', 5, 2, '511903109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438811445547008, '新庙村', '新庙村', 3790428775985631232, '511903211003', '0', NULL, NULL, '2018-08-05 14:51:32', '2018-09-07 19:27:02', 5, 2, '511903211003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438817388482560, '文镇社区居民委员会', '文镇社区居民委员会', 3790425812738953216, '511903205200', '0', NULL, NULL, '2018-08-05 14:51:34', '2021-01-13 11:32:44', 5, 2, '511903119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438845062631424, '和平场社区居民委员会', '和平场社区居民委员会', 3790428511325442048, '511903102002', '0', NULL, NULL, '2018-08-05 14:51:40', '2021-01-07 09:37:48', 5, 2, '511903102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438887655526400, '红岭村', '红岭村', 3790428775985631232, '511903211004', '0', NULL, NULL, '2018-08-05 14:51:51', '2018-09-07 19:27:02', 5, 2, '511903211004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790438984141164544, '石灶村', '石灶村', 3790428775985631232, '511903211005', '0', NULL, NULL, '2018-08-05 14:52:14', '2018-09-07 19:27:02', 5, 2, '511903211005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439007130013696, '包树梁村民委员会', '包树梁村民委员会', 3790425812738953216, '511903205201', '0', NULL, NULL, '2018-08-05 14:52:19', '2021-01-13 11:35:01', 5, 2, '511903119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439029649100800, '酒店社区居民委员会', '酒店社区居民委员会', 3790428511325442048, '511903102003', '0', NULL, NULL, '2018-08-05 14:52:24', '2021-01-07 09:38:51', 5, 2, '511903102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439081864122368, '齐家梁居民委员会', '齐家梁居民委员会', 3790429239602761728, '511903003001', '0', NULL, NULL, '2018-08-05 14:52:37', '2021-01-06 16:57:37', 5, 2, '511903003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439089611526144, '白岩洞村', '白岩洞村', 3790428775985631232, '511903211006', '0', NULL, NULL, '2018-08-05 14:52:39', '2018-09-07 19:27:02', 5, 2, '511903211006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439099652952064, '肖师坎村居民委员会', '肖师坎村居民委员会', 3790428556258365440, '511903109206', '0', NULL, NULL, '2018-08-05 14:52:41', '2018-09-07 19:27:02', 5, 2, '511903109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439108221521920, '太极社区居民委员会', '太极社区居民委员会', 3790428511325442048, '511903102004', '0', NULL, NULL, '2018-08-05 14:52:43', '2021-01-07 09:39:36', 5, 2, '511903102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439189464797184, '九皇村', '九皇村', 3790428775985631232, '511903211007', '0', NULL, NULL, '2018-08-05 14:53:03', '2018-09-07 19:27:02', 5, 2, '511903211007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439205155688448, '元包村居民委员会', '元包村居民委员会', 3790428556258365440, '511903109207', '0', NULL, NULL, '2018-08-05 14:53:06', '2018-09-07 19:27:02', 5, 2, '511903109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439216874967040, '升旗社区居民委员会', '升旗社区居民委员会', 3790428511325442048, '511903102005', '0', NULL, NULL, '2018-08-05 14:53:09', '2021-01-07 09:40:20', 5, 2, '511903102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439253575520256, '双石桥社区居民委员会', '双石桥社区居民委员会', 3790429239602761728, '511903003002', '0', NULL, NULL, '2018-08-05 14:53:18', '2021-01-06 17:29:50', 5, 2, '511903003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439261183594496, '何家坝社区居民委员会', '何家坝社区居民委员会', 3790431466858139648, '511903151694', '0', NULL, NULL, '2018-08-05 14:53:20', '2021-01-06 16:31:16', 5, 2, '511903100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439264081596416, '曹家村', '曹家村', 3790428775985631232, '511903211008', '0', NULL, NULL, '2018-08-05 14:53:20', '2018-09-07 19:27:02', 5, 2, '511903211008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439306171699200, '石城村居民委员会', '石城村居民委员会', 3790428556258365440, '511903109208', '0', NULL, NULL, '2018-08-05 14:53:30', '2018-09-07 19:27:02', 5, 2, '511903109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439319836741632, '新桥村民委员会', '新桥村民委员会', 3790428511325442048, '511903511366', '0', NULL, NULL, '2018-08-05 14:53:34', '2021-01-07 09:44:10', 5, 2, '511903102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439361276596224, '桑林村', '桑林村', 3790428775985631232, '511903211009', '0', NULL, NULL, '2018-08-05 14:53:44', '2018-09-07 19:27:02', 5, 2, '511903211009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439370490957824, '高岸社区居民委员会', '高岸社区居民委员会', 3790429239602761728, '511903003003', '0', NULL, NULL, '2018-08-05 14:53:46', '2021-01-06 17:31:00', 5, 2, '511903003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439419208585216, '金山村民委员会', '金山村民委员会', 3790428511325442048, '511903511884', '0', NULL, NULL, '2018-08-05 14:53:57', '2021-01-07 09:47:23', 5, 2, '511903102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439429232447488, '朝阳村居民委员会', '朝阳村居民委员会', 3790428556258365440, '511903109002', '0', NULL, NULL, '2018-08-05 14:54:00', '2018-09-07 19:27:02', 5, 2, '511903109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439440070266880, '五郎庙社区居民委员会', '五郎庙社区居民委员会', 3790431466858139648, '511903151702', '0', NULL, NULL, '2018-08-05 14:54:02', '2021-01-06 16:35:16', 5, 2, '511903100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439475437424640, '清泉寺村', '清泉寺村', 3790428775985631232, '511903211010', '0', NULL, NULL, '2018-08-05 14:54:11', '2018-09-07 19:27:02', 5, 2, '511903211010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439483120603136, '一字社区居民委员会', '一字社区居民委员会', 3790429239602761728, '511903003006', '0', NULL, NULL, '2018-08-05 14:54:13', '2021-01-06 17:31:43', 5, 2, '511903003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439520211226624, '金星村民委员会', '金星村民委员会', 3790428511325442048, '511903511516', '0', NULL, NULL, '2018-08-05 14:54:21', '2021-01-07 09:52:29', 5, 2, '511903102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439546882412544, '钟山寨村民委员会', '钟山寨村民委员会', 3790425812738953216, '511903205202', '0', NULL, NULL, '2018-08-05 14:54:28', '2021-01-13 11:35:57', 5, 2, '511903119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439559348670464, '杨通村', '杨通村', 3790428775985631232, '511903211011', '0', NULL, NULL, '2018-08-05 14:54:31', '2018-09-07 19:27:02', 5, 2, '511903211011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439574023753728, '凤仪村居民委员会', '凤仪村居民委员会', 3790428556258365440, '511903109209', '0', NULL, NULL, '2018-08-05 14:54:34', '2018-09-07 19:27:02', 5, 2, '511903109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439584149196800, '新石社区居民委员会', '新石社区居民委员会', 3790431466858139648, '511903151726', '0', NULL, NULL, '2018-08-05 14:54:37', '2021-01-06 16:34:22', 5, 2, '511903100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439609314496512, '青山村民委员会', '青山村民委员会', 3790428511325442048, '511903511843', '0', NULL, NULL, '2018-08-05 14:54:43', '2021-01-07 10:53:59', 5, 2, '511903102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439633898229760, '松梁社区居民委员会', '松梁社区居民委员会', 3790429239602761728, '511903003004', '0', NULL, NULL, '2018-08-05 14:54:49', '2021-01-06 17:33:02', 5, 2, '511903003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439649039405056, '万寿村居民委员会', '万寿村居民委员会', 3790428556258365440, '511903109210', '0', NULL, NULL, '2018-08-05 14:54:52', '2018-09-07 19:27:02', 5, 2, '511903109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439656483770368, '彭家梁村民委员会', '彭家梁村民委员会', 3790425812738953216, '511903205203', '0', NULL, NULL, '2018-08-05 14:54:54', '2021-01-13 11:36:48', 5, 2, '511903119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439701480394752, '李家梁村', '李家梁村', 3790428775985631232, '511903211012', '0', NULL, NULL, '2018-08-05 14:55:05', '2018-09-07 19:27:02', 5, 2, '511903211012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439712075075584, '二郎庙村民委员会', '二郎庙村民委员会', 3790431466858139648, '511903151485', '0', NULL, NULL, '2018-08-05 14:55:07', '2021-01-06 16:33:19', 5, 2, '511903100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439724205395968, '司城社区居民委员会', '司城社区居民委员会', 3790429239602761728, '511903003005', '0', NULL, NULL, '2018-08-05 14:55:10', '2021-01-06 17:32:20', 5, 2, '511903003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439745336430592, '观音庵村居民委员会', '观音庵村居民委员会', 3790428556258365440, '511903109211', '0', NULL, NULL, '2018-08-05 14:55:15', '2018-09-07 19:27:02', 5, 2, '511903109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439752726269952, '长岭村民委员会', '长岭村民委员会', 3790428511325442048, '511903102006', '0', NULL, NULL, '2018-08-05 14:55:17', '2021-01-07 10:47:38', 5, 2, '511903102241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439780966780928, '南岩村', '南岩村', 3790428775985631232, '511903211013', '0', NULL, NULL, '2018-08-05 14:55:24', '2018-09-07 19:27:02', 5, 2, '511903211013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439882968059904, '楼房村居民委员会', '楼房村居民委员会', 3790428556258365440, '511903109212', '0', NULL, NULL, '2018-08-05 14:55:48', '2018-09-07 19:27:02', 5, 2, '511903109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439913242415104, '韩渡村民委员会', '韩渡村民委员会', 3790429239602761728, '511903003206', '0', NULL, NULL, '2018-08-05 14:55:55', '2021-01-06 17:40:24', 5, 2, '511903003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439914236203008, '丰陡村', '丰陡村', 3790428775985631232, '511903211014', '0', NULL, NULL, '2018-08-05 14:55:55', '2018-09-07 19:27:02', 5, 2, '511903211014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439940597665792, '八卦石村民委员会', '八卦石村民委员会', 3790425812738953216, '511903205205', '0', NULL, NULL, '2018-08-05 14:56:02', '2021-01-13 11:38:07', 5, 2, '511903119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439948903043072, '槐树村民委员会', '槐树村民委员会', 3790428511325442048, '511903102008', '0', NULL, NULL, '2018-08-05 14:56:04', '2021-01-07 09:54:34', 5, 2, '511903102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790439992694984704, '马林村居民委员会', '马林村居民委员会', 3790428556258365440, '511903109213', '0', NULL, NULL, '2018-08-05 14:56:14', '2018-09-07 19:27:02', 5, 2, '511903109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440002791067648, '碧石村民委员会', '碧石村民委员会', 3790429239602761728, '511903003202', '0', NULL, NULL, '2018-08-05 14:56:16', '2021-01-06 17:46:52', 5, 2, '511903003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440005848190976, '龚家梁社区居民委员会', '龚家梁社区居民委员会', 3790431466858139648, '511903151532', '0', NULL, NULL, '2018-08-05 14:56:17', '2021-01-06 16:32:26', 5, 2, '511903100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440069891674112, '居委会', '居委会', 3790428947541053440, '511903104001', '0', NULL, NULL, '2018-08-05 14:56:32', '2018-09-07 19:27:02', 5, 2, '511903104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440085981286400, '良产村居民委员会', '良产村居民委员会', 3790428556258365440, '511903109214', '0', NULL, NULL, '2018-08-05 14:56:36', '2018-09-07 19:27:02', 5, 2, '511903109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440189764620288, '土地村民委员会', '土地村民委员会', 3790428511325442048, '511903102009', '0', NULL, NULL, '2018-08-05 14:57:01', '2021-01-07 09:55:27', 5, 2, '511903102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440203207757824, '青木村', '青木村', 3790428947541053440, '511903104200', '0', NULL, NULL, '2018-08-05 14:57:04', '2018-09-07 19:27:02', 5, 2, '511903104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440224334073856, '石板村居民委员会', '石板村居民委员会', 3790428556258365440, '511903109215', '0', NULL, NULL, '2018-08-05 14:57:09', '2018-09-07 19:27:02', 5, 2, '511903109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440231934545920, '高店子居民委员会', '高店子居民委员会', 3790431466858139648, '511903151104', '0', NULL, NULL, '2018-08-05 14:57:11', '2021-01-06 16:30:15', 5, 2, '511903100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440295822184448, '螺蛳石村民委员会', '螺蛳石村民委员会', 3790425812738953216, '511903205206', '0', NULL, NULL, '2018-08-05 14:57:26', '2021-01-13 11:39:32', 5, 2, '511903119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440359512166400, '石马村', '石马村', 3790428947541053440, '511903104201', '0', NULL, NULL, '2018-08-05 14:57:42', '2018-09-07 19:27:02', 5, 2, '511903104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440379619921920, '七星村居民委员会', '七星村居民委员会', 3790428556258365440, '511903109216', '0', NULL, NULL, '2018-08-05 14:57:46', '2018-09-07 19:27:02', 5, 2, '511903109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440405071351808, '石梁子村民委员会', '石梁子村民委员会', 3790431466858139648, '511903000209', '0', NULL, NULL, '2018-08-05 14:57:52', '2021-01-06 16:27:30', 5, 2, '511903100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440474167791616, '长岭村', '长岭村', 3790428947541053440, '511903104202', '0', NULL, NULL, '2018-08-05 14:58:09', '2018-09-07 19:27:02', 5, 2, '511903104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440526408372224, '方寨社区居民委员会', '方寨社区居民委员会', 3790428688970993664, '511903105200', '0', NULL, NULL, '2018-08-05 14:58:21', '2021-01-07 09:13:48', 5, 2, '511903105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440567801434112, '川新村', '川新村', 3790428947541053440, '511903104203', '0', NULL, NULL, '2018-08-05 14:58:31', '2018-09-07 19:27:02', 5, 2, '511903104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440633451073536, '走马梁村民委员会', '走马梁村民委员会', 3790428688970993664, '511903105201', '0', NULL, NULL, '2018-08-05 14:58:47', '2021-01-07 09:18:31', 5, 2, '511903105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440694855553024, '印盒村民委员会', '印盒村民委员会', 3790429239602761728, '511903003201', '0', NULL, NULL, '2018-08-05 14:59:01', '2021-01-06 17:44:49', 5, 2, '511903003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440701536555008, '双凤村民委员会', '双凤村民委员会', 3790431466858139648, '511903000211', '0', NULL, NULL, '2018-08-05 14:59:03', '2021-01-06 16:26:46', 5, 2, '511903100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440706188562432, '向阳村', '向阳村', 3790428947541053440, '511903104204', '0', NULL, NULL, '2018-08-05 14:59:04', '2018-09-07 19:27:02', 5, 2, '511903104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440721586114560, '南岳村民委员会', '南岳村民委员会', 3790428688970993664, '511903105202', '0', NULL, NULL, '2018-08-05 14:59:08', '2021-01-07 09:20:04', 5, 2, '511903105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440752388296704, '大树坪村民委员会', '大树坪村民委员会', 3790425812738953216, '511903205207', '0', NULL, NULL, '2018-08-05 14:59:15', '2021-01-13 11:40:22', 5, 2, '511903119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440852750127104, '平桥村', '平桥村', 3790428947541053440, '511903104205', '0', NULL, NULL, '2018-08-05 14:59:39', '2018-09-07 19:27:02', 5, 2, '511903104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440889399562240, '合治寨社区居民委员会', '合治寨社区居民委员会', 3790431466858139648, '511903000212', '0', NULL, NULL, '2018-08-05 14:59:48', '2021-01-06 16:17:22', 5, 2, '511903100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440917208453120, '金垭村民委员会', '金垭村民委员会', 3790428688970993664, '511903105204', '0', NULL, NULL, '2018-08-05 14:59:54', '2021-01-07 09:32:57', 5, 2, '511903105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790440976184561664, '八角村', '八角村', 3790428947541053440, '511903104206', '0', NULL, NULL, '2018-08-05 15:00:09', '2018-09-07 19:27:02', 5, 2, '511903104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441013417005056, '瑞昌社区', '瑞昌社区', 3790440899923202048, '511903808183', '0', NULL, NULL, '2018-08-05 15:00:17', '2018-09-07 19:27:02', 5, 2, '511903000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441048812474368, '龙门村', '龙门村', 3790428947541053440, '511903104207', '0', NULL, NULL, '2018-08-05 15:00:26', '2018-09-07 19:27:02', 5, 2, '511903104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441133017976832, '老官村', '老官村', 3790428947541053440, '511903104208', '0', NULL, NULL, '2018-08-05 15:00:46', '2018-09-07 19:27:02', 5, 2, '511903104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441151858135040, '旱谷社区居民委员会', '旱谷社区居民委员会', 3790431466858139648, '511903000214', '0', NULL, NULL, '2018-08-05 15:00:50', '2021-01-06 16:25:11', 5, 2, '511903100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441157025386496, '曹氏祠社区居民委员会', '曹氏祠社区居民委员会', 3790428688970993664, '511903105206', '0', NULL, NULL, '2018-08-05 15:00:52', '2021-01-07 09:14:53', 5, 2, '511903105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441222549327872, '方坪村', '方坪村', 3790428947541053440, '511903104209', '0', NULL, NULL, '2018-08-05 15:01:07', '2018-09-07 19:27:02', 5, 2, '511903104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441333018644480, '铜观村', '铜观村', 3790428947541053440, '511903104210', '0', NULL, NULL, '2018-08-05 15:01:34', '2018-09-07 19:27:02', 5, 2, '511903104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441337578115072, '道山寨村民委员会', '道山寨村民委员会', 3790428688970993664, '511903105208', '0', NULL, NULL, '2018-08-05 15:01:35', '2021-01-07 09:32:13', 5, 2, '511903105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441354350874624, '莲花寺村民委员会', '莲花寺村民委员会', 3790428511325442048, '511903102010', '0', NULL, NULL, '2018-08-05 15:01:39', '2021-01-07 10:56:17', 5, 2, '511903102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441416477036544, '牛角溪村民委员会', '牛角溪村民委员会', 3790428688970993664, '511903105209', '0', NULL, NULL, '2018-08-05 15:01:54', '2021-01-07 09:31:08', 5, 2, '511903105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441439058907136, '成城村', '成城村', 3790428947541053440, '511903104211', '0', NULL, NULL, '2018-08-05 15:01:59', '2018-09-07 19:27:02', 5, 2, '511903104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441486156484608, '峨嵋村民委员会', '峨嵋村民委员会', 3790428688970993664, '511903105210', '0', NULL, NULL, '2018-08-05 15:02:10', '2021-01-07 09:30:14', 5, 2, '511903105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441486387171328, '天池村民委员会', '天池村民委员会', 3790428511325442048, '511903102011', '0', NULL, NULL, '2018-08-05 15:02:10', '2021-01-07 10:46:02', 5, 2, '511903102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441504360288256, '玉朵社区居民委员会', '玉朵社区居民委员会', 3790431343473905664, '511903208578', '0', NULL, NULL, '2018-08-05 15:02:14', '2021-01-06 16:36:51', 5, 2, '511903115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441516066721792, '大寨山社区居民委员会', '大寨山社区', 3790428245976076288, '511903587196', '0', NULL, NULL, '2018-08-05 15:02:17', '2021-01-06 15:34:05', 5, 2, '511903108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441534902816768, '骑龙村', '骑龙村', 3790428947541053440, '511903104212', '0', NULL, NULL, '2018-08-05 15:02:22', '2018-09-07 19:27:02', 5, 2, '511903104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441569795624960, '双柏村', '双柏村', 3790440899923202048, '511903808444', '0', NULL, NULL, '2018-08-05 15:02:30', '2018-11-07 09:55:40', 5, 2, '511903000200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441615018348544, '棋盘社区居民委员会', '棋盘社区居民委员会', 3790428688970993664, '511903105211', '0', NULL, NULL, '2018-08-05 15:02:41', '2021-01-07 09:15:36', 5, 2, '511903105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441628662157312, '五显村民委员会', '五显村民委员会', 3790428511325442048, '511903102012', '0', NULL, NULL, '2018-08-05 15:02:44', '2021-01-07 10:19:20', 5, 2, '511903102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441731628650496, '土寨村民委员会', '土寨村民委员会', 3790428688970993664, '511903105212', '0', NULL, NULL, '2018-08-05 15:03:09', '2021-01-07 09:26:57', 5, 2, '511903105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441734862327808, '新文村民委员会', '新文村民委员会', 3790428511325442048, '511903102013', '0', NULL, NULL, '2018-08-05 15:03:09', '2021-01-07 10:32:00', 5, 2, '511903102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441747172347904, '金包村', '金包村', 3790428947541053440, '511903104213', '0', NULL, NULL, '2018-08-05 15:03:12', '2018-09-07 19:27:02', 5, 2, '511903104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441830194532352, '风居村', '风居村', 3790440899923202048, '511903808788', '0', NULL, NULL, '2018-08-05 15:03:32', '2018-09-07 19:27:02', 5, 2, '511903000201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441838508298240, '鹿台村', '鹿台村', 3790428947541053440, '511903104214', '0', NULL, NULL, '2018-08-05 15:03:34', '2018-09-07 19:27:02', 5, 2, '511903104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441862562369536, '文通村民委员会', '文通村民委员会', 3790428511325442048, '511903102014', '0', NULL, NULL, '2018-08-05 15:03:40', '2021-01-07 10:33:56', 5, 2, '511903102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441911585001472, '花包村', '花包村', 3790428947541053440, '511903104215', '0', NULL, NULL, '2018-08-05 15:03:52', '2018-09-07 19:27:02', 5, 2, '511903104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790441926894342144, '石虎村', '石虎村', 3790440899923202048, '511903808982', '0', NULL, NULL, '2018-08-05 15:03:55', '2018-09-07 19:27:02', 5, 2, '511903000202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442001464479744, '桂花村民委员会', '桂花村民委员会', 3790428511325442048, '511903102015', '0', NULL, NULL, '2018-08-05 15:04:13', '2021-01-07 10:42:57', 5, 2, '511903102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442010927222784, '黄桷村', '黄桷村', 3790428947541053440, '511903104216', '0', NULL, NULL, '2018-08-05 15:04:15', '2018-09-07 19:27:02', 5, 2, '511903104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442023480643584, '将军村民委员会', '将军村民委员会', 3790428688970993664, '511903105215', '0', NULL, NULL, '2018-08-05 15:04:18', '2021-01-07 09:08:44', 5, 2, '511903105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442044087652352, '龙宝村', '龙宝村', 3790440899923202048, '511903808567', '0', NULL, NULL, '2018-08-05 15:04:23', '2018-09-07 19:27:02', 5, 2, '511903000203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442085070065664, '朝阳村民委员会', '朝阳村民委员会', 3790431343473905664, '511903208752', '0', NULL, NULL, '2018-08-05 15:04:33', '2021-01-06 16:37:46', 5, 2, '511903115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442133350699008, '大水井居民委员会', '大水井居民委员会', 3790428688970993664, '511903105001', '0', NULL, NULL, '2018-08-05 15:04:44', '2021-01-07 09:12:59', 5, 2, '511903105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442135804366848, '关蓬村', '关蓬村', 3790440899923202048, '511903808933', '0', NULL, NULL, '2018-08-05 15:04:45', '2018-09-07 19:27:02', 5, 2, '511903000204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442148584411136, '八角村民委员会', '八角村民委员会', 3790428511325442048, '511903102016', '0', NULL, NULL, '2018-08-05 15:04:48', '2021-01-07 09:36:38', 5, 2, '511903102243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442254595444736, '三清庙村民委员会', '三清庙村民委员会', 3790428511325442048, '511903102017', '0', NULL, NULL, '2018-08-05 15:05:13', '2021-01-07 09:51:19', 5, 2, '511903102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442276896034816, '双山村', '双山村', 3790440899923202048, '511903808626', '0', NULL, NULL, '2018-08-05 15:05:19', '2018-09-07 19:27:02', 5, 2, '511903000205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442334660775936, '盛花山村民委员会', '盛花山村民委员会', 3790428688970993664, '511903105217', '0', NULL, NULL, '2018-08-05 15:05:32', '2021-01-07 09:24:32', 5, 2, '511903105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442339382906880, '金鳌村民委员会', '金鳌村', 3790428245976076288, '511903587783', '0', NULL, NULL, '2018-08-05 15:05:34', '2021-01-06 15:35:43', 5, 2, '511903108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442369125109760, '大元村', '大元村', 3790440899923202048, '511903808513', '0', NULL, NULL, '2018-08-05 15:05:41', '2018-09-07 19:27:02', 5, 2, '511903000206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442441208549376, '金凤村民委员会', '金凤村民委员会', 3790428511325442048, '511903102019', '0', NULL, NULL, '2018-08-05 15:05:58', '2021-01-07 10:36:47', 5, 2, '511903102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442528566988800, '梓潼村', '梓潼村', 3790440899923202048, '511903808119', '0', NULL, NULL, '2018-08-05 15:06:19', '2018-09-07 19:27:02', 5, 2, '511903000207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442542890930176, '寨子村民委员会', '寨子村民委员会', 3790428511325442048, '511903102020', '0', NULL, NULL, '2018-08-05 15:06:22', '2021-01-07 10:37:48', 5, 2, '511903102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442555146686464, '坳盘村民委员会', '坳盘村民委员会', 3790431343473905664, '511903208847', '0', NULL, NULL, '2018-08-05 15:06:25', '2021-01-06 16:38:33', 5, 2, '511903115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442638998818816, '长生村', '长生村', 3790440899923202048, '511903808646', '0', NULL, NULL, '2018-08-05 15:06:45', '2018-09-07 19:27:02', 5, 2, '511903000208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442645713768448, '北斗社区', '北斗社区', 3790442266025316352, '511903209001', '0', NULL, NULL, '2018-08-05 15:06:47', '2018-09-07 19:27:02', 5, 2, '511903209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442688341004288, '章怀村民委员会', '章怀村', 3790428245976076288, '511903102204', '0', NULL, NULL, '2018-08-05 15:06:57', '2021-01-06 15:36:27', 5, 2, '511903108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442708343377920, '独柏树村民委员会', '独柏树村民委员会', 3790431343473905664, '511903208654', '0', NULL, NULL, '2018-08-05 15:07:02', '2021-01-06 16:39:22', 5, 2, '511903115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442722096500736, '太阳村民委员会', '太阳村民委员会', 3790428511325442048, '511903102022', '0', NULL, NULL, '2018-08-05 15:07:05', '2021-01-07 10:38:42', 5, 2, '511903102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442771635556352, '金银村民委员会', '金银村', 3790428245976076288, '511903102205', '0', NULL, NULL, '2018-08-05 15:07:17', '2021-01-06 15:37:14', 5, 2, '511903108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442789801349120, '扑锣岭村民委员会', '扑锣岭村民委员会', 3790428688970993664, '511903105219', '0', NULL, NULL, '2018-08-05 15:07:21', '2021-01-07 09:25:53', 5, 2, '511903105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442800718991360, '万林村', '万林村', 3790442266025316352, '511903209201', '0', NULL, NULL, '2018-08-05 15:07:24', '2018-09-07 19:27:02', 5, 2, '511903209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442807534997504, '凌云村民委员会', '凌云村民委员会', 3790428511325442048, '511903102023', '0', NULL, NULL, '2018-08-05 15:07:25', '2021-01-07 10:39:28', 5, 2, '511903102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442867487985664, '成山村民委员会', '成山村民委员会', 3790428688970993664, '511903105220', '0', NULL, NULL, '2018-08-05 15:07:39', '2021-01-07 09:22:22', 5, 2, '511903105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442872701636608, '红星社区', '红星社区', 3790440899923202048, '511903808247', '0', NULL, NULL, '2018-08-05 15:07:41', '2018-09-07 19:27:02', 5, 2, '511903000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442895858651136, '后溪村民委员会', '后溪村民委员会', 3790428511325442048, '511903102024', '0', NULL, NULL, '2018-08-05 15:07:46', '2021-01-07 10:40:57', 5, 2, '511903102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442916112683008, '严家沟村', '严家沟村', 3790442266025316352, '511903209202', '0', NULL, NULL, '2018-08-05 15:07:51', '2018-09-07 19:27:02', 5, 2, '511903209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790442979584954368, '朱家沟村民委员会', '朱家沟村民委员会', 3790431343473905664, '511903208178', '0', NULL, NULL, '2018-08-05 15:08:06', '2021-01-06 16:40:09', 5, 2, '511903115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443002007441408, '凤泉村', '凤泉村', 3790442266025316352, '511903209203', '0', NULL, NULL, '2018-08-05 15:08:12', '2018-09-07 19:27:02', 5, 2, '511903209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443062577909760, '冉家梁村民委员会', '冉家梁村', 3790428245976076288, '511903102207', '0', NULL, NULL, '2018-08-05 15:08:26', '2021-01-06 15:38:03', 5, 2, '511903108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443078817992704, '魏家山村', '魏家山村', 3790442266025316352, '511903209204', '0', NULL, NULL, '2018-08-05 15:08:30', '2018-09-07 19:27:02', 5, 2, '511903209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443097051156480, '苟院寺村民委员会', '苟院寺村民委员会', 3790428511325442048, '511903102025', '0', NULL, NULL, '2018-08-05 15:08:34', '2021-01-07 10:42:03', 5, 2, '511903102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443103840948224, '石龙寺村民委员会', '石龙寺村民委员会', 3790431343473905664, '511903208803', '0', NULL, NULL, '2018-08-05 15:08:36', '2021-01-06 16:40:58', 5, 2, '511903115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443152738799616, '付家寨村', '付家寨村', 3790442266025316352, '511903209205', '0', NULL, NULL, '2018-08-05 15:08:47', '2018-09-07 19:27:02', 5, 2, '511903209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443199597432832, '云盘村民委员会', '云盘村', 3790428245976076288, '511903102208', '0', NULL, NULL, '2018-08-05 15:08:59', '2021-01-06 15:38:29', 5, 2, '511903108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443216936685568, '盐井村', '盐井村', 3790442266025316352, '511903209206', '0', NULL, NULL, '2018-08-05 15:09:03', '2018-09-07 19:27:02', 5, 2, '511903209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443221159694336, '苏村坝社区居民委员会', '苏村坝社区居民委员会', 3790428688970993664, '511903105222', '0', NULL, NULL, '2018-08-05 15:09:04', '2021-01-07 09:16:19', 5, 2, '511903105007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443250855759872, '南江村民委员会', '南江村民委员会', 3790431343473905664, '511903208659', '0', NULL, NULL, '2018-08-05 15:09:11', '2021-01-06 16:41:39', 5, 2, '511903115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443284569313280, '箭弓村民委员会', '箭弓村民委员会', 3790428511325442048, '511903102026', '0', NULL, NULL, '2018-08-05 15:09:19', '2021-01-07 09:34:30', 5, 2, '511903102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443295613702144, '唐家梁村', '唐家梁村', 3790442266025316352, '511903209207', '0', NULL, NULL, '2018-08-05 15:09:22', '2018-09-07 19:27:02', 5, 2, '511903209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443332497887232, '三合寨村民委员会', '三合寨村民委员会', 3790428688970993664, '511903105223', '0', NULL, NULL, '2018-08-05 15:09:30', '2021-01-07 09:20:59', 5, 2, '511903105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443369642250240, '石洞口村', '石洞口村', 3790442266025316352, '511903209208', '0', NULL, NULL, '2018-08-05 15:09:39', '2018-09-07 19:27:02', 5, 2, '511903209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443409324560384, '葫芦村民委员会', '葫芦村民委员会', 3790428688970993664, '511903105224', '0', NULL, NULL, '2018-08-05 15:09:49', '2021-01-07 09:12:08', 5, 2, '511903105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443434637447168, '柏林湾村', '柏林湾村', 3790442266025316352, '511903209209', '0', NULL, NULL, '2018-08-05 15:09:55', '2018-09-07 19:27:02', 5, 2, '511903209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443584567037952, '新河社区居民委员会', '新河社区居民委员会', 3790431343473905664, '511903208295', '0', NULL, NULL, '2018-08-05 15:10:30', '2021-01-06 16:42:54', 5, 2, '511903115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443791577042944, '新寺梁村民委员会', '新寺梁村', 3790428245976076288, '511903102211', '0', NULL, NULL, '2018-08-05 15:11:20', '2021-01-06 15:38:59', 5, 2, '511903108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443880835764224, '新民河社区居民委员会', '新民河社区居民委员会', 3790428688970993664, '511903105029', '0', NULL, NULL, '2018-08-05 15:11:41', '2021-01-07 09:11:05', 5, 2, '511903105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443914088730624, '三汇溪居民委员会', '三汇溪居民委员会', 3790427955210670080, '511903110001', '0', NULL, NULL, '2018-08-05 15:11:49', '2021-01-08 16:45:56', 5, 2, '511903120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790443937148489728, '三石村民委员会', '三石村', 3790428245976076288, '511903102212', '0', NULL, NULL, '2018-08-05 15:11:54', '2021-01-06 15:39:31', 5, 2, '511903108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444018937417728, '镇垭庙居民委员会', '镇垭庙居民委员会', 3790428688970993664, '511903105002', '0', NULL, NULL, '2018-08-05 15:12:14', '2021-01-07 09:10:27', 5, 2, '511903105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444188282572800, '朱家营村民委员会', '朱家营村', 3790428245976076288, '511903102214', '0', NULL, NULL, '2018-08-05 15:12:54', '2021-01-06 15:40:02', 5, 2, '511903108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444319611080704, '贾村', '贾村', 3790428661745111040, '511903210200', '0', NULL, NULL, '2018-08-05 15:13:26', '2018-09-07 19:27:02', 5, 2, '511903210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444435494588416, '断垭村', '断垭村', 3790428661745111040, '511903210201', '0', NULL, NULL, '2018-08-05 15:13:53', '2018-09-07 19:27:02', 5, 2, '511903210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444443484999680, '四合院村民委员会', '四合院村民委员会', 3790427955210670080, '511903110203', '0', NULL, NULL, '2018-08-05 15:13:55', '2021-01-08 16:26:48', 5, 2, '511903120200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444516742844416, '观音村', '观音村', 3790428661745111040, '511903210202', '0', NULL, NULL, '2018-08-05 15:14:13', '2018-09-07 19:27:02', 5, 2, '511903210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444551194726400, '小水河村民委员会', '小水河村民委员会', 3790427955210670080, '511903110204', '0', NULL, NULL, '2018-08-05 15:14:21', '2021-01-13 10:35:13', 5, 2, '511903120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444618479882240, '三岩村', '三岩村', 3790428661745111040, '511903210203', '0', NULL, NULL, '2018-08-05 15:14:37', '2018-09-07 19:27:02', 5, 2, '511903210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444749191565312, '文童村', '文童村', 3790428661745111040, '511903210204', '0', NULL, NULL, '2018-08-05 15:15:08', '2018-09-07 19:27:02', 5, 2, '511903210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790444842170765312, '玉女村', '玉女村', 3790428661745111040, '511903210205', '0', NULL, NULL, '2018-08-05 15:15:30', '2018-09-07 19:27:02', 5, 2, '511903210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445000862257152, '白岩湾村民委员会', '白岩湾村民委员会', 3790427955210670080, '511903110206', '0', NULL, NULL, '2018-08-05 15:16:08', '2021-01-13 10:36:06', 5, 2, '511903120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445020487274496, '牛颈村', '牛颈村', 3790428661745111040, '511903210206', '0', NULL, NULL, '2018-08-05 15:16:13', '2018-09-07 19:27:02', 5, 2, '511903210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445114666438656, '土庙村', '土庙村', 3790428661745111040, '511903210207', '0', NULL, NULL, '2018-08-05 15:16:35', '2018-09-07 19:27:02', 5, 2, '511903210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445215144660992, '玉泉社区', '玉泉社区', 3790428661745111040, '511903210001', '0', NULL, NULL, '2018-08-05 15:16:59', '2018-09-07 19:27:02', 5, 2, '511903210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445228004265984, '青龙村民委员会', '青龙村民委员会', 3790427955210670080, '511903110208', '0', NULL, NULL, '2018-08-05 15:17:02', '2021-01-08 16:56:46', 5, 2, '511903120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445454971424768, '马鹿岩村村民委员会', '马鹿岩村村民委员会', 3790427955210670080, '511903110210', '0', NULL, NULL, '2018-08-05 15:17:56', '2021-01-08 16:25:19', 5, 2, '511903120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445512625803264, '三元居民委员会', '三元居民委员会', 3790429865141784576, '511903103001', '0', NULL, NULL, '2018-08-05 15:18:10', '2018-09-07 19:27:02', 5, 2, '511903103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445651713642496, '三角村民委员会', '三角村民委员会', 3790429865141784576, '511903103200', '0', NULL, NULL, '2018-08-05 15:18:43', '2018-09-07 19:27:02', 5, 2, '511903103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445828113485824, '碾盘居民委员会', '碾盘居民委员会', 3790429865141784576, '511903103002', '0', NULL, NULL, '2018-08-05 15:19:25', '2018-09-07 19:27:02', 5, 2, '511903103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790445996749410304, '金宝村民委员会', '金宝村民委员会', 3790429865141784576, '511903103202', '0', NULL, NULL, '2018-08-05 15:20:06', '2018-09-07 19:27:02', 5, 2, '511903103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446118787141632, '天池村民委员会', '天池村民委员会', 3790429865141784576, '511903103203', '0', NULL, NULL, '2018-08-05 15:20:35', '2018-09-07 19:27:02', 5, 2, '511903103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446249648640000, '莲花寺村民委员会', '莲花寺村民委员会', 3790429865141784576, '511903103204', '0', NULL, NULL, '2018-08-05 15:21:06', '2018-09-07 19:27:02', 5, 2, '511903103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446293437435904, '上八庙镇', '上八庙镇', 1991, '511903111000', '0', NULL, NULL, '2018-08-05 15:21:16', '2018-09-07 19:27:02', 4, 2, '511903111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446353596862464, '寨子村民委员会', '寨子村民委员会', 3790429865141784576, '511903103205', '0', NULL, NULL, '2018-08-05 15:21:31', '2018-09-07 19:27:02', 5, 2, '511903103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446434592935936, '文庙社区居民委员会', '文庙社区', 3790446293437435904, '511903111001', '0', NULL, NULL, '2018-08-05 15:21:50', '2021-01-06 16:00:55', 5, 2, '511903111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446484743966720, '千秋村民委员会', '千秋村民委员会', 3790429865141784576, '511903103206', '0', NULL, NULL, '2018-08-05 15:22:02', '2018-09-07 19:27:02', 5, 2, '511903103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446589945892864, '青山村民委员会', '青山村民委员会', 3790429865141784576, '511903103207', '0', NULL, NULL, '2018-08-05 15:22:27', '2018-09-07 19:27:02', 5, 2, '511903103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446607305330688, '三巴村民委员会', '三巴村', 3790446293437435904, '511903111201', '0', NULL, NULL, '2018-08-05 15:22:31', '2021-01-06 16:01:22', 5, 2, '511903111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446704470577152, '花台村民委员会', '花台村民委员会', 3790429865141784576, '511903103208', '0', NULL, NULL, '2018-08-05 15:22:54', '2018-09-07 19:27:02', 5, 2, '511903103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446735537786880, '季台村民委员会', '季台村', 3790446293437435904, '511903111202', '0', NULL, NULL, '2018-08-05 15:23:02', '2021-01-06 16:01:50', 5, 2, '511903111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446810599575552, '来凤村民委员会', '来凤村', 3790446293437435904, '511903111203', '0', NULL, NULL, '2018-08-05 15:23:20', '2021-01-06 16:02:15', 5, 2, '511903111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446826013773824, '柏垭村民委员会', '柏垭村民委员会', 3790429865141784576, '511903103209', '0', NULL, NULL, '2018-08-05 15:23:23', '2018-09-07 19:27:02', 5, 2, '511903103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446970205163520, '王观村民委员会', '王观村民委员会', 3790429865141784576, '511903103210', '0', NULL, NULL, '2018-08-05 15:23:58', '2018-09-07 19:27:02', 5, 2, '511903103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790446997099565056, '窑垭村民委员会', '窑垭村', 3790446293437435904, '511903111205', '0', NULL, NULL, '2018-08-05 15:24:04', '2021-01-06 16:02:56', 5, 2, '511903111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790447076363522048, '毛家村民委员会', '毛家村民委员会', 3790429865141784576, '511903103211', '0', NULL, NULL, '2018-08-05 15:24:23', '2018-09-07 19:27:02', 5, 2, '511903103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790447192419389440, '文星村民委员会', '文星村', 3790446293437435904, '511903111207', '0', NULL, NULL, '2018-08-05 15:24:51', '2021-01-06 16:03:17', 5, 2, '511903111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790447246303612928, '王槐村民委员会', '王槐村民委员会', 3790429865141784576, '511903103212', '0', NULL, NULL, '2018-08-05 15:25:03', '2018-09-07 19:27:02', 5, 2, '511903103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790447378487627776, '玉皇观村民委员会', '玉皇观村', 3790446293437435904, '511903111209', '0', NULL, NULL, '2018-08-05 15:25:35', '2021-01-06 16:03:55', 5, 2, '511903111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790447468811177984, '登文村民委员会', '登文村', 3790446293437435904, '511903111210', '0', NULL, NULL, '2018-08-05 15:25:57', '2021-01-06 16:04:20', 5, 2, '511903111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790447796709675008, '盘龙村民委员会', '盘龙村', 3790446293437435904, '511903111213', '0', NULL, NULL, '2018-08-05 15:27:15', '2021-01-06 16:04:50', 5, 2, '511903111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790722661572071424, '符溪镇', '符溪镇', 840, '511181106000', '0', NULL, NULL, '2018-08-06 09:39:28', '2020-11-26 10:10:06', 4, 5, '511181106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790731247417479168, '安居镇', '安居镇', 560, '510904100000', '0', NULL, NULL, '2018-08-06 10:13:35', '2018-09-07 19:27:02', 4, 2, '510904100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790731383308996608, '白马镇', '白马镇', 560, '510904106000', '0', NULL, NULL, '2018-08-06 10:14:08', '2018-09-07 19:27:02', 4, 2, '510904106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790736617460649984, '临溪社区', '临溪社区', 3790091218995302400, '510812215201', '0', NULL, NULL, '2018-08-06 10:34:56', '2020-10-23 22:27:16', 5, 7, '510812215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790736900969779200, '淖池村', '淖池村', 3790091218995302400, '510812215200', '0', NULL, NULL, '2018-08-06 10:36:03', '2018-11-20 17:07:33', 5, 7, '510812215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790737049624170496, '党家村', '党家村', 3790091218995302400, '510812215202', '0', NULL, NULL, '2018-08-06 10:36:39', '2018-11-20 17:07:33', 5, 7, '510812215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790737140175654912, '望坪村', '望坪村', 3790091218995302400, '510812215203', '0', NULL, NULL, '2018-08-06 10:37:00', '2020-10-23 22:27:16', 5, 7, '510812215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790737232030257152, '桃树村', '桃树村', 3790091218995302400, '510812215204', '0', NULL, NULL, '2018-08-06 10:37:22', '2018-11-20 17:07:33', 5, 7, '510812215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790737316260794368, '四新村', '四新村', 3790091218995302400, '510812215205', '0', NULL, NULL, '2018-08-06 10:37:42', '2018-11-20 17:07:33', 5, 7, '510812215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790737884178337792, '银广村', '银广村', 3790090279052169216, '510812200200', '0', NULL, NULL, '2018-08-06 10:39:58', '2018-11-20 17:07:33', 5, 7, '510812200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790737971448565760, '柿子岭村', '柿子岭村', 3790090279052169216, '510812200201', '0', NULL, NULL, '2018-08-06 10:40:19', '2018-11-20 17:07:33', 5, 7, '510812200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738057339260928, '天井村', '天井村', 3790090279052169216, '510812200202', '0', NULL, NULL, '2018-08-06 10:40:39', '2018-11-20 17:07:33', 5, 7, '510812200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738130123542528, '青鹿村', '青鹿村', 3790090279052169216, '510812200203', '0', NULL, NULL, '2018-08-06 10:40:56', '2018-11-20 17:07:33', 5, 7, '510812200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738236994146304, '松广村', '松广村', 3790090279052169216, '510812200204', '0', NULL, NULL, '2018-08-06 10:41:22', '2018-11-20 17:07:33', 5, 7, '510812200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738311041044480, '青坪村', '青坪村', 3790090279052169216, '510812200205', '0', NULL, NULL, '2018-08-06 10:41:40', '2018-11-20 17:07:33', 5, 7, '510812200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738382691815424, '红坪村', '红坪村', 3790090279052169216, '510812200206', '0', NULL, NULL, '2018-08-06 10:41:57', '2018-11-20 17:07:33', 5, 7, '510812200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738450866294784, '梯子岩', '梯子岩', 3790090279052169216, '510812200207', '0', NULL, NULL, '2018-08-06 10:42:13', '2018-11-20 17:07:33', 5, 7, '510812200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738818890649600, '望远山社区', '望远山社区', 3790091149130649600, '510812213200', '0', NULL, NULL, '2018-08-06 10:43:41', '2021-01-20 10:00:32', 5, 7, '510812112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738908464861184, '永乐村', '永乐村', 3790091149130649600, '510812213201', '0', NULL, NULL, '2018-08-06 10:44:02', '2021-01-20 10:00:32', 5, 7, '510812112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790738998759444480, '新建村', '新建村', 3790091149130649600, '510812213202', '0', NULL, NULL, '2018-08-06 10:44:24', '2021-01-20 10:00:32', 5, 7, '510812112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790739095249408000, '流水村', '流水村', 3790091149130649600, '510812213203', '0', NULL, NULL, '2018-08-06 10:44:47', '2021-01-20 10:00:32', 5, 7, '510812112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790739172261548032, '青林村', '青林村', 3790091149130649600, '510812213204', '0', NULL, NULL, '2018-08-06 10:45:05', '2021-01-20 10:00:32', 5, 7, '510812112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790739275185704960, '卫星村', '卫星村', 3790091149130649600, '510812213205', '0', NULL, NULL, '2018-08-06 10:45:29', '2021-01-20 10:00:32', 5, 7, '510812112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790739371633463296, '民主村', '民主村', 3790091149130649600, '510812213206', '0', NULL, NULL, '2018-08-06 10:45:52', '2021-01-20 10:00:32', 5, 7, '510812112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740154261098496, '大竹村', '大竹村', 3790091055157661696, '510812210200', '0', NULL, NULL, '2018-08-06 10:48:59', '2018-11-20 17:07:33', 5, 7, '510812210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740218852986880, '毛坝村', '毛坝村', 3790091055157661696, '510812210201', '0', NULL, NULL, '2018-08-06 10:49:14', '2018-11-20 17:07:33', 5, 7, '510812210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740284905279488, '工农村', '工农村', 3790091055157661696, '510812210202', '0', NULL, NULL, '2018-08-06 10:49:30', '2018-11-20 17:07:33', 5, 7, '510812210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740344359538688, '李家村', '李家村', 3790091055157661696, '510812210203', '0', NULL, NULL, '2018-08-06 10:49:44', '2018-11-20 17:07:33', 5, 7, '510812210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740449087377408, '金龙村', '金龙村', 3790091055157661696, '510812210204', '0', NULL, NULL, '2018-08-06 10:50:09', '2018-11-20 17:07:33', 5, 7, '510812210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740695980888064, '枫香村', '枫香村', 3790090982382161920, '510812217200', '0', NULL, NULL, '2018-08-06 10:51:08', '2018-11-20 17:07:33', 5, 7, '510812217200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740768713789440, '得胜村', '得胜村', 3790090982382161920, '510812217201', '0', NULL, NULL, '2018-08-06 10:51:26', '2018-11-20 17:07:33', 5, 7, '510812217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740846099353600, '永红村', '永红村', 3790090982382161920, '510812217202', '0', NULL, NULL, '2018-08-06 10:51:44', '2018-11-20 17:07:33', 5, 7, '510812217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790740924234518528, '卫东村', '卫东村', 3790090982382161920, '510812217203', '0', NULL, NULL, '2018-08-06 10:52:03', '2018-11-20 17:07:33', 5, 7, '510812217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790741005100306432, '七一村', '七一村', 3790090982382161920, '510812217204', '0', NULL, NULL, '2018-08-06 10:52:22', '2018-11-20 17:07:33', 5, 7, '510812217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790741089738084352, '险峰村', '险峰村', 3790090982382161920, '510812217205', '0', NULL, NULL, '2018-08-06 10:52:42', '2018-11-20 17:07:33', 5, 7, '510812217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790741186127122432, '柏林村', '柏林村', 3790090982382161920, '510812217206', '0', NULL, NULL, '2018-08-06 10:53:05', '2018-11-20 17:07:33', 5, 7, '510812217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790741253844422656, '五七村', '五七村', 3790090982382161920, '510812217207', '0', NULL, NULL, '2018-08-06 10:53:21', '2018-11-20 17:07:33', 5, 7, '510812217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742153655930880, '水磨沟社区', '水磨沟社区', 3790090802781802496, '510812209200', '0', NULL, NULL, '2018-08-06 10:56:56', '2020-10-23 22:27:16', 5, 7, '510812111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742220278517760, '菜坝河村', '菜坝河村', 3790090802781802496, '510812209201', '0', NULL, NULL, '2018-08-06 10:57:12', '2020-10-23 22:27:16', 5, 7, '510812111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742286510510080, '红坪村', '红坪村', 3790090802781802496, '510812209202', '0', NULL, NULL, '2018-08-06 10:57:27', '2020-10-23 22:27:16', 5, 7, '510812111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742351250509824, '马家坝村', '马家坝村', 3790090802781802496, '510812209203', '0', NULL, NULL, '2018-08-06 10:57:43', '2020-10-23 22:27:16', 5, 7, '510812111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742425368055808, '桃源村', '桃源村', 3790090802781802496, '510812209204', '0', NULL, NULL, '2018-08-06 10:58:00', '2020-10-23 22:27:16', 5, 7, '510812111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742499389001728, '枫香滩村', '枫香滩村', 3790090802781802496, '510812209205', '0', NULL, NULL, '2018-08-06 10:58:18', '2020-10-23 22:27:16', 5, 7, '510812111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742660969713664, '黎明村', '黎明村', 3790090737656713216, '510812208200', '0', NULL, NULL, '2018-08-06 10:58:57', '2018-11-20 17:07:33', 5, 7, '510812208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742729059913728, '校场村', '校场村', 3790090737656713216, '510812208201', '0', NULL, NULL, '2018-08-06 10:59:13', '2018-11-20 17:07:33', 5, 7, '510812208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742790998118400, '蒿地村', '蒿地村', 3790090737656713216, '510812208202', '0', NULL, NULL, '2018-08-06 10:59:28', '2018-11-20 17:07:33', 5, 7, '510812208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742862812205056, '转北村', '转北村', 3790090737656713216, '510812208203', '0', NULL, NULL, '2018-08-06 10:59:45', '2018-11-20 17:07:33', 5, 7, '510812208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790742936796188672, '转南村', '转南村', 3790090737656713216, '510812208204', '0', NULL, NULL, '2018-08-06 11:00:02', '2018-11-20 17:07:33', 5, 7, '510812208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743000175529984, '大坪村', '大坪村', 3790090737656713216, '510812208205', '0', NULL, NULL, '2018-08-06 11:00:18', '2018-11-20 17:07:33', 5, 7, '510812208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743143432245248, '捍东村', '捍东村', 3790090639363592192, '510812218200', '0', NULL, NULL, '2018-08-06 11:00:52', '2018-11-20 17:07:33', 5, 7, '510812218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743236051390464, '中东村', '中东村', 3790090639363592192, '510812218201', '0', NULL, NULL, '2018-08-06 11:01:14', '2018-11-20 17:07:33', 5, 7, '510812218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743310277464064, '东升村', '东升村', 3790090639363592192, '510812218202', '0', NULL, NULL, '2018-08-06 11:01:31', '2018-11-20 17:07:33', 5, 7, '510812218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743383271591936, '捍红村', '捍红村', 3790090639363592192, '510812218203', '0', NULL, NULL, '2018-08-06 11:01:49', '2018-11-20 17:07:33', 5, 7, '510812218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743498803302400, '韩家村', '韩家村', 3790090639363592192, '510812218204', '0', NULL, NULL, '2018-08-06 11:02:16', '2018-11-20 17:07:33', 5, 7, '510812218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743581514977280, '坪台村', '坪台村', 3790090639363592192, '510812218205', '0', NULL, NULL, '2018-08-06 11:02:36', '2018-11-20 17:07:33', 5, 7, '510812218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743719263916032, '麻柳村', '麻柳村', 3790090639363592192, '510812218206', '0', NULL, NULL, '2018-08-06 11:03:09', '2018-11-20 17:07:33', 5, 7, '510812218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790743791645544448, '三友村', '三友村', 3790090639363592192, '510812218207', '0', NULL, NULL, '2018-08-06 11:03:26', '2018-11-20 17:07:33', 5, 7, '510812218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790744137457651712, '复兴社区', '复兴社区', 3790090184730660864, '510812214200', '0', NULL, NULL, '2018-08-06 11:04:49', '2020-10-23 22:27:16', 5, 7, '510812214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790744233884438528, '石牌村', '石牌村', 3790090184730660864, '510812214201', '0', NULL, NULL, '2018-08-06 11:05:12', '2021-01-12 11:15:15', 5, 7, '510812214200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790744302888734720, '乔天村', '乔天村', 3790090184730660864, '510812214202', '0', NULL, NULL, '2018-08-06 11:05:28', '2020-09-17 15:58:28', 5, 7, '510812214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790744436175327232, '黄小村', '黄小村', 3790090184730660864, '510812214204', '0', NULL, NULL, '2018-08-06 11:06:00', '2018-11-20 17:07:33', 5, 7, '510812214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790744588147675136, '石板村', '石板村', 3790090184730660864, '510812214206', '0', NULL, NULL, '2018-08-06 11:06:36', '2018-11-20 17:07:33', 5, 7, '510812214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790744889784979456, '茨竹湾村', '茨竹湾村', 3790090557880455168, '510812216200', '0', NULL, NULL, '2018-08-06 11:07:48', '2018-11-20 17:07:33', 5, 7, '510812216200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790744967430328320, '马家湾村', '马家湾村', 3790090557880455168, '510812216201', '0', NULL, NULL, '2018-08-06 11:08:07', '2018-11-20 17:07:33', 5, 7, '510812216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745055171366912, '将军村', '将军村', 3790090557880455168, '510812216202', '0', NULL, NULL, '2018-08-06 11:08:28', '2018-11-20 17:07:33', 5, 7, '510812216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745134246187008, '八庙村', '八庙村', 3790090557880455168, '510812216203', '0', NULL, NULL, '2018-08-06 11:08:46', '2018-11-20 17:07:33', 5, 7, '510812216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745205599555584, '红梅村', '红梅村', 3790090557880455168, '510812216204', '0', NULL, NULL, '2018-08-06 11:09:03', '2018-11-20 17:07:33', 5, 7, '510812216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745279700979712, '天池村', '天池村', 3790090557880455168, '510812216205', '0', NULL, NULL, '2018-08-06 11:09:21', '2018-11-20 17:07:33', 5, 7, '510812216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745360260845568, '蒿坝村', '蒿坝村', 3790090557880455168, '510812216206', '0', NULL, NULL, '2018-08-06 11:09:40', '2018-11-20 17:07:33', 5, 7, '510812216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745462404468736, '板房村', '板房村', 3790090557880455168, '510812216207', '0', NULL, NULL, '2018-08-06 11:10:05', '2018-11-20 17:07:33', 5, 7, '510812216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745562917163008, '郭家村', '郭家村', 3790090557880455168, '510812216208', '0', NULL, NULL, '2018-08-06 11:10:29', '2018-11-20 17:07:33', 5, 7, '510812216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745875119919104, '盘龙村', '盘龙村', 3790090517578043392, '510812204200', '0', NULL, NULL, '2018-08-06 11:11:43', '2018-11-20 17:07:33', 5, 7, '510812204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790745943382216704, '金花村', '金花村', 3790090517578043392, '510812204201', '0', NULL, NULL, '2018-08-06 11:11:59', '2018-11-20 17:07:33', 5, 7, '510812204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746027637002240, '花石村', '花石村', 3790090517578043392, '510812204202', '0', NULL, NULL, '2018-08-06 11:12:19', '2018-11-20 17:07:33', 5, 7, '510812204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746094728957952, '哨楼村', '哨楼村', 3790090517578043392, '510812204203', '0', NULL, NULL, '2018-08-06 11:12:35', '2018-11-20 17:07:33', 5, 7, '510812204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746152241647616, '梧桐村', '梧桐村', 3790090517578043392, '510812204204', '0', NULL, NULL, '2018-08-06 11:12:49', '2018-11-20 17:07:33', 5, 7, '510812204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746294952448000, '石卡村', '石卡村', 3790090398019014656, '510812202200', '0', NULL, NULL, '2018-08-06 11:13:23', '2018-11-20 17:07:33', 5, 7, '510812202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746383377027072, '东沟村', '东沟村', 3790090398019014656, '510812202201', '0', NULL, NULL, '2018-08-06 11:13:44', '2018-11-20 17:07:33', 5, 7, '510812202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746452272664576, '光明村', '光明村', 3790090398019014656, '510812202202', '0', NULL, NULL, '2018-08-06 11:14:01', '2018-11-20 17:07:33', 5, 7, '510812202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746523232161792, '东风村', '东风村', 3790090398019014656, '510812202203', '0', NULL, NULL, '2018-08-06 11:14:18', '2018-11-20 17:07:33', 5, 7, '510812202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746594220101632, '鱼鳞村', '鱼鳞村', 3790090398019014656, '510812202204', '0', NULL, NULL, '2018-08-06 11:14:34', '2018-11-20 17:07:33', 5, 7, '510812202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790746653209186304, '袁家村', '袁家村', 3790090398019014656, '510812202205', '0', NULL, NULL, '2018-08-06 11:14:49', '2018-11-20 17:07:33', 5, 7, '510812202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790747704280666112, '余垭村', '余垭村', 3790090348715364352, '510812201203', '0', NULL, NULL, '2018-08-06 11:18:59', '2018-11-20 17:07:33', 5, 7, '510812201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790747792160378880, '白泉村', '白泉村', 3790090348715364352, '510812201204', '0', NULL, NULL, '2018-08-06 11:19:20', '2018-11-20 17:07:33', 5, 7, '510812201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790747863429337088, '全胜村', '全胜村', 3790090348715364352, '510812201205', '0', NULL, NULL, '2018-08-06 11:19:37', '2018-11-20 17:07:33', 5, 7, '510812201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790748227083620352, '大巴口社区', '大巴口社区', 3790077846337540096, '510812100003', '0', NULL, NULL, '2018-08-06 11:21:04', '2020-09-17 13:39:49', 5, 7, '510812100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790748342755053568, '朝天村', '朝天村', 3790077846337540096, '510812100200', '0', NULL, NULL, '2018-08-06 11:21:31', '2020-09-17 13:44:51', 5, 7, '510812100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790748437282082816, '清风路社区', '清风路社区', 3790077846337540096, '510812100201', '0', NULL, NULL, '2018-08-06 11:21:54', '2020-10-23 22:27:16', 5, 7, '510812100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790748580600926208, '青云村', '青云村', 3790077846337540096, '510812100202', '0', NULL, NULL, '2018-08-06 11:22:28', '2020-09-17 13:44:32', 5, 7, '510812100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790749238741880832, '朱家村', '朱家村', 3790077846337540096, '510812100203', '0', NULL, NULL, '2018-08-06 11:25:05', '2020-09-17 13:44:11', 5, 7, '510812100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790749330945134592, '明月村', '明月村', 3790077846337540096, '510812100204', '0', NULL, NULL, '2018-08-06 11:25:27', '2020-10-23 22:27:16', 5, 7, '510812100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790749404567883776, '双河村', '双河村', 3790077846337540096, '510812100205', '0', NULL, NULL, '2018-08-06 11:25:44', '2020-09-17 13:43:48', 5, 7, '510812100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790749714514104320, '金堆村', '金堆村', 3790077846337540096, '510812100209', '0', NULL, NULL, '2018-08-06 11:26:58', '2020-09-17 13:43:00', 5, 7, '510812100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790749785854889984, '陈家村', '陈家村', 3790077846337540096, '510812100210', '0', NULL, NULL, '2018-08-06 11:27:15', '2020-10-23 22:27:16', 5, 7, '510812100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790749861381722112, '金场村', '金场村', 3790077846337540096, '510812100211', '0', NULL, NULL, '2018-08-06 11:27:33', '2020-09-17 13:41:56', 5, 7, '510812100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790749935474233344, '三滩村', '三滩村', 3790077846337540096, '510812100212', '0', NULL, NULL, '2018-08-06 11:27:51', '2020-09-17 13:41:32', 5, 7, '510812100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750010020253696, '烟灯村', '烟灯村', 3790077846337540096, '510812100213', '0', NULL, NULL, '2018-08-06 11:28:09', '2020-09-17 13:45:40', 5, 7, '510812100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750072087171072, '军师村', '军师村', 3790077846337540096, '510812100469', '0', NULL, NULL, '2018-08-06 11:28:24', '2020-10-23 22:27:16', 5, 7, '510812100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750137295622144, '重岩村', '重岩村', 3790077846337540096, '510812100942', '0', NULL, NULL, '2018-08-06 11:28:39', '2020-10-23 22:27:16', 5, 7, '510812100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750577324642304, '新建村', '新建村', 3790090119911624704, '510812212201', '0', NULL, NULL, '2018-08-06 11:30:24', '2018-11-20 17:07:33', 5, 7, '510812212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750663697551360, '张家坝村', '张家坝村', 3790090119911624704, '510812212202', '0', NULL, NULL, '2018-08-06 11:30:45', '2018-11-20 17:07:33', 5, 7, '510812212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750765443764224, '流水村', '流水村', 3790090119911624704, '510812212203', '0', NULL, NULL, '2018-08-06 11:31:09', '2018-11-20 17:07:33', 5, 7, '510812212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750848134205440, '老林村', '老林村', 3790090119911624704, '510812212204', '0', NULL, NULL, '2018-08-06 11:31:29', '2018-11-20 17:07:33', 5, 7, '510812212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790750943491051520, '青林村', '青林村', 3790090119911624704, '510812212205', '0', NULL, NULL, '2018-08-06 11:31:51', '2018-11-20 17:07:33', 5, 7, '510812212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751016862142464, '卫星村', '卫星村', 3790090119911624704, '510812212206', '0', NULL, NULL, '2018-08-06 11:32:09', '2018-11-20 17:07:33', 5, 7, '510812212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751091386929152, '民主村', '民主村', 3790090119911624704, '510812212207', '0', NULL, NULL, '2018-08-06 11:32:27', '2018-11-20 17:07:33', 5, 7, '510812212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751509949108224, '吉庆社区', '吉庆社区', 3790090037611253760, '510812211200', '0', NULL, NULL, '2018-08-06 11:34:06', '2020-10-23 22:27:16', 5, 7, '510812109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751580534788096, '黄家村', '黄家村', 3790090037611253760, '510812211201', '0', NULL, NULL, '2018-08-06 11:34:23', '2020-10-23 22:27:16', 5, 7, '510812109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751651888418816, '黄柏村', '黄柏村', 3790090037611253760, '510812211202', '0', NULL, NULL, '2018-08-06 11:34:40', '2020-10-23 22:27:16', 5, 7, '510812109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751723368271872, '农华村', '农华村', 3790090037611253760, '510812211203', '0', NULL, NULL, '2018-08-06 11:34:57', '2020-10-23 22:27:16', 5, 7, '510812109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751796814467072, '老林村', '老林村', 3790090037611253760, '510812211204', '0', NULL, NULL, '2018-08-06 11:35:15', '2020-10-23 22:27:16', 5, 7, '510812109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751891891212288, '永平村', '永平村', 3790090037611253760, '510812211205', '0', NULL, NULL, '2018-08-06 11:35:38', '2020-10-23 22:27:16', 5, 7, '510812109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790751977748484096, '两河村', '两河村', 3790090037611253760, '510812211206', '0', NULL, NULL, '2018-08-06 11:35:58', '2020-10-23 22:27:16', 5, 7, '510812109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752054243545088, '大尖山村', '大尖山村', 3790090037611253760, '510812211207', '0', NULL, NULL, '2018-08-06 11:36:16', '2020-10-23 22:27:16', 5, 7, '510812109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752419555627008, '宣河村', '宣河村', 3790089925958619136, '510812207200', '0', NULL, NULL, '2018-08-06 11:37:43', '2018-11-20 17:07:33', 5, 7, '510812207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752505777541120, '龙门村', '龙门村', 3790089925958619136, '510812207201', '0', NULL, NULL, '2018-08-06 11:38:04', '2018-11-20 17:07:33', 5, 7, '510812207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752581203185664, '天台村', '天台村', 3790089925958619136, '510812207202', '0', NULL, NULL, '2018-08-06 11:38:22', '2018-11-20 17:07:33', 5, 7, '510812207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752653966233600, '旭光村', '旭光村', 3790089925958619136, '510812207203', '0', NULL, NULL, '2018-08-06 11:38:39', '2018-11-20 17:07:33', 5, 7, '510812207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752737118310400, '潜溪村', '潜溪村', 3790089925958619136, '510812207204', '0', NULL, NULL, '2018-08-06 11:38:59', '2018-11-20 17:07:33', 5, 7, '510812207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752803103625216, '清泉村', '清泉村', 3790089925958619136, '510812207205', '0', NULL, NULL, '2018-08-06 11:39:15', '2018-11-20 17:07:33', 5, 7, '510812207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752866596212736, '竹坝村', '竹坝村', 3790089925958619136, '510812207206', '0', NULL, NULL, '2018-08-06 11:39:30', '2018-11-20 17:07:33', 5, 7, '510812207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790752934611439616, '红梁村', '红梁村', 3790089925958619136, '510812207207', '0', NULL, NULL, '2018-08-06 11:39:46', '2018-11-20 17:07:33', 5, 7, '510812207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753004618829824, '白钟村', '白钟村', 3790089925958619136, '510812207208', '0', NULL, NULL, '2018-08-06 11:40:03', '2018-11-20 17:07:33', 5, 7, '510812207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753162614067200, '菜子坝社区', '菜子坝社区', 3790089862494343168, '510812203200', '0', NULL, NULL, '2018-08-06 11:40:40', '2020-10-23 22:27:16', 5, 7, '510812110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753242175950848, '鲤鱼村', '鲤鱼村', 3790089862494343168, '510812203201', '0', NULL, NULL, '2018-08-06 11:40:59', '2020-10-23 22:27:16', 5, 7, '510812110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753327303151616, '石门村', '石门村', 3790089862494343168, '510812203202', '0', NULL, NULL, '2018-08-06 11:41:20', '2020-10-23 22:27:16', 5, 7, '510812110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753413361487872, '花石村', '花石村', 3790089862494343168, '510812203203', '0', NULL, NULL, '2018-08-06 11:41:40', '2020-10-23 22:27:16', 5, 7, '510812110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753489450749952, '三龙村', '三龙村', 3790089862494343168, '510812203204', '0', NULL, NULL, '2018-08-06 11:41:58', '2020-10-23 22:27:16', 5, 7, '510812110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753579083157504, '金龙村', '金龙村', 3790089862494343168, '510812203205', '0', NULL, NULL, '2018-08-06 11:42:20', '2020-10-23 22:27:16', 5, 7, '510812110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753649035628544, '梧桐村', '梧桐村', 3790089862494343168, '510812203206', '0', NULL, NULL, '2018-08-06 11:42:36', '2020-10-23 22:27:16', 5, 7, '510812110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790753771664625664, '中坝村', '中坝村', 3790089862494343168, '510812203207', '0', NULL, NULL, '2018-08-06 11:43:06', '2020-10-23 22:27:16', 5, 7, '510812110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754139424870400, '石鸭村', '石鸭村', 3790089763844050944, '510812206200', '0', NULL, NULL, '2018-08-06 11:44:33', '2018-11-20 17:07:33', 5, 7, '510812206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754218055618560, '车坝村', '车坝村', 3790089763844050944, '510812206201', '0', NULL, NULL, '2018-08-06 11:44:52', '2018-11-20 17:07:33', 5, 7, '510812206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754280668319744, '上坝村', '上坝村', 3790089763844050944, '510812206202', '0', NULL, NULL, '2018-08-06 11:45:07', '2018-11-20 17:07:33', 5, 7, '510812206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754343301992448, '龙凤村', '龙凤村', 3790089763844050944, '510812206203', '0', NULL, NULL, '2018-08-06 11:45:22', '2018-11-20 17:07:33', 5, 7, '510812206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754403448573952, '关口村', '关口村', 3790089763844050944, '510812206204', '0', NULL, NULL, '2018-08-06 11:45:36', '2018-11-20 17:07:33', 5, 7, '510812206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754570687795200, '汶溪村', '汶溪村', 3790089675096772608, '510812205200', '0', NULL, NULL, '2018-08-06 11:46:16', '2018-11-20 17:07:33', 5, 7, '510812205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754656008720384, '元西村', '元西村', 3790089675096772608, '510812205201', '0', NULL, NULL, '2018-08-06 11:46:37', '2018-11-20 17:07:33', 5, 7, '510812205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754717237170176, '山垭村', '山垭村', 3790089675096772608, '510812205202', '0', NULL, NULL, '2018-08-06 11:46:51', '2018-11-20 17:07:33', 5, 7, '510812205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754777391616000, '河坝村', '河坝村', 3790089675096772608, '510812205203', '0', NULL, NULL, '2018-08-06 11:47:05', '2018-11-20 17:07:33', 5, 7, '510812205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790754857796161536, '罗圈岩村', '罗圈岩村', 3790089675096772608, '510812205204', '0', NULL, NULL, '2018-08-06 11:47:25', '2018-11-20 17:07:33', 5, 7, '510812205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790755073346162688, '曾家社区', '曾家社区', 3790089549930221568, '510812103001', '0', NULL, NULL, '2018-08-06 11:48:16', '2020-09-17 14:41:57', 5, 7, '510812103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790755695877083136, '石烛村', '石烛村', 3790089549930221568, '510812103202', '0', NULL, NULL, '2018-08-06 11:50:44', '2018-11-20 17:07:33', 5, 7, '510812103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790755837061156864, '石鹰村', '石鹰村', 3790089549930221568, '510812103204', '0', NULL, NULL, '2018-08-06 11:51:18', '2018-11-20 17:07:33', 5, 7, '510812103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790755917244452864, '前卫村', '前卫村', 3790089549930221568, '510812103205', '0', NULL, NULL, '2018-08-06 11:51:37', '2018-11-20 17:07:33', 5, 7, '510812103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790755988433588224, '中柏村', '中柏村', 3790089549930221568, '510812103206', '0', NULL, NULL, '2018-08-06 11:51:54', '2018-11-20 17:07:33', 5, 7, '510812103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756059065929728, '荣乐村', '荣乐村', 3790089549930221568, '510812103207', '0', NULL, NULL, '2018-08-06 11:52:11', '2018-11-20 17:07:33', 5, 7, '510812103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756215202959360, '白鹰村', '白鹰村', 3790089549930221568, '510812103209', '0', NULL, NULL, '2018-08-06 11:52:48', '2018-11-20 17:07:33', 5, 7, '510812103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756488139165696, '中子铺社区', '中子铺社区', 3790089249685688320, '510812104001', '0', NULL, NULL, '2018-08-06 11:53:53', '2018-11-20 17:07:33', 5, 7, '510812104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756557177278464, '五里村', '五里村', 3790089249685688320, '510812104200', '0', NULL, NULL, '2018-08-06 11:54:10', '2018-11-20 17:07:33', 5, 7, '510812104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756684683857920, '枣树村', '枣树村', 3790089249685688320, '510812104202', '0', NULL, NULL, '2018-08-06 11:54:40', '2018-11-20 17:07:33', 5, 7, '510812104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756756189007872, '印坪村', '印坪村', 3790089249685688320, '510812104203', '0', NULL, NULL, '2018-08-06 11:54:57', '2018-11-20 17:07:33', 5, 7, '510812104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756824975331328, '高车村', '高车村', 3790089249685688320, '510812104204', '0', NULL, NULL, '2018-08-06 11:55:14', '2018-11-20 17:07:33', 5, 7, '510812104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790756899427897344, '柏树村', '柏树村', 3790089249685688320, '510812104205', '0', NULL, NULL, '2018-08-06 11:55:31', '2018-11-20 17:07:33', 5, 7, '510812104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790757027367276544, '小屯村', '小屯村', 3790089249685688320, '510812104207', '0', NULL, NULL, '2018-08-06 11:56:02', '2018-11-20 17:07:33', 5, 7, '510812104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790757092961472512, '宣河村', '宣河村', 3790089249685688320, '510812104208', '0', NULL, NULL, '2018-08-06 11:56:18', '2020-09-17 14:55:35', 5, 7, '510812104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790757161035157504, '旭光村', '旭光村', 3790089249685688320, '510812104209', '0', NULL, NULL, '2018-08-06 11:56:34', '2020-09-17 14:56:07', 5, 7, '510812104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790791622930780160, '桃源村村委会', '桃源村', 1000988, '510112469328', '0', NULL, NULL, '2018-08-06 14:13:30', '2020-11-25 17:26:24', 5, 6, '510112115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790791718153277440, '美满村村委会', '美满村', 1000988, '510112469776', '0', NULL, NULL, '2018-08-06 14:13:53', '2020-11-25 17:26:46', 5, 6, '510112115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790791787078144000, '红花村村委会', '红花村', 1000988, '510112469899', '0', NULL, NULL, '2018-08-06 14:14:09', '2020-11-25 17:27:04', 5, 6, '510112115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790791975612239872, '大佛社区居委会', '大佛社区', 1000988, '510112469183', '0', NULL, NULL, '2018-08-06 14:14:54', '2020-11-25 17:27:35', 5, 6, '510112115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790792030604283904, '花果村村委会', '花果村', 1000988, '510112469507', '0', NULL, NULL, '2018-08-06 14:15:07', '2020-11-25 17:27:57', 5, 6, '510112115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790801089411731456, '松桥村村委会', '松桥村', 3788665274455871488, '510112371339', '0', NULL, NULL, '2018-08-06 14:51:07', '2020-11-25 18:03:01', 5, 6, '510112102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790801364024741888, '岐山村村委会', '岐山村', 3788665274455871488, '510112371810', '0', NULL, NULL, '2018-08-06 14:52:13', '2020-11-25 18:03:21', 5, 6, '510112102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790801420099047424, '宝胜村村委会', '宝胜村', 3788665274455871488, '510112371626', '0', NULL, NULL, '2018-08-06 14:52:26', '2020-11-25 18:03:39', 5, 6, '510112102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790801483705536512, '柏杨村村委会', '柏杨村', 3788665274455871488, '510112371889', '0', NULL, NULL, '2018-08-06 14:52:41', '2020-11-25 18:03:55', 5, 6, '510112102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790801558083391488, '老街社区居委会', '老街社区', 3788665274455871488, '510112371566', '0', NULL, NULL, '2018-08-06 14:52:59', '2020-11-25 18:04:14', 5, 6, '510112102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790801634130317312, '八角井社区居委会', '八角井社区', 3788665274455871488, '510112371163', '0', NULL, NULL, '2018-08-06 14:53:17', '2020-11-25 18:04:30', 5, 6, '510112102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790803426943225856, '大滩社区', '大滩社区', 3790089196674011136, '510812101001', '0', NULL, NULL, '2018-08-06 15:00:25', '2020-09-17 13:56:04', 5, 7, '510812101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790803546732417024, '横梁村', '横梁村', 3790089196674011136, '510812101200', '0', NULL, NULL, '2018-08-06 15:00:53', '2018-11-20 17:07:33', 5, 7, '510812101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790804166596677632, '自然村', '自然村', 3790089196674011136, '510812101203', '0', NULL, NULL, '2018-08-06 15:03:21', '2018-11-20 17:07:33', 5, 7, '510812101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790804362789048320, '敬忠村', '敬忠村', 3790089196674011136, '510812101205', '0', NULL, NULL, '2018-08-06 15:04:08', '2018-11-20 17:07:33', 5, 7, '510812101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790804432325890048, '回龙村', '回龙村', 3790089196674011136, '510812101206', '0', NULL, NULL, '2018-08-06 15:04:24', '2018-11-20 17:07:33', 5, 7, '510812101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790804504606330880, '风雷村', '风雷村', 3790089196674011136, '510812101207', '0', NULL, NULL, '2018-08-06 15:04:42', '2018-11-20 17:07:33', 5, 7, '510812101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790804576677056512, '新生村', '新生村', 3790089196674011136, '510812101208', '0', NULL, NULL, '2018-08-06 15:04:59', '2018-11-20 17:07:33', 5, 7, '510812101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790805063543738368, '茅坪村', '茅坪村', 3790089196674011136, '510812101211', '0', NULL, NULL, '2018-08-06 15:06:55', '2018-11-20 17:07:33', 5, 7, '510812101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790805132343431168, '业成村', '业成村', 3790089196674011136, '510812101212', '0', NULL, NULL, '2018-08-06 15:07:11', '2018-11-20 17:07:33', 5, 7, '510812101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790805271925542912, '响水村', '响水村', 3790089196674011136, '510812101214', '0', NULL, NULL, '2018-08-06 15:07:44', '2018-11-20 17:07:33', 5, 7, '510812101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790805338090426368, '天池村', '天池村', 3790089196674011136, '510812101215', '0', NULL, NULL, '2018-08-06 15:08:00', '2020-09-17 13:51:44', 5, 7, '510812101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790805406135013376, '凤凰村', '凤凰村', 3790089196674011136, '510812101216', '0', NULL, NULL, '2018-08-06 15:08:16', '2020-09-17 13:52:24', 5, 7, '510812101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790805583402553344, '金台社区', '金台社区', 3790088696070590464, '510812102001', '0', NULL, NULL, '2018-08-06 15:08:59', '2020-10-23 22:27:16', 5, 7, '510812102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790806215140888576, '东山村', '东山村', 3790088696070590464, '510812102201', '0', NULL, NULL, '2018-08-06 15:11:29', '2018-11-20 17:07:33', 5, 7, '510812102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790806283930750976, '银岭村', '银岭村', 3790088696070590464, '510812102202', '0', NULL, NULL, '2018-08-06 15:11:46', '2018-11-20 17:07:33', 5, 7, '510812102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790806349202903040, '兰坝村', '兰坝村', 3790088696070590464, '510812102203', '0', NULL, NULL, '2018-08-06 15:12:01', '2018-11-20 17:07:33', 5, 7, '510812102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790806434159054848, '红岩村', '红岩村', 3790088696070590464, '510812102204', '0', NULL, NULL, '2018-08-06 15:12:22', '2020-09-17 14:05:00', 5, 7, '510812102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790806679344697344, '新山村', '新山村', 3790088696070590464, '510812102205', '0', NULL, NULL, '2018-08-06 15:13:20', '2018-11-20 17:07:33', 5, 7, '510812102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790806802099261440, '金笔村', '金笔村', 3790088696070590464, '510812102207', '0', NULL, NULL, '2018-08-06 15:13:49', '2018-11-20 17:07:33', 5, 7, '510812102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790806858865102848, '新塘村', '新塘村', 3790088696070590464, '510812102208', '0', NULL, NULL, '2018-08-06 15:14:03', '2018-11-20 17:07:33', 5, 7, '510812102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790807058836803584, '金顶村', '金顶村', 3790088696070590464, '510812102211', '0', NULL, NULL, '2018-08-06 15:14:51', '2018-11-20 17:07:33', 5, 7, '510812102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790807190861434880, '青白村', '青白村', 3790088696070590464, '510812102213', '0', NULL, NULL, '2018-08-06 15:15:22', '2018-11-20 17:07:33', 5, 7, '510812102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790807454259400704, '南华村', '南华村', 3790087916764844032, '510812105200', '0', NULL, NULL, '2018-08-06 15:16:25', '2018-11-20 17:07:33', 5, 7, '510812105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790807659788685312, '三湾村', '三湾村', 3790087916764844032, '510812105203', '0', NULL, NULL, '2018-08-06 15:17:14', '2018-11-20 17:07:33', 5, 7, '510812105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790807790940901376, '唐家村', '唐家村', 3790087916764844032, '510812105205', '0', NULL, NULL, '2018-08-06 15:17:45', '2018-11-20 17:07:33', 5, 7, '510812105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790807906556366848, '望云村', '望云村', 3790087916764844032, '510812105207', '0', NULL, NULL, '2018-08-06 15:18:13', '2018-11-20 17:07:33', 5, 7, '510812105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790807970759102464, '白虎村', '白虎村', 3790087916764844032, '510812105208', '0', NULL, NULL, '2018-08-06 15:18:28', '2018-11-20 17:07:33', 5, 7, '510812105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3790836425256783872, '长安街社区居委会', '长安街社区', 3788665274455871488, '510112371113', '0', NULL, NULL, '2018-08-06 17:11:32', '2020-11-25 18:04:43', 5, 6, '510112102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791148876250796032, '鹿角社区居委会', '鹿角社区', 3788665328184381440, '510112731203', '0', NULL, NULL, '2018-08-07 13:53:07', '2020-11-25 18:07:08', 5, 6, '510112005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791148944332869632, '大龙村村委会', '大龙村', 3788665328184381440, '510112731677', '0', NULL, NULL, '2018-08-07 13:53:23', '2020-11-25 18:07:34', 5, 6, '510112005204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791149070086361088, '跃进社区居委会', '跃进社区', 3788665328184381440, '510112731777', '0', NULL, NULL, '2018-08-07 13:53:53', '2020-11-25 18:07:58', 5, 6, '510112005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791149174427930624, '黄连村村委会', '黄连村', 3788665328184381440, '510112731855', '0', NULL, NULL, '2018-08-07 13:54:18', '2020-11-25 18:08:20', 5, 6, '510112005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791149243755974656, '阙家社区居委会', '阙家社区', 3788665328184381440, '510112731942', '0', NULL, NULL, '2018-08-07 13:54:35', '2020-11-25 18:08:46', 5, 6, '510112005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791150374606786560, '滨西社区居委会', '滨西社区', 3788665328184381440, '510112731149', '0', NULL, NULL, '2018-08-07 13:59:04', '2020-11-25 18:09:08', 5, 6, '510112005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791150612322897920, '天平村村委会', '天平村', 3788665328184381440, '510112731917', '0', NULL, NULL, '2018-08-07 14:00:01', '2020-11-25 18:09:27', 5, 6, '510112005205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791150702689964032, '上游社区居委会', '上游社区', 3788665328184381440, '510112731138', '0', NULL, NULL, '2018-08-07 14:00:23', '2020-11-25 18:09:47', 5, 6, '510112005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791151000246210560, '卫星村村委会', '卫星村', 3788665328184381440, '510112731280', '0', NULL, NULL, '2018-08-07 14:01:34', '2020-11-25 18:10:10', 5, 6, '510112005203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791151067086901248, '龙井村村委会', '龙井村', 3788665328184381440, '510112731584', '0', NULL, NULL, '2018-08-07 14:01:49', '2020-11-25 18:10:32', 5, 6, '510112005202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791151126449016832, '两河村村委会', '两河村', 3788665328184381440, '510112731807', '0', NULL, NULL, '2018-08-07 14:02:04', '2020-11-25 18:10:52', 5, 6, '510112005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791164368637972480, '长远社区居委会', '长远社区', 3788665382353948672, '510112543651', '0', NULL, NULL, '2018-08-07 14:54:41', '2020-11-25 18:11:55', 5, 6, '510112006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791164478809493504, '黎明社区居委会', '黎明社区', 3788665382353948672, '510112543129', '0', NULL, NULL, '2018-08-07 14:55:07', '2020-11-25 18:12:18', 5, 6, '510112006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791164534765965312, '东山社区居委会', '东山社区', 3788665382353948672, '510112543111', '0', NULL, NULL, '2018-08-07 14:55:20', '2020-11-25 18:12:40', 5, 6, '510112006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791164590273515520, '梨花街社区居委会', '梨花街社区', 3788665382353948672, '510112543518', '0', NULL, NULL, '2018-08-07 14:55:34', '2020-11-25 18:13:46', 5, 6, '510112006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791164643469479936, '东华村村委会', '东华村', 3788665382353948672, '510112543259', '0', NULL, NULL, '2018-08-07 14:55:46', '2020-11-25 18:14:43', 5, 6, '510112006205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791165181515583488, '二河村村委会', '二河村', 3788665382353948672, '510112543431', '0', NULL, NULL, '2018-08-07 14:57:55', '2020-11-25 18:16:24', 5, 6, '510112006200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791165286720786432, '双碑村村委会', '双碑村', 3788665382353948672, '510112543517', '0', NULL, NULL, '2018-08-07 14:58:20', '2020-11-25 18:17:50', 5, 6, '510112006202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791165336355917824, '马坝村村委会', '马坝村', 3788665382353948672, '510112543500', '0', NULL, NULL, '2018-08-07 14:58:32', '2020-11-25 18:16:56', 5, 6, '510112006201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791165390147997696, '南山村村委会', '南山村', 3788665382353948672, '510112543948', '0', NULL, NULL, '2018-08-07 14:58:44', '2020-11-25 18:21:01', 5, 6, '510112006207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791165442346242048, '东篱村村委会', '东篱村', 3788665382353948672, '510112543244', '0', NULL, NULL, '2018-08-07 14:58:57', '2020-11-25 18:20:24', 5, 6, '510112006206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791165490799366144, '宝狮村村委会', '宝狮村', 3788665382353948672, '510112543373', '0', NULL, NULL, '2018-08-07 14:59:08', '2020-11-25 18:18:23', 5, 6, '510112006203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791165536986648576, '长松村村委会', '长松村', 3788665382353948672, '510112543134', '0', NULL, NULL, '2018-08-07 14:59:19', '2020-11-25 18:19:12', 5, 6, '510112006204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791180909689360384, '青龙社区居委会', '青龙社区', 3788665163537371136, '510112724361', '0', NULL, NULL, '2018-08-07 16:00:25', '2020-11-25 17:54:20', 5, 6, '510112003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791180984101163008, '来龙村村委会', '来龙村', 3788665163537371136, '510112724147', '0', NULL, NULL, '2018-08-07 16:00:42', '2020-11-25 17:54:40', 5, 6, '510112003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181033019330560, '大草坪社区居委会', '大草坪社区', 3788665163537371136, '510112724654', '0', NULL, NULL, '2018-08-07 16:00:54', '2020-11-25 17:55:04', 5, 6, '510112003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181085271183360, '大梁村村委会', '大梁村', 3788665163537371136, '510112724830', '0', NULL, NULL, '2018-08-07 16:01:06', '2020-11-25 17:55:22', 5, 6, '510112003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181147485818880, '千弓社区居委会', '千弓社区', 3788665163537371136, '510112724189', '0', NULL, NULL, '2018-08-07 16:01:21', '2020-11-25 17:55:49', 5, 6, '510112003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181201088761856, '石灵社区居委会', '石灵社区', 3788665163537371136, '510112724455', '0', NULL, NULL, '2018-08-07 16:01:34', '2020-11-25 17:56:13', 5, 6, '510112003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181249176981504, '和平社区居委会', '和平社区', 3788665163537371136, '510112724706', '0', NULL, NULL, '2018-08-07 16:01:46', '2020-11-25 17:56:30', 5, 6, '510112003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181357897273344, '友谊社区居委会', '友谊社区', 3788665163537371136, '510112724724', '0', NULL, NULL, '2018-08-07 16:02:11', '2020-11-25 17:56:52', 5, 6, '510112003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181404164378624, '江华社区居委会', '江华社区', 3788665163537371136, '510112724117', '0', NULL, NULL, '2018-08-07 16:02:23', '2020-11-25 17:57:10', 5, 6, '510112003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181454353944576, '华川社区居委会', '华川社区', 3788665163537371136, '510112724411', '0', NULL, NULL, '2018-08-07 16:02:34', '2020-11-25 17:57:28', 5, 6, '510112003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181503502012416, '天兴社区居委会', '天兴社区', 3788665163537371136, '510112724704', '0', NULL, NULL, '2018-08-07 16:02:46', '2020-11-25 17:57:48', 5, 6, '510112003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791181549392285696, '宁江社区居委会', '宁江社区', 3788665163537371136, '510112724288', '0', NULL, NULL, '2018-08-07 16:02:57', '2020-11-25 17:58:05', 5, 6, '510112003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791454479129038848, '乐山高新区管委会', '高新区', 890, '511101000000', '0', NULL, NULL, '2018-08-08 10:07:29', '2020-10-23 22:27:16', 3, 99, '511103000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791462336478105600, '鲜水镇', '鲜水镇', 244, '513326100000', '0', NULL, NULL, '2018-08-08 10:38:43', '2020-10-23 22:27:16', 4, 6, '513326017000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791462527863672832, '葛卡乡', '葛卡乡', 244, '513326203000', '0', NULL, NULL, '2018-08-08 10:39:28', '2020-10-23 22:27:16', 4, 6, '513326003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791462623586603008, '麻孜乡', '麻孜乡', 244, '513326201000', '0', NULL, NULL, '2018-08-08 10:39:51', '2020-10-23 22:27:16', 4, 6, '513326009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791462714040307712, '孔色乡', '孔色乡', 244, '513326202000', '0', NULL, NULL, '2018-08-08 10:40:13', '2020-10-23 22:27:16', 4, 6, '513326007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791462812447592448, '甲斯孔乡', '甲斯孔乡', 244, '513326211000', '0', NULL, NULL, '2018-08-08 10:40:36', '2020-10-23 22:27:16', 4, 6, '513326005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463063706980352, '瓦日镇', '瓦日镇', 244, '513326209000', '0', NULL, NULL, '2018-08-08 10:41:36', '2020-10-23 22:27:16', 4, 6, '513326014000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463124579045376, '木茹乡', '木茹乡', 244, '513326210000', '0', NULL, NULL, '2018-08-08 10:41:51', '2020-10-23 22:27:16', 4, 6, '513326010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463202803339264, '八美镇', '八美镇', 244, '513326101000', '0', NULL, NULL, '2018-08-08 10:42:09', '2020-10-23 22:27:16', 4, 6, '513326001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463288567943168, '色卡乡', '色卡乡', 244, '513326218000', '0', NULL, NULL, '2018-08-08 10:42:30', '2020-10-23 22:27:16', 4, 6, '513326012000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463367814860800, '龙灯乡', '龙灯乡', 244, '513326216000', '0', NULL, NULL, '2018-08-08 10:42:49', '2020-10-23 22:27:16', 4, 6, '513326008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463444977733632, '泰宁镇', '泰宁镇', 244, '513326217000', '0', NULL, NULL, '2018-08-08 10:43:07', '2020-10-23 22:27:16', 4, 6, '513326018000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463495246467072, '沙冲乡', '沙冲乡', 244, '513326219000', '0', NULL, NULL, '2018-08-08 10:43:19', '2020-10-23 22:27:16', 4, 6, '513326013000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791463613676965888, '玉科镇', '玉科镇', 244, '513326103000', '0', NULL, NULL, '2018-08-08 10:43:47', '2020-10-23 22:27:16', 4, 6, '513326006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791464626844258304, '七美乡', '七美乡', 244, '513326213000', '0', NULL, NULL, '2018-08-08 10:47:49', '2020-10-23 22:27:16', 4, 6, '513326011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791464688370503680, '银恩乡', '银恩乡', 244, '513326214000', '0', NULL, NULL, '2018-08-08 10:48:04', '2020-10-23 22:27:16', 4, 6, '513326020000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791464748160307200, '亚卓镇', '亚卓镇', 244, '513326102000', '0', NULL, NULL, '2018-08-08 10:48:18', '2020-10-23 22:27:16', 4, 6, '513326019000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791464812551262208, '下拖乡', '下拖乡', 244, '513326208000', '0', NULL, NULL, '2018-08-08 10:48:33', '2020-10-23 22:27:16', 4, 6, '513326016000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791464885632815104, '扎拖乡', '扎拖乡', 244, '513326207000', '0', NULL, NULL, '2018-08-08 10:48:51', '2020-10-23 22:27:16', 4, 6, '513326021000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791465000472989696, '仲尼镇', '仲尼镇', 244, '513326205000', '0', NULL, NULL, '2018-08-08 10:49:18', '2020-10-23 22:27:16', 4, 6, '513326022000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791467704512204800, '普明街道', '普明街道', 1951, '510715010000', '0', NULL, NULL, '2018-08-08 11:00:03', '2020-10-23 22:27:16', 4, 11, '510703006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791468011396190208, '永兴镇', '永兴镇', 1951, '510715040000', '0', NULL, NULL, '2018-08-08 11:01:16', '2018-11-19 17:03:43', 4, 11, '510703113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791468235519479808, '沉抗镇', '沉抗镇', 669, '510711001000', '0', NULL, NULL, '2018-08-08 11:02:09', '2018-09-07 19:27:02', 4, 14, '510711001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791468384677056512, '松垭镇', '松垭镇', 2346, '510714002000', '0', NULL, NULL, '2018-08-08 11:02:45', '2021-01-21 15:24:22', 4, 12, '510704112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791468447541153792, '塘汛街道', '塘汛街道', 2346, '510714003000', '0', NULL, NULL, '2018-08-08 11:03:00', '2021-01-21 15:24:35', 4, 12, '510703102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791512702221733888, '玉龙街社区', '玉龙街社区', 3788651537652568064, '510121100015', '0', NULL, NULL, '2018-08-08 13:58:51', '2021-03-01 09:50:15', 5, 12, '510121001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791512997567320064, '三江社区', '三江社区', 3788651537652568064, '510121100016', '0', NULL, NULL, '2018-08-08 14:00:02', '2021-03-01 09:54:52', 5, 12, '510121001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791513175230304256, '北滨路社区', '北滨路社区', 3788651537652568064, '510121100017', '0', NULL, NULL, '2018-08-08 14:00:44', '2021-03-01 09:54:28', 5, 12, '510121001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791513319878742016, '韩滩社区', '韩滩社区', 3788651537652568064, '510121100018', '0', NULL, NULL, '2018-08-08 14:01:18', '2021-03-01 09:54:03', 5, 12, '510121001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791513846008565760, '泰吉街社区', '泰吉街社区', 3788651537652568064, '510121100019', '0', NULL, NULL, '2018-08-08 14:03:24', '2021-03-15 09:37:26', 5, 12, '510121001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791514070403567616, '十里社区', '十里社区', 3788651537652568064, '510121100020', '0', NULL, NULL, '2018-08-08 14:04:17', '2021-03-01 09:53:19', 5, 12, '510121001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791514213277945856, '赵渡社区', '赵渡社区', 3788651537652568064, '510121100021', '0', NULL, NULL, '2018-08-08 14:04:51', '2021-03-01 09:52:55', 5, 12, '510121001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791514378492104704, '中河路社区', '中河路社区', 3788651537652568064, '510121100022', '0', NULL, NULL, '2018-08-08 14:05:31', '2021-03-01 09:52:30', 5, 12, '510121001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791514528794202112, '云绣社区', '云绣社区', 3788651537652568064, '510121100023', '0', NULL, NULL, '2018-08-08 14:06:07', '2021-03-01 09:52:12', 5, 12, '510121001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791514724454551552, '沱源社区', '沱源社区', 3788651537652568064, '510121100024', '0', NULL, NULL, '2018-08-08 14:06:53', '2021-03-01 09:51:48', 5, 12, '510121001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791514986162868224, '杨柳桥社区', '杨柳桥社区', 3788651537652568064, '510121100025', '0', NULL, NULL, '2018-08-08 14:07:56', '2021-03-01 09:51:25', 5, 12, '510121001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791515320968990720, '桐子园社区', '桐子园社区', 3788651537652568064, '510121100247', '0', NULL, NULL, '2018-08-08 14:09:15', '2021-03-01 09:50:36', 5, 12, '510121001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791515473124970496, '江源社区', '江源社区', 3788651537652568064, '510121100248', '0', NULL, NULL, '2018-08-08 14:09:52', '2021-03-01 09:47:47', 5, 12, '510121001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791515635923603456, '石子岭村', '石子岭村', 3788651537652568064, '510121100249', '0', NULL, NULL, '2018-08-08 01:10:31', '2021-03-29 01:24:15', 5, 12, '510121001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791515835735134208, '观音山社区', '观音山社区', 3788651537652568064, '510121100250', '0', NULL, NULL, '2018-08-08 14:11:18', '2021-03-01 09:49:33', 5, 12, '510121001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791516005604839424, '家珍社区', '家珍社区', 3788651537652568064, '510121100251', '0', NULL, NULL, '2018-08-08 14:11:59', '2021-03-01 09:49:13', 5, 12, '510121001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791516173070946304, '三合社区', '三合社区', 3788651537652568064, '510121100252', '0', NULL, NULL, '2018-08-08 14:12:39', '2021-03-01 09:48:56', 5, 12, '510121001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791516363810852864, '香龙山社区', '香龙山社区', 3788651537652568064, '510121100254', '0', NULL, NULL, '2018-08-08 14:13:24', '2021-03-01 09:48:39', 5, 12, '510121001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791516532984303616, '栖木河社区', '栖木河社区', 3788651537652568064, '510121100255', '0', NULL, NULL, '2018-08-08 14:14:04', '2021-03-01 09:48:23', 5, 12, '510121001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791516728756981760, '石槽堰社区', '石槽堰社区', 3788651537652568064, '510121100256', '0', NULL, NULL, '2018-08-08 14:14:51', '2021-03-01 09:48:06', 5, 12, '510121001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791520283568427008, '中孚社区', '中孚社区', 3788652522098053120, '510121103002', '0', NULL, NULL, '2018-08-08 14:28:59', '2021-03-01 09:42:17', 5, 12, '510121002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791520666617434112, '双凤社区', '双凤社区', 3788652522098053120, '510121103217', '0', NULL, NULL, '2018-08-08 14:30:30', '2021-03-01 09:44:03', 5, 12, '510121002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791520951750807552, '白马泉社区', '白马泉社区', 3788652522098053120, '510121103218', '0', NULL, NULL, '2018-08-08 14:31:38', '2021-03-01 09:44:18', 5, 12, '510121002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791521272950738944, '红旗村', '红旗村', 3788652522098053120, '510121103219', '0', NULL, NULL, '2018-08-08 14:32:55', '2021-03-01 09:44:53', 5, 12, '510121002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791524044609081344, '瑞光社区', ' 瑞光社区', 3788595092731514880, '510121104005', '0', NULL, NULL, '2018-08-08 14:43:55', '2021-03-01 10:04:16', 5, 12, '510121006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791524215380430848, '滨江路社区', '滨江路社区', 3788595092731514880, '510121104006', '0', NULL, NULL, '2018-08-08 14:44:36', '2021-03-01 10:03:57', 5, 12, '510121006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791524748770070528, '同兴社区', '同兴社区', 3788595092731514880, '510121104008', '0', NULL, NULL, '2018-08-08 14:46:43', '2021-03-01 10:03:37', 5, 12, '510121006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791524892609400832, '淮帆社区', '淮帆社区', 3788595092731514880, '510121104009', '0', NULL, NULL, '2018-08-08 14:47:18', '2021-03-01 10:03:19', 5, 12, '510121006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791525228216766464, '金龙桥社区', '金龙桥社区', 3788595092731514880, '510121104207', '0', NULL, NULL, '2018-08-08 14:48:38', '2021-03-01 10:02:59', 5, 12, '510121006016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791525493284327424, '五星社区', '五星社区', 3788595092731514880, '510121104227', '0', NULL, NULL, '2018-08-08 14:49:41', '2021-03-01 10:02:40', 5, 12, '510121006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791525622980857856, '龚家村', ' 龚家村', 3788595092731514880, '510121104237', '0', NULL, NULL, '2018-08-08 14:50:12', '2021-03-01 10:02:15', 5, 12, '510121006207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791525719818293248, '天台村', '天台村', 3788595092731514880, '510121104238', '0', NULL, NULL, '2018-08-08 14:50:35', '2021-03-01 10:01:53', 5, 12, '510121006206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791525956733816832, '姜棚社区', '姜棚社区', 3788595092731514880, '510121104241', '0', NULL, NULL, '2018-08-08 14:51:31', '2021-03-01 10:01:36', 5, 12, '510121006012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791526280454131712, ' 红岩寺社区', '红岩寺社区', 3788595092731514880, '510121104242', '0', NULL, NULL, '2018-08-08 14:52:48', '2021-03-01 10:01:13', 5, 12, '510121006017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791526447370915840, '一根松社区', '一根松社区', 3788595092731514880, '510121104243', '0', NULL, NULL, '2018-08-08 14:53:28', '2021-03-01 10:00:49', 5, 12, '510121006018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791526870814740480, ' 粮丰社区', '粮丰社区', 3788595092731514880, '510121104245', '0', NULL, NULL, '2018-08-08 14:55:09', '2021-03-01 09:52:02', 5, 12, '510121006015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791526974481813504, '舒家湾村', '舒家湾村', 3788595092731514880, '510121104246', '0', NULL, NULL, '2018-08-08 14:55:34', '2021-03-01 10:00:11', 5, 12, '510121006218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791527077979803648, '云顶村', '云顶村', 3788595092731514880, '510121104247', '0', NULL, NULL, '2018-08-08 14:55:59', '2021-03-01 09:59:49', 5, 12, '510121006213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791527172091727872, '山江村', ' 山江村', 3788595092731514880, '510121104248', '0', NULL, NULL, '2018-08-08 14:56:21', '2021-03-01 09:59:30', 5, 12, '510121006214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791527275305422848, '团结社区', ' 团结社区', 3788595092731514880, '510121104249', '0', NULL, NULL, '2018-08-08 14:56:46', '2021-03-01 09:58:56', 5, 12, '510121006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791527379320492032, '洲城社区', '洲城社区', 3788595092731514880, '510121104250', '0', NULL, NULL, '2018-08-08 14:57:10', '2021-03-01 09:58:28', 5, 12, '510121006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791527464942751744, '望江社区', ' 望江社区', 3788595092731514880, '510121104251', '0', NULL, NULL, '2018-08-08 14:57:31', '2021-03-01 09:56:56', 5, 12, '510121006014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791528127403184128, '文武宫社区', '文武宫社区', 3788646759056723968, '510121105002', '0', NULL, NULL, '2018-08-08 15:00:09', '2021-03-01 10:21:49', 5, 12, '510121005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791528223495081984, '五通村', '五通村', 3788646759056723968, '510121105224', '0', NULL, NULL, '2018-08-08 15:00:32', '2021-03-01 10:22:12', 5, 12, '510121005204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791528356148727808, '红石板社区', '红石板社区', 3788646759056723968, '510121105225', '0', NULL, NULL, '2018-08-08 15:01:03', '2021-03-01 10:22:24', 5, 12, '510121005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791528468454625280, '回龙桥社区', ' 回龙桥社区', 3788646759056723968, '510121105226', '0', NULL, NULL, '2018-08-08 15:01:30', '2021-03-01 10:22:37', 5, 12, '510121005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791528684801413120, '龙王村', '龙王村', 3788646759056723968, '510121105229', '0', NULL, NULL, '2018-08-08 15:02:22', '2021-03-01 10:22:51', 5, 12, '510121005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791528792888365056, '罗盘村', '罗盘村', 3788646759056723968, '510121105230', '0', NULL, NULL, '2018-08-08 15:02:47', '2021-03-01 10:23:04', 5, 12, '510121005208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791528947574165504, '古堰村', ' 古堰村', 3788646759056723968, '510121105231', '0', NULL, NULL, '2018-08-08 15:03:24', '2021-03-01 10:23:19', 5, 12, '510121005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791529050846973952, '马家林社区', '马家林社区', 3788646759056723968, '510121105232', '0', NULL, NULL, '2018-08-08 15:03:49', '2021-03-01 10:23:38', 5, 12, '510121005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791529416808517632, '五凤溪社区', '五凤溪社区', 3788644155786973184, '510121106005', '0', NULL, NULL, '2018-08-08 15:05:16', '2021-03-01 10:14:27', 5, 12, '510121106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791529723567198208, '金凤社区', ' 金凤社区', 3788644155786973184, '510121106217', '0', NULL, NULL, '2018-08-08 15:06:29', '2021-03-01 10:14:44', 5, 12, '510121106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791529865011187712, '金箱村', '金箱村', 3788644155786973184, '510121106218', '0', NULL, NULL, '2018-08-08 15:07:03', '2021-03-01 10:15:38', 5, 12, '510121106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791529960393723904, '白岩村', ' 白岩村', 3788644155786973184, '510121106219', '0', NULL, NULL, '2018-08-08 15:07:26', '2021-03-01 10:15:51', 5, 12, '510121106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791530162295459840, '青凤社区', '青凤社区', 3788644155786973184, '510121106221', '0', NULL, NULL, '2018-08-08 15:08:14', '2021-03-01 10:16:04', 5, 12, '510121106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791530300246249472, '白凤社区', ' 白凤社区', 3788644155786973184, '510121106222', '0', NULL, NULL, '2018-08-08 15:08:47', '2021-03-01 10:16:17', 5, 12, '510121106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791530399194075136, '小凤社区', ' 小凤社区', 3788644155786973184, '510121106223', '0', NULL, NULL, '2018-08-08 15:09:10', '2021-03-01 10:16:31', 5, 12, '510121106006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791530596917235712, '兴桥社区', '兴桥社区', 3788647608597139456, '510121108004', '0', NULL, NULL, '2018-08-08 15:09:58', '2021-03-01 10:32:00', 5, 12, '510121004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791530722570194944, '石龙社区', '石龙社区', 3788647608597139456, '510121108005', '0', NULL, NULL, '2018-08-08 15:10:28', '2021-03-01 10:34:01', 5, 12, '510121004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791530929295249408, '东岳村', '东岳村', 3788647608597139456, '510121108213', '0', NULL, NULL, '2018-08-08 15:11:17', '2021-03-01 10:33:41', 5, 12, '510121004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791531033226039296, '杨溪社区', '杨溪社区', 3788647608597139456, '510121108219', '0', NULL, NULL, '2018-08-08 15:11:42', '2021-03-01 10:33:25', 5, 12, '510121004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791531213660803072, '风林社区', '风林社区', 3788647608597139456, '510121108221', '0', NULL, NULL, '2018-08-08 15:12:25', '2021-03-01 10:33:08', 5, 12, '510121004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791531311992197120, '安桥村', ' 安桥村', 3788647608597139456, '510121108222', '0', NULL, NULL, '2018-08-08 15:12:48', '2021-03-01 10:32:54', 5, 12, '510121004205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791531409438330880, '高龙社区', '高龙社区', 3788647608597139456, '510121108223', '0', NULL, NULL, '2018-08-08 15:13:11', '2021-03-01 10:32:41', 5, 12, '510121004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791531650303840256, '三河社区', '三河社区', 3788643277876678656, '510121109003', '0', NULL, NULL, '2018-08-08 15:14:09', '2021-03-01 10:11:46', 5, 12, '510121109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791531870434414592, '金河村', '金河村', 3788643277876678656, '510121109219', '0', NULL, NULL, '2018-08-08 15:15:01', '2021-03-01 10:11:59', 5, 12, '510121109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791531963237322752, '黑凤寺社区', '黑凤寺社区', 3788643277876678656, '510121109220', '0', NULL, NULL, '2018-08-08 15:15:23', '2021-03-01 10:12:14', 5, 12, '510121109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791532068635987968, '金峰村', '金峰村', 3788643277876678656, '510121109221', '0', NULL, NULL, '2018-08-08 15:15:48', '2021-03-01 10:12:33', 5, 12, '510121109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791532161535365120, '龙桥村', '龙桥村', 3788643277876678656, '510121109222', '0', NULL, NULL, '2018-08-08 15:16:11', '2021-03-01 10:12:50', 5, 12, '510121109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791532350543679488, '玉堂社区', '玉堂社区', 3788643277876678656, '510121109224', '0', NULL, NULL, '2018-08-08 15:16:56', '2021-03-01 10:13:16', 5, 12, '510121109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791532542508060672, '岳山社区', '岳山社区', 3788643277876678656, '510121109226', '0', NULL, NULL, '2018-08-08 15:17:41', '2021-03-01 10:13:34', 5, 12, '510121109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791532639560716288, '长林村', '长林村', 3788643277876678656, '510121109227', '0', NULL, NULL, '2018-08-08 15:18:05', '2021-03-01 10:13:55', 5, 12, '510121109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791534293311344640, '福乐社区', '福乐社区', 3788647228504985600, '510121110005', '0', NULL, NULL, '2018-08-08 15:24:39', '2021-03-01 10:24:48', 5, 12, '510121110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791534628965240832, '三合碑社区', '三合碑社区', 3788647228504985600, '510121110006', '0', NULL, NULL, '2018-08-08 15:25:59', '2021-03-01 10:25:00', 5, 12, '510121110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791534732702699520, '棠湖社区', '棠湖社区', 3788647228504985600, '510121110201', '0', NULL, NULL, '2018-08-08 15:26:24', '2021-03-01 10:25:13', 5, 12, '510121110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791534832262369280, '积善村', '积善村', 3788647228504985600, '510121110203', '0', NULL, NULL, '2018-08-08 15:26:47', '2021-03-01 10:25:27', 5, 12, '510121110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791535052349952000, '东坝社区', '东坝社区', 3788647228504985600, '510121110238', '0', NULL, NULL, '2018-08-08 15:27:40', '2021-03-01 10:25:42', 5, 12, '510121110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791535147351199744, '双宏村', '双宏村', 3788647228504985600, '510121110239', '0', NULL, NULL, '2018-08-08 15:28:02', '2021-03-01 10:25:56', 5, 12, '510121110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791535240104300544, '田堰社区', ' 田堰社区', 3788647228504985600, '510121110240', '0', NULL, NULL, '2018-08-08 15:28:25', '2021-03-01 10:26:08', 5, 12, '510121110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791535327916642304, '金福村', '金福村', 3788647228504985600, '510121110241', '0', NULL, NULL, '2018-08-08 15:28:46', '2021-03-01 10:26:19', 5, 12, '510121110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791535552416239616, '长乐村', '长乐村', 3788647228504985600, '510121110243', '0', NULL, NULL, '2018-08-08 15:29:39', '2021-03-01 10:26:31', 5, 12, '510121110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791535647395991552, '三王庙村', '三王庙村', 3788647228504985600, '510121110244', '0', NULL, NULL, '2018-08-08 15:30:02', '2021-03-01 10:28:09', 5, 12, '510121110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791536079707361280, '良园村', '良园村', 3788648429262524416, '510121111216', '0', NULL, NULL, '2018-08-08 15:31:45', '2021-03-01 10:26:57', 5, 12, '510121111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791536180710395904, '高梁村', '高梁村', 3788648429262524416, '510121111217', '0', NULL, NULL, '2018-08-08 15:32:09', '2021-03-01 10:27:28', 5, 12, '510121111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791536271642775552, '河源村', '河源村', 3788648429262524416, '510121111218', '0', NULL, NULL, '2018-08-08 15:32:31', '2021-03-01 10:28:55', 5, 12, '510121111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791536371018158080, '谢杨坝村', '谢杨坝村', 3788648429262524416, '510121111219', '0', NULL, NULL, '2018-08-08 15:32:54', '2021-03-01 10:29:26', 5, 12, '510121111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791536480129044480, '净因寺村', '净因寺村', 3788648429262524416, '510121111220', '0', NULL, NULL, '2018-08-08 15:33:20', '2021-03-01 10:29:42', 5, 12, '510121111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791536839396216832, '阳河街社区', '阳河街社区', 3788649729983827968, '510121112003', '0', NULL, NULL, '2018-08-08 15:34:46', '2021-03-01 10:01:26', 5, 12, '510121112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791536936000212992, '三烈社区', '三烈社区', 3788649729983827968, '510121112004', '0', NULL, NULL, '2018-08-08 15:35:09', '2021-03-01 10:01:43', 5, 12, '510121112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791537419615129600, '平水桥社区', '平水桥社区', 3788649729983827968, '510121112218', '0', NULL, NULL, '2018-08-08 15:37:04', '2021-03-01 10:02:05', 5, 12, '510121112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791537509654777856, '金山村', '金山村', 3788649729983827968, '510121112219', '0', NULL, NULL, '2018-08-08 15:37:26', '2021-03-01 10:02:21', 5, 12, '510121112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791537596107771904, '天星洞村', '天星洞村', 3788649729983827968, '510121112221', '0', NULL, NULL, '2018-08-08 15:37:46', '2021-03-01 10:02:38', 5, 12, '510121112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791537682191929344, '碧山村', '碧山村', 3788649729983827968, '510121112222', '0', NULL, NULL, '2018-08-08 15:38:07', '2021-03-01 10:02:59', 5, 12, '510121112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791537975633956864, '竹篙寺社区', '竹篙寺社区', 3788649289295777792, '510121113003', '0', NULL, NULL, '2018-08-08 15:39:17', '2021-03-01 10:16:33', 5, 12, '510121113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538080201625600, '青松社区', '青松社区', 3788649289295777792, '510121113004', '0', NULL, NULL, '2018-08-08 15:39:42', '2021-03-01 10:20:47', 5, 12, '510121113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538175659659264, '常乐社区', '常乐社区', 3788649289295777792, '510121113005', '0', NULL, NULL, '2018-08-08 15:40:05', '2021-03-01 10:20:30', 5, 12, '510121113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538270929473536, '凉水井社区', '凉水井社区', 3788649289295777792, '510121113233', '0', NULL, NULL, '2018-08-08 15:40:27', '2021-03-01 10:20:06', 5, 12, '510121113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538378266038272, '红观音社区', '红观音社区', 3788649289295777792, '510121113234', '0', NULL, NULL, '2018-08-08 15:40:53', '2021-03-01 10:19:36', 5, 12, '510121113005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538469076258816, '老虎寨社区', '老虎寨社区', 3788649289295777792, '510121113235', '0', NULL, NULL, '2018-08-08 15:41:14', '2021-03-01 10:18:11', 5, 12, '510121113006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538775768223744, '八棵松村', '八棵松村', 3788649289295777792, '510121113238', '0', NULL, NULL, '2018-08-08 15:42:28', '2021-03-01 10:17:48', 5, 12, '510121113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538883360903168, '天宝寨村', '天宝寨村', 3788649289295777792, '510121113239', '0', NULL, NULL, '2018-08-08 15:42:53', '2021-03-01 10:17:26', 5, 12, '510121113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791538969046339584, '金华村', '金华村', 3788649289295777792, '510121113240', '0', NULL, NULL, '2018-08-08 15:43:14', '2021-03-01 10:17:07', 5, 12, '510121113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791539055943274496, '半边街村', '半边街村', 3788649289295777792, '510121113241', '0', NULL, NULL, '2018-08-08 15:43:34', '2021-03-01 10:16:51', 5, 12, '510121113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791539142908366848, '金简河村', '金简河村', 3788649289295777792, '510121113242', '0', NULL, NULL, '2018-08-08 15:43:55', '2021-03-01 10:03:58', 5, 12, '510121113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791539229936111616, '道沟湾社区', '道沟湾社区', 3788649289295777792, '510121113243', '0', NULL, NULL, '2018-08-08 02:44:16', '2021-04-01 23:09:01', 5, 12, '510121113008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791542270999711744, '桂龙社区', '桂龙社区', 3788631847715131392, '510121116002', '0', NULL, NULL, '2018-08-08 15:56:21', '2021-03-01 10:07:14', 5, 12, '510121116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791542463962730496, '龙灯桥村', '龙灯桥村', 3788631847715131392, '510121116220', '0', NULL, NULL, '2018-08-08 15:57:07', '2021-03-01 10:07:33', 5, 12, '510121116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791542558698819584, '桑园村', ' 桑园村', 3788631847715131392, '510121116221', '0', NULL, NULL, '2018-08-08 15:57:30', '2021-03-01 10:07:46', 5, 12, '510121116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791542708842582016, '大桥村', '大桥村', 3788631847715131392, '510121116223', '0', NULL, NULL, '2018-08-08 15:58:05', '2021-03-01 10:08:02', 5, 12, '510121116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791542796813783040, '神仙桥村', '神仙桥村', 3788631847715131392, '510121116224', '0', NULL, NULL, '2018-08-08 15:58:26', '2021-03-01 10:08:17', 5, 12, '510121116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791543002561302528, '朝阳社区', '朝阳社区', 3788629253836165120, '510121117007', '0', NULL, NULL, '2018-08-08 15:59:15', '2021-03-01 10:04:37', 5, 12, '510121117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791543955301912576, '永兴社区', '永兴社区', 3788629253836165120, '510121117008', '0', NULL, NULL, '2018-08-08 16:03:02', '2021-03-01 10:04:55', 5, 12, '510121117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791544044397580288, '梁家沟村', '梁家沟村', 3788629253836165120, '510121117224', '0', NULL, NULL, '2018-08-08 16:03:24', '2021-03-01 10:05:29', 5, 12, '510121117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791544135485280256, '花果村', ' 花果村', 3788629253836165120, '510121117225', '0', NULL, NULL, '2018-08-08 16:03:45', '2021-03-01 10:05:47', 5, 12, '510121117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791544259598929920, '金壶村', '金壶村', 3788629253836165120, '510121117227', '0', NULL, NULL, '2018-08-08 16:04:15', '2021-03-01 10:06:13', 5, 12, '510121117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791544341811482624, '湖包村', '湖包村', 3788629253836165120, '510121117228', '0', NULL, NULL, '2018-08-08 16:04:35', '2021-03-01 10:06:30', 5, 12, '510121117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791544432898265088, '平山村', '平山村', 3788629253836165120, '510121117229', '0', NULL, NULL, '2018-08-08 16:04:56', '2021-03-01 10:06:55', 5, 12, '510121117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791544652026007552, '云桥社区', '云桥社区', 3788648893496741888, '510121118002', '0', NULL, NULL, '2018-08-08 16:05:49', '2021-03-01 10:21:10', 5, 12, '510121118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791544833932709888, '磨盘山村', '磨盘山村', 3788648893496741888, '510121118225', '0', NULL, NULL, '2018-08-08 16:06:32', '2021-03-01 10:21:25', 5, 12, '510121118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545003583918080, '金鸡山村', '金鸡山村', 3788648893496741888, '510121118227', '0', NULL, NULL, '2018-08-08 16:07:12', '2021-03-01 10:21:39', 5, 12, '510121118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545093422239744, '白象村', '白象村', 3788648893496741888, '510121118228', '0', NULL, NULL, '2018-08-08 16:07:34', '2021-03-01 10:23:22', 5, 12, '510121118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545184282791936, '石河村', '石河村', 3788648893496741888, '510121118229', '0', NULL, NULL, '2018-08-08 16:07:56', '2021-03-01 10:23:36', 5, 12, '510121118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545284590096384, '黄鹤村', '黄鹤村', 3788648893496741888, '510121118230', '0', NULL, NULL, '2018-08-08 16:08:19', '2021-03-01 10:24:01', 5, 12, '510121118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545424860336128, '天元村', '天元村', 3788648893496741888, '510121118231', '0', NULL, NULL, '2018-08-08 16:08:53', '2021-03-01 10:25:43', 5, 12, '510121118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545564924137472, '三桥村', '三桥村', 3788648893496741888, '510121118232', '0', NULL, NULL, '2018-08-08 16:09:26', '2021-03-01 10:26:21', 5, 12, '510121118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545775118143488, '蔡家河社区', '蔡家河社区', 3788644672559173632, '510121119003', '0', NULL, NULL, '2018-08-08 16:10:16', '2021-03-01 10:16:58', 5, 12, '510121119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791545870844088320, '祝新村', '祝新村', 3788644672559173632, '510121119229', '0', NULL, NULL, '2018-08-08 16:10:39', '2021-03-01 10:18:00', 5, 12, '510121119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791546315197829120, '宝鼎村', '宝鼎村', 3788644672559173632, '510121119232', '0', NULL, NULL, '2018-08-08 16:12:25', '2021-03-01 10:18:59', 5, 12, '510121119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791546487739043840, '三元村', '三元村', 3788644672559173632, '510121119233', '0', NULL, NULL, '2018-08-08 16:13:06', '2021-03-01 10:19:39', 5, 12, '510121119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791546654034284544, '红缘村', '红缘村', 3788644672559173632, '510121119235', '0', NULL, NULL, '2018-08-08 16:13:46', '2021-03-01 10:20:30', 5, 12, '510121119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791547155262394368, '万安村', '万安村', 3788644672559173632, '510121119240', '0', NULL, NULL, '2018-08-08 16:15:45', '2021-03-01 10:20:42', 5, 12, '510121119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791547407691993088, '盐井社区', '盐井社区', 3788650133164707840, '510121200001', '0', NULL, NULL, '2018-08-08 16:16:46', '2021-03-01 09:55:16', 5, 12, '510121003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791547494036328448, '向前社区', '向前社区', 3788650133164707840, '510121200200', '0', NULL, NULL, '2018-08-08 16:17:06', '2021-03-01 09:55:42', 5, 12, '510121003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791547583936385024, '岳公社区', '岳公社区', 3788650133164707840, '510121200201', '0', NULL, NULL, '2018-08-08 16:17:28', '2021-03-01 09:56:01', 5, 12, '510121003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791547673438900224, '牛背村', '牛背村', 3788650133164707840, '510121200202', '0', NULL, NULL, '2018-08-08 16:17:49', '2021-03-01 09:56:22', 5, 12, '510121003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791547774441541632, '三学寺村', '三学寺村', 3788650133164707840, '510121200203', '0', NULL, NULL, '2018-08-08 16:18:13', '2021-03-01 09:56:39', 5, 12, '510121003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791548113106817024, '梨花沟村', '梨花沟村', 3788650133164707840, '510121200205', '0', NULL, NULL, '2018-08-08 16:19:34', '2021-03-01 09:56:57', 5, 12, '510121003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791548212688244736, '尖山村', '尖山村', 3788650133164707840, '510121200206', '0', NULL, NULL, '2018-08-08 16:19:58', '2021-03-01 09:57:17', 5, 12, '510121003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791835097905680384, '安谷镇', '安谷镇', 3791454479129038848, '511101394000', '0', NULL, NULL, '2018-08-09 11:19:57', '2018-09-29 16:17:18', 4, 99, '511103100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791883226310955008, '民和社区', '民和社区', 3791835097905680384, '511101394661', '0', NULL, NULL, '2018-08-09 01:31:12', '2021-03-17 01:28:06', 5, 99, '511103100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791883910938939392, '高山村', '高山村', 3791835097905680384, '511101394204', '0', NULL, NULL, '2018-08-09 01:33:55', '2021-03-17 01:28:06', 5, 99, '511103100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3791929128207437824, '花山村民委员会', '花山村', 1000946, '511921438997', '0', NULL, NULL, '2018-08-09 17:33:36', '2020-10-23 22:27:16', 5, 4, '511921122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794073244941602816, '佛头社区', '佛头社区', 3794061998036275200, '511923808888', '0', NULL, NULL, '2018-08-15 15:33:40', '2018-09-07 19:27:02', 5, 5, '511923000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794073366387019776, '雪花坪社区', '雪花坪社区', 3794061998036275200, '511923808299', '0', NULL, NULL, '2018-08-15 15:34:09', '2018-09-07 19:27:02', 5, 5, '511923000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794073607744049152, '龙潭社区', '龙潭社区', 3794061998036275200, '511923808834', '0', NULL, NULL, '2018-08-15 15:35:06', '2018-09-07 19:27:02', 5, 5, '511923000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794369498904186880, '开元路中街社区', '开元路中街社区', 1669, '510704983161', '0', NULL, NULL, '2018-08-16 11:10:53', '2018-09-07 19:27:02', 5, 2, '510704001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794369683780849664, '治平路社区', '治平路社区', 1669, '510704983846', '0', NULL, NULL, '2018-08-16 11:11:37', '2018-09-07 19:27:02', 5, 2, '510704001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794369842045177856, '绵山路社区', '绵山路社区', 1669, '510704983748', '0', NULL, NULL, '2018-08-16 11:12:15', '2018-09-07 19:27:02', 5, 2, '510704001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794369979538788352, '五里堆路社区', '五里堆路社区', 1669, '510704983203', '0', NULL, NULL, '2018-08-16 11:12:47', '2018-09-28 13:46:27', 5, 2, '510704001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794370140410400768, '韩家脊社区', '韩家脊社区', 1669, '510704983773', '0', NULL, NULL, '2018-08-16 11:13:26', '2018-09-07 19:27:02', 5, 2, '510704001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794370256811511808, '剑南路东段社区', '剑南路东段社区', 1669, '510704983255', '0', NULL, NULL, '2018-08-16 11:13:54', '2018-09-07 19:27:02', 5, 2, '510704001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794370575582810112, '东材社区', '东材社区', 1669, '510704983955', '0', NULL, NULL, '2018-08-16 11:15:10', '2018-09-07 19:27:02', 5, 2, '510704001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794370868499763200, '开元路社区', '开元路社区', 1669, '510704983115', '0', NULL, NULL, '2018-08-16 11:16:19', '2018-09-07 19:27:02', 5, 2, '510704001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794371360337088512, '仙人路社区', '仙人路社区', 1614, '510704865191', '0', NULL, NULL, '2018-08-16 11:18:17', '2018-09-07 19:27:02', 5, 2, '510704003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794371470353420288, '李杜祠社区', '李杜祠社区', 1614, '510704865922', '0', NULL, NULL, '2018-08-16 11:18:43', '2018-09-07 19:27:02', 5, 2, '510704003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794371627102818304, '沈家坝北街社区', '沈家坝北街社区', 1614, '510704865393', '0', NULL, NULL, '2018-08-16 11:19:20', '2018-09-07 19:27:02', 5, 2, '510704003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794371713854132224, '沈家坝东街社区', '沈家坝东街社区', 1614, '510704865428', '0', NULL, NULL, '2018-08-16 11:19:41', '2018-09-07 19:27:02', 5, 2, '510704003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794372293439180800, '文胜村', '文胜村', 547, '510704377236', '0', NULL, NULL, '2018-08-16 11:21:59', '2018-09-07 19:27:02', 5, 2, '510704100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794372641184731136, '长明村', '长明村', 547, '510704377833', '0', NULL, NULL, '2018-08-16 11:23:22', '2018-09-07 19:27:02', 5, 2, '510704100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794372879656210432, '金山村', '金山村', 547, '510704377978', '0', NULL, NULL, '2018-08-16 11:24:19', '2018-09-07 19:27:02', 5, 2, '510704100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794373058954055680, '石垭村', '石垭村', 547, '510704377606', '0', NULL, NULL, '2018-08-16 11:25:02', '2018-09-07 19:27:02', 5, 2, '510704100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794373336345137152, '吴家社区', '吴家社区', 547, '510704377539', '0', NULL, NULL, '2018-08-16 11:26:08', '2018-09-07 19:27:02', 5, 2, '510704100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794373557674364928, '芙蓉社区', '芙蓉社区', 547, '510704377141', '0', NULL, NULL, '2018-08-16 11:27:01', '2018-09-07 19:27:02', 5, 2, '510704100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794373656185065472, '游仙观社区', '游仙观社区', 547, '510704377927', '0', NULL, NULL, '2018-08-16 11:27:24', '2018-09-07 19:27:02', 5, 2, '510704100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794374344433258496, '中科社区', '中科社区', 1913, '510704289210', '0', NULL, NULL, '2018-08-16 11:30:08', '2021-06-29 15:21:14', 5, 2, '510704101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794374499215921152, '翠屏社区', '翠屏社区', 1913, '510704289729', '0', NULL, NULL, '2018-08-16 11:30:45', '2021-06-29 15:21:14', 5, 2, '510704101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794374572091559936, '涪江社区', '涪江社区', 1913, '510704289831', '0', NULL, NULL, '2018-08-16 11:31:02', '2021-06-29 15:21:14', 5, 2, '510704101597', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794374708587188224, '横山社区', '横山社区', 1913, '510704289967', '0', NULL, NULL, '2018-08-16 11:31:35', '2021-06-29 15:21:14', 5, 2, '510704101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794374811812286464, '紫府村', '紫府村', 1913, '510704289343', '0', NULL, NULL, '2018-08-16 11:32:00', '2021-06-29 15:21:14', 5, 2, '510704101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794375062535720960, '文峰村', '文峰村', 1913, '510704289394', '0', NULL, NULL, '2018-08-16 11:32:59', '2021-06-29 15:21:14', 5, 2, '510704101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794375142709317632, '百胜村', '百胜村', 1913, '510704289755', '0', NULL, NULL, '2018-08-16 11:33:18', '2021-06-29 15:21:14', 5, 2, '510704101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794375256286875648, '天林村', '天林村', 1913, '510704289660', '0', NULL, NULL, '2018-08-16 11:33:46', '2021-06-29 15:21:14', 5, 2, '510704101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794399118416859136, '利民社区', '利民社区', 621, '510704702401', '0', NULL, NULL, '2018-08-16 13:08:35', '2018-09-07 19:27:02', 5, 2, '510704103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794399213090426880, '遇仙村', '遇仙村', 621, '510704702460', '0', NULL, NULL, '2018-08-16 13:08:57', '2020-07-21 16:00:30', 5, 2, '510704103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794399618062798848, '思源社区', '思源社区', 621, '510704702980', '0', NULL, NULL, '2018-08-16 13:10:34', '2018-09-07 19:27:02', 5, 2, '510704103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794399716998696960, '河沟社区', '河沟社区', 621, '510704702203', '0', NULL, NULL, '2018-08-16 13:10:58', '2020-07-21 16:04:03', 5, 2, '510704103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794399827866996736, '大河社区', '大河社区', 621, '510704702721', '0', NULL, NULL, '2018-08-16 13:11:24', '2018-09-07 19:27:02', 5, 2, '510704103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794399945361641472, '新华社区', '新华社区', 621, '510704702996', '0', NULL, NULL, '2018-08-16 13:11:52', '2018-09-07 19:27:02', 5, 2, '510704103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794400082879762432, '三星社区', '三星社区', 621, '510704702819', '0', NULL, NULL, '2018-08-16 13:12:25', '2018-09-07 19:27:02', 5, 2, '510704103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794400263503925248, '紫阳第一社区', '紫阳第一社区', 621, '510704702107', '0', NULL, NULL, '2018-08-16 13:13:08', '2018-09-07 19:27:02', 5, 2, '510704103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794400374640267264, '紫阳社区', '紫阳社区', 621, '510704702796', '0', NULL, NULL, '2018-08-16 13:13:34', '2018-09-07 19:27:02', 5, 2, '510704103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794400496657027072, '一心社区', '一心社区', 621, '510704702754', '0', NULL, NULL, '2018-08-16 13:14:03', '2018-09-07 19:27:02', 5, 2, '510704103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794400598519369728, '八龙村', '八龙村', 621, '510704702138', '0', NULL, NULL, '2018-08-16 13:14:28', '2018-09-07 19:27:02', 5, 2, '510704103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794400728580804608, '洪垭村', '洪垭村', 621, '510704702464', '0', NULL, NULL, '2018-08-16 13:14:59', '2020-07-21 16:02:20', 5, 2, '510704103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794400896495046656, '五星村', '五星村', 621, '510704702907', '0', NULL, NULL, '2018-08-16 13:15:39', '2018-09-07 19:27:02', 5, 2, '510704103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794401789567881216, '金华村', '金华村', 128, '510704572143', '0', NULL, NULL, '2018-08-16 13:19:12', '2020-07-21 15:57:03', 5, 2, '510704104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402039871623168, '正兴社区', '正兴社区', 128, '510704572995', '0', NULL, NULL, '2018-08-16 13:20:11', '2020-07-21 15:48:00', 5, 2, '510704104029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402169605115904, '鱼泉村', '鱼泉村', 128, '510704572546', '0', NULL, NULL, '2018-08-16 13:20:42', '2020-07-21 15:56:45', 5, 2, '510704104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402400220270592, '栖凤村', '栖凤村', 128, '510704572967', '0', NULL, NULL, '2018-08-16 13:21:37', '2020-07-21 15:56:12', 5, 2, '510704104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402510715015168, '永乐村', '永乐村', 128, '510704572241', '0', NULL, NULL, '2018-08-16 13:22:04', '2020-07-21 15:55:48', 5, 2, '510704104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402628000731136, '竹柳村', '竹柳村', 128, '510704572917', '0', NULL, NULL, '2018-08-16 13:22:32', '2020-07-21 15:55:32', 5, 2, '510704104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402752323964928, '白鹤村', '白鹤村', 128, '510704572863', '0', NULL, NULL, '2018-08-16 13:23:01', '2020-07-21 15:54:58', 5, 2, '510704104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402835480629248, '安乐村', '安乐村', 128, '510704572563', '0', NULL, NULL, '2018-08-16 13:23:21', '2020-07-21 15:54:42', 5, 2, '510704104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794402944200527872, '和阳村', '和阳村', 128, '510704572226', '0', NULL, NULL, '2018-08-16 13:23:47', '2020-07-21 15:54:25', 5, 2, '510704104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403042925924352, '宣化村', '宣化村', 128, '510704572443', '0', NULL, NULL, '2018-08-16 13:24:11', '2020-07-21 15:54:03', 5, 2, '510704104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403180642357248, '红岩村', '红岩村', 128, '510704572536', '0', NULL, NULL, '2018-08-16 13:24:43', '2021-06-09 10:42:30', 5, 2, '510704104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403287584788480, '文圣村', '文圣村', 128, '510704572351', '0', NULL, NULL, '2018-08-16 13:25:09', '2020-07-21 15:53:15', 5, 2, '510704104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403404718460928, '星光村', '星光村', 128, '510704572148', '0', NULL, NULL, '2018-08-16 13:25:37', '2020-07-21 15:57:20', 5, 28, '510704104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403555525185536, '群益村', '群益村', 128, '510704572687', '0', NULL, NULL, '2018-08-16 13:26:13', '2020-07-21 15:52:41', 5, 2, '510704104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403677860057088, '青陆村', '青陆村', 128, '510704572993', '0', NULL, NULL, '2018-08-16 13:26:42', '2021-06-09 10:41:59', 5, 2, '5107041042 1', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403755143909376, '七里村', '七里村', 128, '510704572902', '0', NULL, NULL, '2018-08-16 13:27:00', '2020-07-21 15:52:00', 5, 2, '510704104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794403910404591616, '莲花村', '莲花村', 128, '510704572533', '0', NULL, NULL, '2018-08-16 13:27:37', '2020-07-21 15:51:42', 5, 2, '510704104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794404030601154560, '关帝村', '关帝村', 128, '510704572961', '0', NULL, NULL, '2018-08-16 13:28:06', '2020-07-21 15:51:24', 5, 2, '510704104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794404123379027968, '绣山村', '绣山村', 128, '510704572206', '0', NULL, NULL, '2018-08-16 13:28:28', '2021-01-28 11:06:48', 5, 2, '510704104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794404214362263552, '铁炉村', '铁炉村', 128, '510704572147', '0', NULL, NULL, '2018-08-16 13:28:50', '2020-07-21 15:50:38', 5, 2, '510704104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794404389134454784, '青云村', '青云村', 128, '510704572116', '0', NULL, NULL, '2018-08-16 13:29:31', '2020-07-21 15:50:17', 5, 2, '510704104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794404500430049280, '牌坊村', '牌坊村', 128, '510704572141', '0', NULL, NULL, '2018-08-16 13:29:58', '2020-07-21 15:49:58', 5, 2, '510704104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794405105274507264, '徐家社区', '徐家社区', 128, '510704572363', '0', NULL, NULL, '2018-08-16 13:32:22', '2020-07-21 15:48:53', 5, 2, '510704104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794406394690981888, '明龙村', '明龙村', 1295, '510704753746', '0', NULL, NULL, '2018-08-16 13:37:30', '2020-07-16 11:07:31', 5, 2, '510704106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794406520062660608, '龙泉村', '龙泉村', 1295, '510704753640', '0', NULL, NULL, '2018-08-16 13:38:00', '2020-07-16 11:09:06', 5, 2, '510704106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794406747360907264, '鑫龙村', '鑫龙村', 1295, '510704753890', '0', NULL, NULL, '2018-08-16 13:38:54', '2020-07-16 11:16:19', 5, 2, '510704106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794407123808079872, '兴合村', '兴合村', 1295, '510704753567', '0', NULL, NULL, '2018-08-16 13:40:23', '2020-07-16 11:17:08', 5, 2, '510704106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794407648138285056, '双鱼村', '双鱼村', 1295, '510704753123', '0', NULL, NULL, '2018-08-16 13:42:28', '2020-07-16 11:18:38', 5, 2, '510704106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794408252654407680, '龙安村', '龙安村', 1295, '510704753504', '0', NULL, NULL, '2018-08-16 13:44:53', '2020-07-16 11:20:39', 5, 2, '510704106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794417437953806336, '金柏村', '金柏村', 1292, '510704482201', '0', NULL, NULL, '2018-08-16 14:21:23', '2020-07-23 13:52:52', 5, 2, '510704107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794418003380064256, '洛水村', '洛水村', 1292, '510704482283', '0', NULL, NULL, '2018-08-16 14:23:37', '2018-09-07 19:27:02', 5, 2, '510704107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794418116118368256, '云水村', '云水村', 1292, '510704482485', '0', NULL, NULL, '2018-08-16 14:24:04', '2020-07-23 13:53:47', 5, 2, '510704107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794418459497123840, '孟津村', '孟津村', 1292, '510704482421', '0', NULL, NULL, '2018-08-16 14:25:26', '2018-09-07 19:27:02', 5, 2, '510704107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794418587898269696, '金龙村', '金龙村', 1292, '510704482813', '0', NULL, NULL, '2018-08-16 14:25:57', '2021-06-30 11:08:58', 5, 2, '510704107208', NULL, '0', '由原来的朝真乡的龙文村与原柏林镇金马村合并而成');
INSERT INTO `mortals_xhx_data_area` VALUES (3794418856861552640, '柏林社区', '柏林社区', 1292, '510704482515', '0', NULL, NULL, '2018-08-16 14:27:01', '2018-09-07 19:27:02', 5, 2, '510704107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794423137199378432, '红广村', '红广村', 635, '510704765777', '0', NULL, NULL, '2018-08-16 14:44:01', '2021-06-09 15:35:43', 5, 2, '510704109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794423686615453696, '信义村', '信义村', 635, '510704765308', '0', NULL, NULL, '2018-08-16 14:46:12', '2021-06-09 15:35:43', 5, 2, '510704109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794423824130035712, '福星村', '福星村', 635, '510704765758', '0', NULL, NULL, '2018-08-16 14:46:45', '2021-06-09 15:35:43', 5, 2, '510704109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794424206612549632, '铧柏村', '铧柏村', 635, '510704765864', '0', NULL, NULL, '2018-08-16 14:48:16', '2021-06-09 15:35:43', 5, 2, '510704109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794424573744566272, '白马村', '白马村', 635, '510704765503', '0', NULL, NULL, '2018-08-16 14:49:44', '2021-06-09 15:35:43', 5, 2, '510704109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794425016541171712, '柳垭村', '柳垭村', 635, '510704765952', '0', NULL, NULL, '2018-08-16 14:51:29', '2021-06-09 15:35:43', 5, 2, '510704109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794425136716763136, '仙山村', '仙山村', 635, '510704765377', '0', NULL, NULL, '2018-08-16 14:51:58', '2021-06-09 15:35:43', 5, 2, '510704109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794427781581295616, '玉溪村', '玉溪村', 1314, '510704110802', '0', NULL, NULL, '2018-08-16 15:02:29', '2020-10-23 22:27:16', 5, 2, '510704111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794427875894677504, '宝山村', '宝山村', 1314, '510704110647', '0', NULL, NULL, '2018-08-16 15:02:51', '2020-10-23 22:27:16', 5, 2, '510704111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794428267575824384, '长林村', '长林村', 1314, '510704110578', '0', NULL, NULL, '2018-08-16 15:04:25', '2020-10-23 22:27:16', 5, 2, '510704111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794428472366911488, '上方寺村', '上方寺村', 1314, '510704110514', '0', NULL, NULL, '2018-08-16 15:05:13', '2018-09-07 19:27:02', 5, 2, '510704111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794428827217612800, '雨台村', '雨台村', 1314, '510704110324', '0', NULL, NULL, '2018-08-16 15:06:38', '2020-10-23 22:27:16', 5, 2, '510704111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794473183429316608, '莲花村', '莲花村', 1507413, '511603105031', '0', NULL, NULL, '2018-08-16 18:02:54', '2020-11-20 16:39:25', 5, 2, '511603105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794741484759601152, '卡口村', '卡口村', 22082, '513233000662', '0', NULL, NULL, '2018-08-17 11:49:02', '2018-09-07 19:27:02', 5, 6, '513233205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3794741627122536448, '峨扎村', '峨扎村', 22082, '513233000772', '0', NULL, NULL, '2018-08-17 11:49:36', '2018-09-07 19:27:02', 5, 6, '513233205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795827044341567488, '郫筒街道', '郫筒街道', 270, '510124805000', '0', NULL, NULL, '2018-08-20 11:42:43', '2021-01-25 16:10:52', 4, 11, '510117001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795827968434688000, '犀浦街道', '犀浦街道', 270, '510124408000', '0', NULL, NULL, '2018-08-20 11:46:23', '2021-01-25 14:34:47', 4, 11, '510117006000', NULL, '0', '510117006000');
INSERT INTO `mortals_xhx_data_area` VALUES (3795828261985505280, '红光街道', '红光街道', 270, '510124972000', '0', NULL, NULL, '2018-08-20 11:47:33', '2021-08-03 16:10:47', 4, 11, '510117005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795828361180925952, '团结街道', '团结街道', 270, '510124738000', '0', NULL, NULL, '2018-08-20 11:47:57', '2021-01-25 14:51:50', 4, 11, '510117101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795828437395492864, '安靖街道', '安靖街道', 270, '510124077000', '0', NULL, NULL, '2018-08-20 11:48:15', '2021-01-25 14:35:18', 4, 11, '510117008000', NULL, '0', '510117008000');
INSERT INTO `mortals_xhx_data_area` VALUES (3795828566198112256, '唐昌镇', '唐昌镇', 270, '510124072000', '0', NULL, NULL, '2018-08-20 11:48:46', '2021-01-25 16:23:23', 4, 11, '510117104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795828688068333568, '三道堰镇', '三道堰镇', 270, '510124629000', '0', NULL, NULL, '2018-08-20 11:49:15', '2021-01-26 09:13:08', 4, 11, '510117106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795828828607008768, '德源街道', '德源街道', 270, '510124131000', '0', NULL, NULL, '2018-08-20 11:49:49', '2021-01-25 14:51:17', 4, 11, '510117007000', NULL, '0', '510117007000');
INSERT INTO `mortals_xhx_data_area` VALUES (3795828933979721728, '友爱镇', '友爱镇', 270, '510124845000', '0', NULL, NULL, '2018-08-20 11:50:14', '2021-01-25 16:29:59', 4, 11, '510117115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795829135843577856, '安德街道', '安德街道', 270, '510124711000', '0', NULL, NULL, '2018-08-20 11:51:02', '2021-01-25 14:34:06', 4, 11, '510117004000', NULL, '0', '510117004000');
INSERT INTO `mortals_xhx_data_area` VALUES (3795889331420844032, '汇龙社区', '汇龙社区', 3789716112322646016, '511529103192', '0', NULL, NULL, '2018-08-20 15:50:14', '2018-09-07 19:27:02', 5, 10, '511529103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795889450681552896, '会河村', '会河村', 3789716112322646016, '511529103860', '0', NULL, NULL, '2018-08-20 15:50:42', '2018-09-07 19:27:02', 5, 10, '511529103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795889642416295936, '五桐社区村', '五桐社区村', 3789716112322646016, '511529103194', '0', NULL, NULL, '2018-08-20 15:51:28', '2020-10-23 22:27:16', 5, 10, '511529103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795889711978041344, '旭光村', '旭光村', 3789716112322646016, '511529103508', '0', NULL, NULL, '2018-08-20 15:51:44', '2018-09-07 19:27:02', 5, 10, '511529103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795890061871206400, '打鱼社区村', '打鱼社区村', 3789716112322646016, '511529103658', '0', NULL, NULL, '2018-08-20 15:53:08', '2020-10-23 22:27:16', 5, 10, '511529103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795890150900289536, '竹林村', '竹林村', 3789716112322646016, '511529103128', '0', NULL, NULL, '2018-08-20 15:53:29', '2018-09-07 19:27:02', 5, 10, '511529103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795890367778443264, '铜厂村', '铜厂村', 3789716112322646016, '511529103175', '0', NULL, NULL, '2018-08-20 15:54:21', '2018-09-07 19:27:02', 5, 10, '511529103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795890446833078272, '复兴村', '复兴村', 3789716112322646016, '511529103883', '0', NULL, NULL, '2018-08-20 15:54:40', '2018-09-07 19:27:02', 5, 10, '511529103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795890554618433536, '碳石村', '碳石村', 3789716112322646016, '511529103026', '0', NULL, NULL, '2018-08-20 15:55:05', '2018-09-07 19:27:02', 5, 10, '511529103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795890859422306304, '小龙村', '小龙村', 3789716112322646016, '511529103604', '0', NULL, NULL, '2018-08-20 15:56:18', '2018-09-07 19:27:02', 5, 10, '511529103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795891003858014208, '中埂村', '中埂村', 3789716112322646016, '511529103760', '0', NULL, NULL, '2018-08-20 15:56:52', '2018-09-07 19:27:02', 5, 10, '511529103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795891089547382784, '鱼孔村', '鱼孔村', 3789716112322646016, '511529103051', '0', NULL, NULL, '2018-08-20 15:57:13', '2018-09-07 19:27:02', 5, 10, '511529103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795892765574746112, '共和村', '共和村', 3789720310195605504, '511529100847', '0', NULL, NULL, '2018-08-20 16:03:52', '2018-09-07 19:27:02', 5, 10, '511529100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795893093082124288, '永跃村', '永跃村', 3789720310195605504, '511529100894', '0', NULL, NULL, '2018-08-20 16:05:11', '2018-09-07 19:27:02', 5, 10, '511529100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795893186980007936, '万涡社区村', '万涡社区村', 3789720310195605504, '511529100161', '0', NULL, NULL, '2018-08-20 16:05:33', '2020-10-23 22:27:16', 5, 10, '511529100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795893482552479744, '附城村', '附城村', 3789720310195605504, '511529100943', '0', NULL, NULL, '2018-08-20 16:06:43', '2018-09-07 19:27:02', 5, 10, '511529100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795893665516408832, '青年村', '青年村', 3789720310195605504, '511529100960', '0', NULL, NULL, '2018-08-20 16:07:27', '2018-09-07 19:27:02', 5, 10, '511529100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795893845066436608, '五一村', '五一村', 3789720310195605504, '511529100083', '0', NULL, NULL, '2018-08-20 16:08:10', '2018-09-07 19:27:02', 5, 10, '511529100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795894102047510528, '天仙村', '天仙村', 3789720310195605504, '511529100410', '0', NULL, NULL, '2018-08-20 16:09:11', '2018-09-07 19:27:02', 5, 10, '511529100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795894318875987968, '栗子村', '栗子村', 3789720310195605504, '511529100405', '0', NULL, NULL, '2018-08-20 16:10:03', '2018-09-07 19:27:02', 5, 10, '511529100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795894395367641088, '锦屏社区村', '锦屏社区村', 3789720310195605504, '511529100145', '0', NULL, NULL, '2018-08-20 16:10:21', '2020-10-23 22:27:16', 5, 10, '511529100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795894671256899584, '金河社区', '金河社区', 3789720310195605504, '511529100451', '0', NULL, NULL, '2018-08-20 16:11:27', '2018-09-07 19:27:02', 5, 10, '511529100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795898871785115648, '文峰社区', '文峰社区', 1707075, '511725101825', '0', NULL, NULL, '2018-08-20 16:28:08', '2020-10-23 22:27:16', 5, 3, '511725003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795898981130358784, '天星社区', '天星社区', 1707075, '511725101981', '0', NULL, NULL, '2018-08-20 16:28:34', '2020-10-23 22:27:16', 5, 3, '511725003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795899032066117632, '滨江社区', '滨江社区', 1707075, '511725101262', '0', NULL, NULL, '2018-08-20 16:28:47', '2021-06-24 15:22:59', 5, 3, '511725003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795899092740919296, '濛山社区', '濛山社区', 1707075, '511725101928', '0', NULL, NULL, '2018-08-20 16:29:01', '2020-10-23 22:27:16', 5, 3, '511725003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795899301369270272, '五井社区', '五井社区', 1707075, '511725101514', '0', NULL, NULL, '2018-08-20 16:29:51', '2020-10-23 22:27:16', 5, 3, '511725003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795899368319143936, '长青社区', '长青社区', 1707075, '511725101890', '0', NULL, NULL, '2018-08-20 16:30:07', '2021-06-24 15:03:24', 5, 3, '511725002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795899429815767040, '新店社区', '新店社区', 1707075, '511725101554', '0', NULL, NULL, '2018-08-20 16:30:21', '2020-10-23 22:27:16', 5, 3, '511725003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795899580546207744, '腾龙社区', '腾龙社区', 1707075, '511725101462', '0', NULL, NULL, '2018-08-20 16:30:57', '2020-10-23 22:27:16', 5, 3, '511725003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795899634392682496, '八濛村', '八濛村', 1707075, '511725101447', '0', NULL, NULL, '2018-08-20 16:31:10', '2020-10-23 22:27:16', 5, 3, '511725003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795913377928237056, '真武村', '真武村', 26028, '511725201525', '0', NULL, NULL, '2018-08-20 17:25:47', '2020-10-23 22:27:16', 5, 3, '511725131211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795931280026816512, '临江小区社区', '临江小区社区', 1701311, '511002005171', '0', NULL, NULL, '2018-08-20 18:36:55', '2020-10-28 12:05:49', 5, 1, '511002005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795931361400639488, '庙儿山社区', '庙儿山社区', 1701311, '511002005909', '0', NULL, NULL, '2018-08-20 18:37:15', '2018-09-07 19:27:02', 5, 1, '511002005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795931446229913600, '和平街社区', '和平街社区', 1701311, '511002005370', '0', NULL, NULL, '2018-08-20 18:37:35', '2018-09-07 19:27:02', 5, 1, '511002005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795931567127187456, '马鞍山社区', '马鞍山社区', 1701311, '511002005479', '0', NULL, NULL, '2018-08-20 18:38:04', '2018-09-07 19:27:02', 5, 1, '511002005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795931660215308288, '环城路社区', '环城路社区', 1701311, '511002005619', '0', NULL, NULL, '2018-08-20 18:38:26', '2018-09-07 19:27:02', 5, 1, '511002005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3795931769942495232, '牌楼路社区', '牌楼路社区', 1701311, '511002005709', '0', NULL, NULL, '2018-08-20 18:38:52', '2018-09-07 19:27:02', 5, 1, '511002005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796166518812233728, '永安镇', '永安镇', 1413, '510116509000', '0', NULL, NULL, '2018-08-21 10:11:41', '2020-11-10 11:27:32', 4, 10, '510116112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796166680649846784, '东升街道', '东升街道', 1413, '510116745000', '0', NULL, NULL, '2018-08-21 10:12:20', '2020-11-10 11:27:57', 4, 10, '510116001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796166791492325376, '西航港街道', '西航港街道', 1413, '510116372000', '0', NULL, NULL, '2018-08-21 10:12:46', '2020-11-10 11:28:19', 4, 10, '510116002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796166850913554432, '彭镇', '彭镇', 1413, '510116349000', '0', NULL, NULL, '2018-08-21 10:13:00', '2020-11-10 11:28:43', 4, 10, '510116108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796166950641389568, '黄龙溪镇', '黄龙溪镇', 1413, '510116320000', '0', NULL, NULL, '2018-08-21 10:13:24', '2020-11-10 11:29:06', 4, 10, '510116111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796167003702874112, '黄水镇', '黄水镇', 1413, '510116815000', '0', NULL, NULL, '2018-08-21 10:13:37', '2020-11-10 11:29:28', 4, 10, '510116115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796167048007176192, '黄甲街道', '黄甲街道', 1413, '510116449000', '0', NULL, NULL, '2018-08-21 10:13:47', '2020-11-10 11:29:47', 4, 10, '510116006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796167139477082112, '九江街道', '九江街道', 1413, '510116142000', '0', NULL, NULL, '2018-08-21 10:14:09', '2020-11-10 11:30:07', 4, 10, '510116005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796173464034922496, '都江堰市幸福街道莲花社区', '都江堰市幸福街道莲花社区', 3788580606984900608, '510181002218', '0', NULL, NULL, '2018-08-21 10:39:17', '2020-11-26 14:46:55', 5, 16, '510181002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796174059084894208, '都江堰市幸福街道翔凤桥社区', '都江堰市幸福街道翔凤桥社区', 3788580606984900608, '510181002071', '0', NULL, NULL, '2018-08-21 10:41:39', '2020-11-26 14:49:25', 5, 16, '510181002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796174175048224768, '都江堰市幸福街道幸福社区', '都江堰市幸福街道幸福社区', 3788580606984900608, '510181002171', '0', NULL, NULL, '2018-08-21 10:42:07', '2020-11-26 14:46:26', 5, 16, '510181002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796174440409518080, '都江堰市幸福街道彩虹社区', '都江堰市幸福街道彩虹社区', 3788580606984900608, '510181002480', '0', NULL, NULL, '2018-08-21 10:43:10', '2020-11-26 14:48:59', 5, 16, '510181002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796174566645878784, '都江堰市幸福街道岷江社区', '都江堰市幸福街道岷江社区', 3788580606984900608, '510181002437', '0', NULL, NULL, '2018-08-21 10:43:40', '2020-11-26 14:48:36', 5, 16, '510181002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796174697424408576, '都江堰市幸福街道解放社区', '都江堰市幸福街道解放社区', 3788580606984900608, '510181002541', '0', NULL, NULL, '2018-08-21 10:44:11', '2020-11-26 14:47:22', 5, 16, '510181002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796175906033946624, '都江堰市奎光塔街道勤俭人家社区', '都江堰市奎光塔街道勤俭人家社区', 3788580071586844672, '510181001650', '0', NULL, NULL, '2018-08-21 10:48:59', '2020-11-26 14:35:03', 5, 16, '510181005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796176035931803648, '都江堰市奎光塔街道金江社区', '都江堰市奎光塔街道金江社区', 3788580071586844672, '510181001668', '0', NULL, NULL, '2018-08-21 10:49:30', '2020-11-26 14:34:29', 5, 16, '510181005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796176306992893952, '都江堰市奎光塔街道安顺社区', '都江堰市奎光塔街道安顺社区', 3788580071586844672, '510181001365', '0', NULL, NULL, '2018-08-21 10:50:35', '2020-11-26 14:34:02', 5, 16, '510181005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796176674174586880, '都江堰市奎光塔街道滨河社区', '都江堰市奎光塔街道滨河社区', 3788580071586844672, '510181001922', '0', NULL, NULL, '2018-08-21 10:52:02', '2020-11-26 14:35:31', 5, 16, '510181005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796177012441141248, '都江堰市奎光塔街道龙潭湾社区', '都江堰市奎光塔街道龙潭湾社区', 3788580071586844672, '510181001744', '0', NULL, NULL, '2018-08-21 10:53:23', '2020-11-26 14:53:02', 5, 16, '510181005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796178449669869568, '都江堰市奎光塔街道观江社区', '都江堰市奎光塔街道观江社区', 3788580071586844672, '510181001734', '0', NULL, NULL, '2018-08-21 10:59:06', '2020-11-26 14:33:04', 5, 16, '510181005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796178598243782656, '都江堰市奎光塔街道奎光塔社区', '都江堰市奎光塔街道奎光塔社区', 3788580071586844672, '510181001391', '0', NULL, NULL, '2018-08-21 10:59:41', '2020-11-26 14:32:29', 5, 16, '510181005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796180127097868288, '都江堰市灌口街道南桥社区', '都江堰市灌口街道南桥社区', 3788580817250078720, '510181004341', '0', NULL, NULL, '2018-08-21 11:05:46', '2020-11-26 14:40:12', 5, 16, '510181001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796180518770102272, '都江堰市灌口街道柳河社区', '都江堰市灌口街道柳河社区', 3788580817250078720, '510181004198', '0', NULL, NULL, '2018-08-21 11:07:19', '2020-11-26 14:12:53', 5, 16, '510181001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796180743232081920, '都江堰市灌口街道平义社区', '都江堰市灌口街道平义社区', 3788580817250078720, '510181004452', '0', NULL, NULL, '2018-08-21 11:08:13', '2020-11-26 14:41:11', 5, 16, '510181001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796180856478552064, '都江堰市灌口街道蒲阳路社区', '都江堰市灌口街道蒲阳路社区', 3788580817250078720, '510181004682', '0', NULL, NULL, '2018-08-21 11:08:40', '2020-11-26 14:41:42', 5, 16, '510181001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796180968764133376, '都江堰市灌口街道建兴社区', '都江堰市灌口街道建兴社区', 3788580817250078720, '510181004516', '0', NULL, NULL, '2018-08-21 11:09:06', '2020-11-26 14:53:45', 5, 16, '510181001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796181166274170880, '都江堰市灌口街道太平社区', '都江堰市灌口街道太平社区', 3788580817250078720, '510181004315', '0', NULL, NULL, '2018-08-21 11:09:53', '2020-11-26 14:15:56', 5, 16, '510181001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796181280585338880, '都江堰市灌口街道伏龙社区', '都江堰市灌口街道伏龙社区', 3788580817250078720, '510181004371', '0', NULL, NULL, '2018-08-21 11:10:21', '2020-11-26 14:16:29', 5, 16, '510181001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796181388693524480, '都江堰市灌口街道西川社区', '都江堰市灌口街道西川社区', 3788580817250078720, '510181004291', '0', NULL, NULL, '2018-08-21 11:10:46', '2020-11-26 14:16:59', 5, 16, '510181001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796181547750051840, '都江堰市灌口街道灵岩社区', '都江堰市灌口街道灵岩社区', 3788580817250078720, '510181004523', '0', NULL, NULL, '2018-08-21 11:11:24', '2020-11-26 14:17:31', 5, 16, '510181001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796181770023391232, '都江堰市银杏街道王家桥社区', '都江堰市银杏街道王家桥社区', 3788580925752791040, '510181005312', '0', NULL, NULL, '2018-08-21 11:12:17', '2020-11-26 14:27:21', 5, 16, '510181003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796181870501482496, '都江堰市银杏街道宁江社区', '都江堰市银杏街道宁江社区', 3788580925752791040, '510181005844', '0', NULL, NULL, '2018-08-21 11:12:41', '2020-11-26 14:26:45', 5, 16, '510181003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796181974390984704, '都江堰市银杏街道玉垒社区', '都江堰市银杏街道玉垒社区', 3788580925752791040, '510181005090', '0', NULL, NULL, '2018-08-21 11:13:06', '2020-11-26 15:02:47', 5, 16, '510181003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796182115021410304, '都江堰市银杏街道高梗社区', '都江堰市银杏街道高梗社区', 3788580925752791040, '510181005726', '0', NULL, NULL, '2018-08-21 11:13:40', '2020-11-26 14:25:10', 5, 16, '510181003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796182437575577600, '都江堰市银杏街道惠民社区', '都江堰市银杏街道惠民社区', 3788580925752791040, '510181005675', '0', NULL, NULL, '2018-08-21 11:14:57', '2020-11-26 14:29:53', 5, 16, '510181003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796182549828521984, '都江堰市银杏街道朝阳社区', '都江堰市银杏街道朝阳社区', 3788580925752791040, '510181005551', '0', NULL, NULL, '2018-08-21 11:15:23', '2020-11-26 14:28:48', 5, 16, '510181003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796182650977570816, '都江堰市银杏街道高桥社区', '都江堰市银杏街道高桥社区', 3788580925752791040, '510181005238', '0', NULL, NULL, '2018-08-21 11:15:47', '2020-11-26 14:29:16', 5, 16, '510181003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796182798084526080, '都江堰市银杏街道上游社区', '都江堰市银杏街道上游社区', 3788580925752791040, '510181005272', '0', NULL, NULL, '2018-08-21 11:16:22', '2020-11-26 14:28:23', 5, 16, '510181003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796183054411288576, '都江堰市银杏街道壹街社区', '都江堰市银杏街道壹街社区', 3788580925752791040, '510181005032', '0', NULL, NULL, '2018-08-21 11:17:24', '2020-11-26 14:27:54', 5, 16, '510181003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796183359865540608, '都江堰市银杏街道百花社区', '都江堰市银杏街道百花社区', 3788580925752791040, '510181005290', '0', NULL, NULL, '2018-08-21 11:18:36', '2020-11-26 14:30:23', 5, 16, '510181003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796183505743302656, '都江堰市银杏街道万岭社区', '都江堰市银杏街道万岭社区', 3788580925752791040, '510181005176', '0', NULL, NULL, '2018-08-21 11:19:11', '2020-11-26 14:30:48', 5, 16, '510181003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796184105205551104, '都江堰市蒲阳街道和平社区', '都江堰市蒲阳街道和平社区', 3788581035290710016, '510181102086', '0', NULL, NULL, '2018-08-21 11:21:34', '2020-11-26 14:30:09', 5, 16, '510181007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796184314883133440, '都江堰市蒲阳街道会元桥社区', '都江堰市蒲阳街道会元桥社区', 3788581035290710016, '510181102567', '0', NULL, NULL, '2018-08-21 11:22:24', '2020-11-26 14:30:29', 5, 16, '510181007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796185919507189760, '都江堰市蒲阳街道凉水社区', '都江堰市蒲阳街道凉水社区', 3788581035290710016, '510181102349', '0', NULL, NULL, '2018-08-21 11:28:47', '2020-11-26 14:32:07', 5, 16, '510181007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796187918281527296, '都江堰市蒲阳街道双柏社区', '都江堰市蒲阳街道双柏社区', 3788581035290710016, '510181102045', '0', NULL, NULL, '2018-08-21 11:36:43', '2020-11-26 14:33:11', 5, 16, '510181007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796188118551285760, '都江堰市蒲阳街道花溪社区', '都江堰市蒲阳街道花溪社区', 3788581035290710016, '510181102397', '0', NULL, NULL, '2018-08-21 11:37:31', '2020-11-26 14:35:50', 5, 16, '510181007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796188378437963776, '都江堰市蒲阳街道金凤社区', '都江堰市蒲阳街道金凤社区', 3788581035290710016, '510181102876', '0', NULL, NULL, '2018-08-21 11:38:33', '2020-11-26 14:33:47', 5, 16, '510181007011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796188767518904320, '都江堰市蒲阳街道蟠龙社区', '都江堰市蒲阳街道蟠龙社区', 3788581035290710016, '510181102902', '0', NULL, NULL, '2018-08-21 11:40:06', '2020-11-26 14:34:04', 5, 16, '510181007012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796189773635964928, '都江堰市蒲阳街道团结社区', '都江堰市蒲阳街道团结社区', 3788581035290710016, '510181102437', '0', NULL, NULL, '2018-08-21 11:44:06', '2020-11-26 14:32:39', 5, 16, '510181007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796190124636688384, '都江堰市聚源镇聚兴社区', '都江堰市聚源镇聚兴社区', 3788581117755052032, '510181103171', '0', NULL, NULL, '2018-08-21 11:45:29', '2018-09-07 19:27:02', 5, 16, '510181103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796205661411528704, '严道街道', '严道街道', 301, '511822358000', '0', NULL, NULL, '2018-08-21 12:47:14', '2021-02-02 15:36:30', 4, 1, '511822001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796212567316418560, '都江堰市聚源镇导江社区', '都江堰市聚源镇导江社区', 3788581117755052032, '510181103735', '0', NULL, NULL, '2018-08-21 13:14:40', '2020-11-26 14:46:00', 5, 16, '510181103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796212724657475584, '都江堰市聚源镇羊桥社区', '都江堰市聚源镇羊桥社区', 3788581117755052032, '510181103240', '0', NULL, NULL, '2018-08-21 13:15:18', '2020-11-26 14:45:10', 5, 16, '510181103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796213496216604672, '都江堰市聚源镇大合社区', '都江堰市聚源镇大合社区', 3788581117755052032, '510181103093', '0', NULL, NULL, '2018-08-21 13:18:22', '2021-07-20 11:17:11', 5, 16, '510181103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796213669005152256, '都江堰市聚源镇普星社区', '都江堰市聚源镇普星社区', 3788581117755052032, '510181103386', '0', NULL, NULL, '2018-08-21 13:19:03', '2020-11-26 14:47:57', 5, 16, '510181103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796213943262040064, '都江堰市聚源镇泉水社区', '都江堰市聚源镇泉水社区', 3788581117755052032, '510181103816', '0', NULL, NULL, '2018-08-21 13:20:08', '2020-11-26 14:46:44', 5, 16, '510181103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796214326520631296, '都江堰市聚源镇迎祥社区', '都江堰市聚源镇迎祥社区', 3788581117755052032, '510181103184', '0', NULL, NULL, '2018-08-21 13:21:40', '2020-11-26 14:47:13', 5, 16, '510181103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796214647327084544, '都江堰市聚源镇三坝社区', '都江堰市聚源镇三坝社区', 3788581117755052032, '510181103607', '0', NULL, NULL, '2018-08-21 13:22:56', '2020-11-26 14:47:34', 5, 16, '510181103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796215395808235520, '都江堰市聚源镇花田社区', '都江堰市聚源镇花田社区', 3788581117755052032, '510181103280', '0', NULL, NULL, '2018-08-21 13:25:54', '2020-11-26 14:13:09', 5, 16, '510181103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796219366858215424, '都江堰市天马镇碧鸡桥社区', '都江堰市天马镇碧鸡桥社区', 3788581284550201344, '510181105824', '0', NULL, NULL, '2018-08-21 13:41:41', '2020-11-26 14:16:08', 5, 16, '510181105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796219458184466432, '都江堰市天马镇向荣社区', '都江堰市天马镇向荣社区', 3788581284550201344, '510181105196', '0', NULL, NULL, '2018-08-21 13:42:03', '2020-11-26 14:17:37', 5, 16, '510181105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796220863301996544, '都江堰市天马镇禹王社区', '都江堰市天马镇禹王社区', 3788581284550201344, '510181105239', '0', NULL, NULL, '2018-08-21 13:47:38', '2020-11-26 14:18:08', 5, 16, '510181105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796220964581462016, '都江堰市天马镇建华社区', '都江堰市天马镇建华社区', 3788581284550201344, '510181105232', '0', NULL, NULL, '2018-08-21 13:48:02', '2020-11-26 14:21:10', 5, 16, '510181105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796221071733346304, '都江堰市天马镇金华社区', '都江堰市天马镇金华社区', 3788581284550201344, '510181105402', '0', NULL, NULL, '2018-08-21 13:48:28', '2020-11-26 14:21:36', 5, 16, '510181105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796221181754920960, '都江堰市天马镇仙鹤社区', '都江堰市天马镇仙鹤社区', 3788581284550201344, '510181105124', '0', NULL, NULL, '2018-08-21 13:48:54', '2020-11-26 14:19:28', 5, 16, '510181105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796221277518614528, '都江堰市天马镇金玉社区', '都江堰市天马镇金玉社区', 3788581284550201344, '510181105187', '0', NULL, NULL, '2018-08-21 13:49:17', '2020-11-26 14:20:31', 5, 16, '510181105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796221456855126016, '都江堰市天马镇二郎社区', '都江堰市天马镇二郎社区', 3788581284550201344, '510181105526', '0', NULL, NULL, '2018-08-21 13:50:00', '2020-11-26 14:18:35', 5, 16, '510181105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796221551666581504, '都江堰市天马镇金陵社区', '都江堰市天马镇金陵社区', 3788581284550201344, '510181105799', '0', NULL, NULL, '2018-08-21 13:50:22', '2020-11-26 14:18:59', 5, 16, '510181105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796221788649345024, '都江堰市石羊镇三羊社区', '都江堰市石羊镇三羊社区', 1000981, '510181106857', '0', NULL, NULL, '2018-08-21 13:51:19', '2020-11-26 14:01:51', 5, 16, '510181106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796221979595427840, '都江堰市石羊镇卫星社区', '都江堰市石羊镇卫星社区', 1000981, '510181106180', '0', NULL, NULL, '2018-08-21 13:52:04', '2020-11-26 14:29:54', 5, 16, '510181106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796222253734744064, '都江堰市石羊镇马祖社区', '都江堰市石羊镇马祖社区', 1000981, '510181106730', '0', NULL, NULL, '2018-08-21 13:53:10', '2020-11-26 14:30:52', 5, 16, '510181106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796222356084412416, '都江堰市石羊镇清水社区', '都江堰市石羊镇清水社区', 1000981, '510181106557', '0', NULL, NULL, '2018-08-21 13:53:34', '2020-11-26 14:02:54', 5, 16, '510181106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796222497779929088, '都江堰市石羊镇皂角社区', '都江堰市石羊镇皂角社区', 1000981, '510181106262', '0', NULL, NULL, '2018-08-21 13:54:08', '2020-11-26 14:03:16', 5, 16, '510181106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796223128796450816, '都江堰市石羊镇竹瓦社区', '都江堰市石羊镇竹瓦社区', 1000981, '510181106713', '0', NULL, NULL, '2018-08-21 13:56:38', '2020-11-26 14:00:36', 5, 16, '510181106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796223231015571456, '都江堰市石羊镇书院社区', '都江堰市石羊镇书院社区', 1000981, '510181106901', '0', NULL, NULL, '2018-08-21 13:57:03', '2020-11-26 14:01:23', 5, 16, '510181106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796223833284333568, '都江堰市石羊镇同心社区', '都江堰市石羊镇同心社区', 1000981, '510181106979', '0', NULL, NULL, '2018-08-21 13:59:26', '2020-11-26 14:30:26', 5, 16, '510181106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796224447599136768, '都江堰市石羊镇广益社区', '都江堰市石羊镇广益社区', 1000981, '510181106415', '0', NULL, NULL, '2018-08-21 14:01:53', '2020-11-26 14:29:27', 5, 16, '510181106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796224700951744512, '花滩镇', '花滩镇', 301, '511822235000', '0', NULL, NULL, '2018-08-21 14:02:53', '2021-02-02 15:37:35', 4, 4, '511822101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796224790768832512, '龙苍沟镇', '龙苍沟镇', 301, '511822485000', '0', NULL, NULL, '2018-08-21 14:03:14', '2021-02-02 15:37:07', 4, 2, '511822102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796224835072872448, '都江堰市石羊镇丰乐社区', '都江堰市石羊镇丰乐社区', 1000981, '510181106314', '0', NULL, NULL, '2018-08-21 14:03:25', '2020-11-26 14:32:32', 5, 16, '510181106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225048440918016, '牛背山镇', '牛背山镇', 301, '511822905000', '0', NULL, NULL, '2018-08-21 14:04:16', '2021-02-02 15:37:20', 4, 3, '511822103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225121828917248, '新添镇', '新添镇', 301, '511822349000', '0', NULL, NULL, '2018-08-21 14:04:33', '2020-10-23 22:27:16', 4, 5, '511822104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225351736152064, '安靖乡', '安靖乡', 301, '511822480000', '0', NULL, NULL, '2018-08-21 14:05:28', '2021-02-02 15:38:58', 4, 11, '511822203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225491770593280, '都江堰市石羊镇徐渡社区', '都江堰市石羊镇徐渡社区', 1000981, '510181106650', '0', NULL, NULL, '2018-08-21 14:06:02', '2020-11-26 14:31:36', 5, 16, '510181106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225594619252736, '都江堰市石羊镇古城社区', '都江堰市石羊镇古城社区', 1000981, '510181106548', '0', NULL, NULL, '2018-08-21 14:06:26', '2020-11-26 14:31:59', 5, 16, '510181106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225605729964032, '民建彝族乡', '民建彝族乡', 301, '511822686000', '0', NULL, NULL, '2018-08-21 14:06:29', '2021-02-02 15:37:59', 4, 9, '511822205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225752719216640, '荥河镇', '荥河镇', 301, '511822379000', '0', NULL, NULL, '2018-08-21 14:07:04', '2020-10-23 22:27:16', 4, 7, '511822106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796225887809622016, '泗坪乡', '泗坪乡', 301, '511822942000', '0', NULL, NULL, '2018-08-21 14:07:36', '2020-10-23 22:27:16', 4, 11, '511822209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796226161466855424, '宝峰彝族乡', '宝峰彝族乡', 301, '511822189000', '0', NULL, NULL, '2018-08-21 14:08:41', '2021-02-02 15:38:11', 4, 10, '511822216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796226277904666624, '五宪镇', '五宪镇', 301, '511822319000', '0', NULL, NULL, '2018-08-21 14:09:09', '2021-02-02 15:38:47', 4, 8, '511822107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796226383736000512, '青龙镇', '青龙镇', 301, '511822826000', '0', NULL, NULL, '2018-08-21 14:09:34', '2020-10-23 22:27:16', 4, 6, '511822105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796230301760671744, '都江堰市玉堂街道青城桥社区', '都江堰市玉堂街道青城桥社区', 3788581523490918400, '510181108750', '0', NULL, NULL, '2018-08-21 14:25:08', '2021-05-20 10:00:45', 5, 16, '510181006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796230394580619264, '都江堰市玉堂街道永康社区', '都江堰市玉堂街道永康社区', 3788581523490918400, '510181108091', '0', NULL, NULL, '2018-08-21 14:25:30', '2021-05-20 10:04:56', 5, 16, '510181006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796234932557500416, '都江堰市玉堂街道三台社区', '都江堰市玉堂街道三台社区', 3788581523490918400, '510181108262', '0', NULL, NULL, '2018-08-21 14:43:32', '2021-05-20 10:04:14', 5, 16, '510181006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796235028288950272, '都江堰市玉堂街道石牛社区', '都江堰市玉堂街道石牛社区', 3788581523490918400, '510181108725', '0', NULL, NULL, '2018-08-21 14:43:55', '2021-05-20 10:03:44', 5, 16, '510181006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796235374415237120, '都江堰市玉堂街道新生社区', '都江堰市玉堂街道新生社区', 3788581523490918400, '510181108922', '0', NULL, NULL, '2018-08-21 14:45:18', '2021-05-20 10:03:21', 5, 16, '510181108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796235500533633024, '都江堰市玉堂街道白马社区', '都江堰市玉堂街道白马社区', 3788581523490918400, '510181108500', '0', NULL, NULL, '2018-08-21 14:45:48', '2021-05-20 10:02:09', 5, 16, '510181006217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796235767962980352, '都江堰市玉堂街道凤岐社区', '都江堰市玉堂街道凤岐社区', 3788581523490918400, '510181108419', '0', NULL, NULL, '2018-08-21 14:46:52', '2021-05-20 10:01:47', 5, 16, '510181006220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796235986380443648, '都江堰市玉堂街道赵公山社区', '都江堰市玉堂街道赵公山社区', 3788581523490918400, '510181108292', '0', NULL, NULL, '2018-08-21 14:47:44', '2021-05-20 10:01:23', 5, 16, '510181006221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796238355063689216, '都江堰市青城山镇长寿社区', '都江堰市青城山镇长寿社区', 3788599276256153600, '510181110530', '0', NULL, NULL, '2018-08-21 14:57:08', '2018-09-07 19:27:02', 5, 16, '510181110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796238884582117376, '都江堰市青城山镇民兴社区', '都江堰市青城山镇民兴社区', 3788599276256153600, '510181110436', '0', NULL, NULL, '2018-08-21 14:59:15', '2020-11-26 14:36:35', 5, 16, '510181110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796239051821338624, '都江堰市青城山镇青城社区', '都江堰市青城山镇青城社区', 3788599276256153600, '510181110150', '0', NULL, NULL, '2018-08-21 14:59:55', '2020-11-26 14:38:30', 5, 16, '510181110009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796239150916358144, '都江堰市青城山镇五里社区', '都江堰市青城山镇五里社区', 3788599276256153600, '510181110532', '0', NULL, NULL, '2018-08-21 15:00:18', '2020-11-26 14:41:10', 5, 16, '510181110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796239373462065152, '都江堰市青城山镇石桥社区', '都江堰市青城山镇石桥社区', 3788599276256153600, '510181110677', '0', NULL, NULL, '2018-08-21 15:01:11', '2020-11-26 14:42:04', 5, 16, '510181110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796239545277009920, '都江堰市青城山镇味江社区', '都江堰市青城山镇味江社区', 3788599276256153600, '510181110594', '0', NULL, NULL, '2018-08-21 15:01:52', '2020-11-26 14:44:28', 5, 16, '510181110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796239637401096192, '都江堰市青城山镇沙坪社区', '都江堰市青城山镇沙坪社区', 3788599276256153600, '510181110409', '0', NULL, NULL, '2018-08-21 15:02:14', '2020-11-26 14:44:09', 5, 16, '510181110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796240284682735616, '都江堰市青城山镇泰安社区', '都江堰市青城山镇泰安社区', 3788599276256153600, '510181110455', '0', NULL, NULL, '2018-08-21 15:04:49', '2020-11-26 14:43:46', 5, 16, '510181110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796240419180957696, '都江堰市青城山镇芒城社区', '都江堰市青城山镇芒城社区', 3788599276256153600, '510181110773', '0', NULL, NULL, '2018-08-21 15:05:21', '2020-11-26 14:40:49', 5, 16, '510181110011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241063619645440, '蓬莱镇', '蓬莱镇', 860, '510923214000', '0', NULL, NULL, '2018-08-21 15:07:54', '2018-09-07 19:27:02', 4, 5, '510923100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241167416348672, '都江堰市青城山镇赤城社区', '都江堰市青城山镇赤城社区', 3788599276256153600, '510181110624', '0', NULL, NULL, '2018-08-21 15:08:19', '2020-11-26 14:43:05', 5, 16, '510181110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241241772445696, '河边镇', '河边镇', 860, '510923823000', '0', NULL, NULL, '2018-08-21 15:08:37', '2018-09-07 19:27:02', 4, 5, '510923104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241280142069760, '都江堰市青城山镇青田社区', '都江堰市青城山镇青田社区', 3788599276256153600, '510181110174', '0', NULL, NULL, '2018-08-21 15:08:46', '2020-11-26 14:43:25', 5, 16, '510181110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241408689098752, '都江堰市青城山镇五桂社区', '都江堰市青城山镇五桂社区', 3788599276256153600, '510181110992', '0', NULL, NULL, '2018-08-21 15:09:16', '2020-11-26 14:44:48', 5, 16, '510181110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241430088306688, '回马镇', '回马镇', 860, '510923347000', '0', NULL, NULL, '2018-08-21 15:09:22', '2018-09-07 19:27:02', 4, 5, '510923102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241567380852736, '金元镇', '金元镇', 860, '510923927000', '0', NULL, NULL, '2018-08-21 15:09:54', '2021-01-28 10:16:36', 4, 5, '510923108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241664377802752, '隆盛镇', '隆盛镇', 860, '510923089000', '0', NULL, NULL, '2018-08-21 15:10:17', '2018-09-07 19:27:02', 4, 5, '510923101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796241865591148544, '天保镇', '天保镇', 860, '510923751000', '0', NULL, NULL, '2018-08-21 15:11:05', '2018-09-07 19:27:02', 4, 5, '510923103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796242026597765120, '象山镇', '象山镇', 860, '510923044000', '0', NULL, NULL, '2018-08-21 15:11:44', '2018-09-07 19:27:02', 4, 5, '510923107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796242102108606464, '玉峰镇', '玉峰镇', 860, '510923630000', '0', NULL, NULL, '2018-08-21 15:12:02', '2018-09-07 19:27:02', 4, 5, '510923106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796242301534392320, '卓筒井镇', '卓筒井镇', 860, '510923963000', '0', NULL, NULL, '2018-08-21 15:12:49', '2018-09-07 19:27:02', 4, 5, '510923105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796242820471115776, '都江堰市青城山镇新桥社区', '都江堰市青城山镇新桥社区', 3788599276256153600, '510181110480', '0', NULL, NULL, '2018-08-21 15:14:53', '2020-11-26 14:45:05', 5, 16, '510181110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796243481417404416, '都江堰市青城山镇清江社区', '都江堰市青城山镇清江社区', 3788599276256153600, '510181110406', '0', NULL, NULL, '2018-08-21 15:17:31', '2020-11-26 14:45:32', 5, 16, '510181110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796243578796953600, '都江堰市青城山镇沿江社区', '都江堰市青城山镇沿江社区', 3788599276256153600, '510181110129', '0', NULL, NULL, '2018-08-21 15:17:54', '2020-11-26 14:38:58', 5, 16, '510181110010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796244185930452992, '都江堰市龙池镇南岳社区', '都江堰市龙池镇南岳社区', 3788599401279574016, '510181111372', '0', NULL, NULL, '2018-08-21 15:20:19', '2020-11-26 14:50:46', 5, 16, '510181111008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796244809375993856, '都江堰市龙池镇都江社区', '都江堰市龙池镇都江社区', 3788599401279574016, '510181111682', '0', NULL, NULL, '2018-08-21 15:22:47', '2020-11-26 14:53:48', 5, 16, '510181111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796244903739183104, '都江堰市龙池镇白沙社区', '都江堰市龙池镇白沙社区', 3788599401279574016, '510181111266', '0', NULL, NULL, '2018-08-21 15:23:10', '2020-11-26 14:53:25', 5, 16, '510181111012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796245197378867200, '都江堰市龙池镇紫坪社区', '都江堰市龙池镇紫坪社区', 3788599401279574016, '510181111187', '0', NULL, NULL, '2018-08-21 15:24:20', '2020-11-26 14:52:46', 5, 16, '510181111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796245307810172928, '都江堰市龙池镇望江社区', '都江堰市龙池镇望江社区', 3788599401279574016, '510181111416', '0', NULL, NULL, '2018-08-21 15:24:46', '2020-11-26 14:50:27', 5, 16, '510181111007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796245686619394048, '都江堰市龙池镇虹口社区', '都江堰市龙池镇虹口社区', 3788599401279574016, '510181111470', '0', NULL, NULL, '2018-08-21 15:26:16', '2020-11-26 14:49:13', 5, 16, '510181111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796246167345090560, '都江堰市龙池镇深溪社区', '都江堰市龙池镇深溪社区', 3788599401279574016, '510181111673', '0', NULL, NULL, '2018-08-21 15:28:11', '2020-11-26 14:51:02', 5, 16, '510181111009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796246259905384448, '都江堰市龙池镇光荣社区', '都江堰市龙池镇光荣社区', 3788599401279574016, '510181111576', '0', NULL, NULL, '2018-08-21 15:28:33', '2020-11-26 14:50:10', 5, 16, '510181111006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796519223154495488, '马回社区', '马回社区', 1602211, '511323203271', '0', NULL, NULL, '2018-08-22 09:33:13', '2018-09-07 19:27:02', 5, 9, '511323203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796519432684490752, '蔡家渡社区', '蔡家渡社区', 1602211, '511323203876', '0', NULL, NULL, '2018-08-22 09:34:03', '2018-09-07 19:27:02', 5, 9, '511323203002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796519620262285312, '射虹铺村', '射虹铺村', 1602211, '511323203335', '0', NULL, NULL, '2018-08-22 09:34:48', '2018-09-07 19:27:02', 5, 9, '511323203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796519953236021248, '沙埂子村', '沙埂子村', 1602211, '511323203382', '0', NULL, NULL, '2018-08-22 09:36:08', '2018-09-07 19:27:02', 5, 9, '511323203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520062615080960, '葫芦包村', '葫芦包村', 1602211, '511323203080', '0', NULL, NULL, '2018-08-22 09:36:34', '2018-09-07 19:27:02', 5, 9, '511323203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520149671661568, '狮儿梁村', '狮儿梁村', 1602211, '511323203415', '0', NULL, NULL, '2018-08-22 09:36:54', '2018-09-07 19:27:02', 5, 9, '511323203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520230546231296, '谢家沟村', '谢家沟村', 1602211, '511323203931', '0', NULL, NULL, '2018-08-22 09:37:14', '2018-09-07 19:27:02', 5, 9, '511323203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520298649407488, '鹅项颈村', '鹅项颈村', 1602211, '511323203834', '0', NULL, NULL, '2018-08-22 09:37:30', '2018-09-07 19:27:02', 5, 9, '511323203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520386091470848, '石佛寺村', '石佛寺村', 1602211, '511323203418', '0', NULL, NULL, '2018-08-22 09:37:51', '2018-09-07 19:27:02', 5, 9, '511323203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520460448092160, '中坝村', '中坝村', 1602211, '511323203742', '0', NULL, NULL, '2018-08-22 09:38:08', '2018-09-07 19:27:02', 5, 9, '511323203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520535841492992, '石狮子村', '石狮子村', 1602211, '511323203284', '0', NULL, NULL, '2018-08-22 09:38:26', '2018-09-07 19:27:02', 5, 9, '511323203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520657031581696, '文昌村', '文昌村', 1602211, '511323203639', '0', NULL, NULL, '2018-08-22 09:38:55', '2018-09-07 19:27:02', 5, 9, '511323203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520754889150464, '邓家渡村', '邓家渡村', 1602211, '511323203795', '0', NULL, NULL, '2018-08-22 09:39:19', '2018-09-07 19:27:02', 5, 9, '511323203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520830536830976, '金坡梁村', '金坡梁村', 1602211, '511323203322', '0', NULL, NULL, '2018-08-22 09:39:37', '2018-09-07 19:27:02', 5, 9, '511323203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796520904377552896, '桐桷寨村', '桐桷寨村', 1602211, '511323203704', '0', NULL, NULL, '2018-08-22 09:39:54', '2018-09-07 19:27:02', 5, 9, '511323203214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796521000150552576, '石板沟村', '石板沟村', 1602211, '511323203903', '0', NULL, NULL, '2018-08-22 09:40:17', '2018-09-07 19:27:02', 5, 9, '511323203215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796521074695786496, '燕子窝村', '燕子窝村', 1602211, '511323203319', '0', NULL, NULL, '2018-08-22 09:40:35', '2018-09-07 19:27:02', 5, 9, '511323203216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796575601013084160, '花龙门社区', '花龙门社区', 3789725740515250176, '510107000399', '0', NULL, NULL, '2018-08-22 13:17:15', '2020-10-23 22:27:16', 5, NULL, '510107013006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796579324322041856, '洗面桥社区 ', '洗面桥社区 ', 3789725266654973952, '510107000378', '0', NULL, NULL, '2018-08-22 13:32:03', '2020-10-23 22:27:16', 5, NULL, '510107001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796581399151955968, '马家河社区 ', '马家河社区 ', 3789725740515250176, '510107000038', '0', NULL, NULL, '2018-08-22 13:40:18', '2020-10-23 22:27:16', 5, NULL, '510107013002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796581978032885760, '蜀汉街社区 ', '蜀汉街社区 ', 3789725266654973952, '510107000820', '0', NULL, NULL, '2018-08-22 13:42:36', '2020-10-23 22:27:16', 5, NULL, '510107001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796583021193515008, '陆坝社区 ', '陆坝社区 ', 3789725740515250176, '510107000023', '0', NULL, NULL, '2018-08-22 13:46:44', '2020-10-23 22:27:16', 5, NULL, '510107013010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796583706991448064, '老马路社区 ', '老马路社区 ', 3789725369800904704, '510107000465', '0', NULL, NULL, '2018-08-22 13:49:28', '2020-10-23 22:27:16', 5, NULL, '510107004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796584191991795712, '郭家桥社区 ', '郭家桥社区 ', 3789725369800904704, '510107000860', '0', NULL, NULL, '2018-08-22 13:51:23', '2020-10-23 22:27:16', 5, NULL, '510107004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796584510587195392, '永康社区 ', '永康社区 ', 3789725740515250176, '510107000943', '0', NULL, NULL, '2018-08-22 13:52:39', '2020-10-23 22:27:16', 5, NULL, '510107013009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796584626450911232, '共和路社区 ', '共和路社区 ', 3789725369800904704, '510107000907', '0', NULL, NULL, '2018-08-22 13:53:07', '2020-10-23 22:27:16', 5, NULL, '510107004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796585039941521408, '新生路社区 ', '新生路社区 ', 3789725369800904704, '510107000382', '0', NULL, NULL, '2018-08-22 13:54:46', '2020-10-23 22:27:16', 5, NULL, '510107004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796585456704344064, '凉井社区 ', '凉井社区 ', 3789725740515250176, '510107000396', '0', NULL, NULL, '2018-08-22 13:56:25', '2020-10-23 22:27:16', 5, NULL, '510107013004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796585559334637568, '棕东社区 ', '棕东社区 ', 3789725369800904704, '510107000288', '0', NULL, NULL, '2018-08-22 13:56:49', '2020-10-23 22:27:16', 5, NULL, '510107004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796586018288095232, '玉林北路社区 ', '玉林北路社区 ', 3789725784520970240, '510107000064', '0', NULL, NULL, '2018-08-22 13:58:39', '2020-10-23 22:27:16', 5, NULL, '510107005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796586582975500288, '玉林东路社区 ', '玉林东路社区 ', 3789725784520970240, '510107000955', '0', NULL, NULL, '2018-08-22 14:00:53', '2020-10-23 22:27:16', 5, NULL, '510107005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796587021699567616, '倪家桥社区 ', '倪家桥社区 ', 3789725784520970240, '510107000728', '0', NULL, NULL, '2018-08-22 14:02:38', '2020-10-23 22:27:16', 5, NULL, '510107005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796587720437452800, '万寿桥社区 ', '万寿桥社区 ', 3789725515356229632, '510107000232', '0', NULL, NULL, '2018-08-22 14:05:25', '2020-10-23 22:27:16', 5, NULL, '510107012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796587801647435776, '半边街社区 ', '半边街社区 ', 3789725515356229632, '510107000055', '0', NULL, NULL, '2018-08-22 14:05:44', '2020-10-23 22:27:16', 5, NULL, '510107012002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796587866613534720, '潮音社区 ', '潮音社区 ', 3789725515356229632, '510107000052', '0', NULL, NULL, '2018-08-22 14:06:00', '2020-10-23 22:27:16', 5, NULL, '510107012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796587944581582848, '果堰社区 ', '果堰社区 ', 3789725515356229632, '510107000169', '0', NULL, NULL, '2018-08-22 14:06:18', '2020-10-23 22:27:16', 5, NULL, '510107012004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796588031952867328, '白佛社区 ', '白佛社区 ', 3789725515356229632, '510107000776', '0', NULL, NULL, '2018-08-22 14:06:39', '2020-10-23 22:27:16', 5, NULL, '510107012006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796588123048431616, '黉门街社区 ', '黉门街社区 ', 3789725784520970240, '510107000872', '0', NULL, NULL, '2018-08-22 14:07:01', '2020-10-23 22:27:16', 5, NULL, '510107005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796588694681604096, '电信路社区 ', '电信路社区 ', 3789725784520970240, '510107000708', '0', NULL, NULL, '2018-08-22 14:09:17', '2020-10-23 22:27:16', 5, NULL, '510107005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796589045829390336, '九如村社区 ', '九如村社区 ', 3789725784520970240, '510107000834', '0', NULL, NULL, '2018-08-22 14:10:41', '2020-10-23 22:27:16', 5, NULL, '510107005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796592377163862016, '三河社区 ', '三河社区 ', 3789725880558735360, '510107000886', '0', NULL, NULL, '2018-08-22 14:23:55', '2020-10-23 22:27:16', 5, NULL, '510107016001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796593216753684480, '沈家桥社区 ', '沈家桥社区 ', 3789725880558735360, '510107000300', '0', NULL, NULL, '2018-08-22 14:27:15', '2020-10-23 22:27:16', 5, NULL, '510107016003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796593632589959168, '长寿苑社区 ', '长寿苑社区 ', 3789725415745703936, '510107000026', '0', NULL, NULL, '2018-08-22 14:28:54', '2020-10-23 22:27:16', 5, NULL, '510107007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796593758662873088, '南桥社区 ', '南桥社区 ', 3789725880558735360, '510107000301', '0', NULL, NULL, '2018-08-22 14:29:24', '2020-10-23 22:27:16', 5, NULL, '510107016002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796594112057626624, '桐梓林社区 ', '桐梓林社区 ', 3789725415745703936, '510107000134', '0', NULL, NULL, '2018-08-22 14:30:49', '2020-10-23 22:27:16', 5, NULL, '510107007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796595695323107328, '龙井社区 ', '龙井社区 ', 3789725561971724288, '510107000242', '0', NULL, NULL, '2018-08-22 14:37:06', '2020-10-23 22:27:16', 5, NULL, '510107003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796596828309737472, '高攀桥社区 ', '高攀桥社区 ', 3789725415745703936, '510107000452', '0', NULL, NULL, '2018-08-22 14:41:36', '2020-10-23 22:27:16', 5, NULL, '510107007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796599317973356544, '锦官新城社区 ', '锦官新城社区 ', 3789725415745703936, '510107000057', '0', NULL, NULL, '2018-08-22 14:51:30', '2020-10-23 22:27:16', 5, NULL, '510107007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796599790230884352, '南站社区 ', '南站社区 ', 3789725415745703936, '510107000323', '0', NULL, NULL, '2018-08-22 14:53:22', '2020-10-23 22:27:16', 5, NULL, '510107007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796600200924155904, '得胜社区 ', '得胜社区 ', 3789725415745703936, '510107000113', '0', NULL, NULL, '2018-08-22 14:55:00', '2020-10-23 22:27:16', 5, NULL, '510107007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796603568920907776, '沙堰社区 ', '沙堰社区 ', 3789725827726495744, '510107000771', '0', NULL, NULL, '2018-08-22 15:08:23', '2020-10-23 22:27:16', 5, NULL, '510107011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796604055435530240, '晋吉社区 ', '晋吉社区 ', 3789725827726495744, '510107000135', '0', NULL, NULL, '2018-08-22 15:10:19', '2020-10-23 22:27:16', 5, NULL, '510107011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796604473553506304, '金雁社区 ', '金雁社区 ', 3789725827726495744, '510107000139', '0', NULL, NULL, '2018-08-22 15:11:59', '2020-10-23 22:27:16', 5, NULL, '510107011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796604931197554688, '晋阳社区 ', '晋阳社区 ', 3789725827726495744, '510107000379', '0', NULL, NULL, '2018-08-22 15:13:48', '2020-10-23 22:27:16', 5, NULL, '510107011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796605784063135744, '吉福社区 ', '吉福社区 ', 3789725827726495744, '510107676879', '0', NULL, NULL, '2018-08-22 15:17:11', '2020-10-23 22:27:16', 5, NULL, '510107011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796606441138999296, '长城社区便民服务室', '长城社区便民服务室', 3789725639843303424, '510107000337', '0', NULL, NULL, '2018-08-22 15:19:48', '2021-07-22 08:37:22', 5, NULL, '510107002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796606876897955840, '文昌社区 ', '文昌社区 ', 3789725740515250176, '510107000735', '0', NULL, NULL, '2018-08-22 15:21:32', '2020-10-23 22:27:16', 5, NULL, '510107013012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796606899030511616, '双丰社区 ', '双丰社区 ', 3789725639843303424, '510107000375', '0', NULL, NULL, '2018-08-22 15:21:37', '2020-10-23 22:27:16', 5, NULL, '510107002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796606987589963776, '金花社区 ', '金花社区 ', 3789725740515250176, '510107000926', '0', NULL, NULL, '2018-08-22 15:21:58', '2020-10-23 22:27:16', 5, NULL, '510107013008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796607517208006656, '竹园社区', '竹园社区 ', 3789725639843303424, '510107000528', '0', NULL, NULL, '2018-08-22 15:24:05', '2020-10-23 22:27:16', 5, NULL, '510107002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796608028641251328, '龙爪社区 ', '龙爪社区 ', 3789725639843303424, '510107000417', '0', NULL, NULL, '2018-08-22 15:26:07', '2020-10-23 22:27:16', 5, NULL, '510107002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796608396334518272, '太平社区 ', '太平社区 ', 3789725639843303424, '510107000361', '0', NULL, NULL, '2018-08-22 15:27:34', '2020-10-23 22:27:16', 5, NULL, '510107002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796608643672231936, '石桥村', '石桥村', 1703600, '510110002130', '0', NULL, NULL, '2018-08-22 15:28:33', '2018-09-07 19:27:02', 5, 99, '510110002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796608749930860544, '龙腾社区 ', '龙腾社区 ', 3789725639843303424, '510107000074', '0', NULL, NULL, '2018-08-22 15:28:59', '2020-10-23 22:27:16', 5, NULL, '510107002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796609548317151232, '丽都花园社区', '丽都花园社区 ', 3789725639843303424, '510107000548', '0', NULL, NULL, '2018-08-22 15:32:09', '2020-10-23 22:27:16', 5, NULL, '510107002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796611259857031168, '机投社区 ', '机投社区 ', 3789725515356229632, '510107872943', '0', NULL, NULL, '2018-08-22 15:38:57', '2020-10-23 22:27:16', 5, NULL, '510107012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796613431932014592, '新城社区 ', '新城社区 ', 3789725561971724288, '510107000481', '0', NULL, NULL, '2018-08-22 15:47:35', '2020-10-23 22:27:16', 5, NULL, '510107003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796614091423272960, '团结社区 ', '团结社区 ', 3789725680347303936, '510107000393', '0', NULL, NULL, '2018-08-22 15:50:12', '2020-10-23 22:27:16', 5, NULL, '510107017001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796615707602243584, '高碑社区 ', '高碑社区 ', 3789725680347303936, '510107000036', '0', NULL, NULL, '2018-08-22 15:56:37', '2020-10-23 22:27:16', 5, NULL, '510107017006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796615822312001536, '铁佛社区 ', '铁佛社区 ', 3789725680347303936, '510107000189', '0', NULL, NULL, '2018-08-22 15:57:05', '2020-10-23 22:27:16', 5, NULL, '510107017005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796615921226272768, '顺和社区 ', '顺和社区 ', 3789725680347303936, '510107000867', '0', NULL, NULL, '2018-08-22 15:57:28', '2020-10-23 22:27:16', 5, NULL, '510107017004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796616022083031040, '永兴社区 ', '永兴社区 ', 3789725680347303936, '510107000709', '0', NULL, NULL, '2018-08-22 15:57:52', '2020-10-23 22:27:16', 5, NULL, '510107017003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796616112767946752, '顺江社区 ', '顺江社区 ', 3789725680347303936, '510107000960', '0', NULL, NULL, '2018-08-22 15:58:14', '2020-10-23 22:27:16', 5, NULL, '510107017007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796637323304292352, '圣南社区居委会', '圣南社区', 3788665221066182656, '510112004516', '0', NULL, NULL, '2018-08-22 17:22:31', '2020-11-25 17:59:05', 5, 6, '510112004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796638055059083264, '福圣社区居委会', '福圣社区', 3788665221066182656, '510112004086', '0', NULL, NULL, '2018-08-22 17:25:26', '2020-11-25 17:59:26', 5, 6, '510112004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796638245837000704, '同福社区居委会', '同福社区', 3788665221066182656, '510112004813', '0', NULL, NULL, '2018-08-22 17:26:11', '2020-11-25 17:59:40', 5, 6, '510112004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796638505980186624, '丽阳社区居委会', '丽阳社区', 3788665221066182656, '510112004253', '0', NULL, NULL, '2018-08-22 17:27:13', '2020-11-25 18:00:00', 5, 6, '510112004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796638796007788544, '阳光村村委会', '阳光村', 3788665221066182656, '510112004171', '0', NULL, NULL, '2018-08-22 17:28:22', '2020-11-25 18:00:39', 5, 6, '510112004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796639226906071040, '同兴村村委会', '同兴村', 3788665221066182656, '510112004184', '0', NULL, NULL, '2018-08-22 17:30:05', '2020-11-25 18:01:15', 5, 6, '510112004207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796639671183527936, '阳坪社区居委会', '阳坪社区', 3788665221066182656, '510112004475', '0', NULL, NULL, '2018-08-22 17:31:51', '2020-11-25 18:01:41', 5, 6, '510112004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796639861122060288, '红旗村村委会', '红旗村', 3788665221066182656, '510112004336', '0', NULL, NULL, '2018-08-22 17:32:36', '2020-11-25 18:02:04', 5, 6, '510112004206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796987849191510016, '上坝社区', '上坝社区', 1607316, '510503001300', '0', NULL, NULL, '2018-08-23 16:35:24', '2018-09-07 19:27:02', 5, 3, '510503001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796988061390000128, '顺江街社区', '顺江街社区', 1607316, '510503001913', '0', NULL, NULL, '2018-08-23 16:36:15', '2018-09-07 19:27:02', 5, 3, '510503001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796988215039938560, '友谊路社区', '友谊路社区', 1607316, '510503001207', '0', NULL, NULL, '2018-08-23 16:36:51', '2018-09-07 19:27:02', 5, 3, '510503001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796988303183499264, '丙灵社区', '丙灵社区', 1607316, '510503001314', '0', NULL, NULL, '2018-08-23 16:37:12', '2021-02-05 10:22:47', 5, 3, '510503001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3796988666909216768, '百梯社区', '百梯社区', 1607316, '510503001541', '0', NULL, NULL, '2018-08-23 16:38:39', '2018-09-07 19:27:02', 5, 3, '510503001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797250000997634048, '民丰路社区', '民丰路社区', 1000982, '511624106614', '0', NULL, NULL, '2018-08-24 09:57:07', '2018-10-18 16:02:16', 5, 97, '511624106614', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797250610551508992, '石泉村', '石泉村', 1000982, '511624106247', '0', NULL, NULL, '2018-08-24 09:59:32', '2018-10-18 16:02:16', 5, 97, '511624106247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797251323217760256, '团柏村', '团柏村', 1000982, '511624106729', '0', NULL, NULL, '2018-08-24 10:02:22', '2018-10-18 16:02:16', 5, 97, '511624106729', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797251428167634944, '老坡村', '老坡村', 1000982, '511624106773', '0', NULL, NULL, '2018-08-24 10:02:47', '2018-10-18 16:02:16', 5, 97, '511624106773', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797251484531347456, '青龙村', '青龙村', 1000982, '511624106161', '0', NULL, NULL, '2018-08-24 10:03:00', '2018-10-18 16:02:16', 5, 97, '511624106161', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797254022399840256, '春雷村', '春雷村', 1000986, '511624203418', '0', NULL, NULL, '2018-08-24 10:13:05', '2018-10-18 16:02:16', 5, 97, '511624203418', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797254525988425728, '保和社区', '保和社区', 1000986, '511624203669', '0', NULL, NULL, '2018-08-24 10:15:05', '2020-12-07 15:20:15', 5, 97, '511624203669', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797254682767839232, '檀木社区', '檀木社区', 1000986, '511624203967', '0', NULL, NULL, '2018-08-23 21:15:43', '2021-03-25 22:05:30', 5, 97, '511624203967', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797254821280010240, '三桥社区', '三桥社区', 1000987, '511624001003', '0', NULL, NULL, '2018-08-24 10:16:16', '2020-10-20 10:47:16', 5, 97, '511624001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797254886039670784, '奎阁社区', '奎阁社区', 1000987, '511624001188', '0', NULL, NULL, '2018-08-24 10:16:31', '2020-10-20 10:46:56', 5, 97, '511624001188', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797254943200301056, '石桥社区', '石桥社区', 1000987, '511624001980', '0', NULL, NULL, '2018-08-24 10:16:45', '2020-09-01 14:59:36', 5, 97, '511624001980', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797255010350845952, '台子社区', '台子社区', 1000987, '511624001744', '0', NULL, NULL, '2018-08-24 10:17:01', '2018-10-18 16:02:16', 5, 97, '511624001744', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797255181210144768, '药场社区', '药场社区', 1000987, '511624001323', '0', NULL, NULL, '2018-08-24 10:17:42', '2018-10-18 16:02:16', 5, 97, '511624001323', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797311195964035072, '双凤社区 ', '双凤社区 ', 3789725561971724288, '510107000711', '0', NULL, NULL, '2018-08-24 14:00:17', '2020-10-23 22:27:16', 5, NULL, '510107003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797311342861275136, '七里社区 ', '七里社区 ', 3789725561971724288, '510107000624', '0', NULL, NULL, '2018-08-24 14:00:52', '2020-10-23 22:27:16', 5, NULL, '510107003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797316694100987904, '锦城社区', '锦城社区', 3789725561971724288, '510107000712', '0', NULL, NULL, '2018-08-24 14:22:08', '2020-10-23 22:27:16', 5, NULL, '510107003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3797982942463447040, '大林场镇社区', '场镇社区', 1703605, '510110013808', '0', NULL, NULL, '2018-08-26 10:29:36', '2018-09-07 19:27:02', 5, 99, '510110013012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798402144563941376, '吴庙村村民委员会', '吴庙村', 1705620, '510322781811', '0', NULL, NULL, '2018-08-27 14:15:22', '2021-03-10 14:24:48', 5, 12, '510322118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798403383225798656, '木桥沟村村民委员会', '木桥沟村', 1705620, '510322781201', '0', NULL, NULL, '2018-08-27 14:20:18', '2021-03-10 14:21:27', 5, 4, '510322118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798403635634294784, '柑竹湾村村民委员会', '柑竹湾村', 1705620, '510322781873', '0', NULL, NULL, '2018-08-27 14:21:18', '2021-03-10 14:25:24', 5, 13, '510322118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798403742832185344, '天台村村民委员会', '天台村', 1705620, '510322781836', '0', NULL, NULL, '2018-08-27 14:21:44', '2021-03-10 14:25:42', 5, 14, '510322118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798404188099235840, '张坝村村民委员会', '张坝村', 1705620, '510322781857', '0', NULL, NULL, '2018-08-27 14:23:30', '2021-03-10 14:22:45', 5, 7, '510322118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798404604179304448, '白房村村民委员会', '白房村', 1705620, '510322781264', '0', NULL, NULL, '2018-08-27 14:25:09', '2021-03-10 14:24:05', 5, 10, '510322118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798404798132178944, '万民村村民委员会', '万民村', 1705620, '510322781196', '0', NULL, NULL, '2018-08-27 14:25:55', '2021-03-10 14:24:23', 5, 11, '510322118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798404896211521536, '石龙村村民委员会', '石龙村', 1705620, '510322781793', '0', NULL, NULL, '2018-08-27 14:26:19', '2021-03-10 14:26:05', 5, 15, '510322118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798404978709024768, '千秋村村民委员会', '千秋村', 1705620, '510322781354', '0', NULL, NULL, '2018-08-27 14:26:38', '2021-03-10 14:26:37', 5, 16, '510322118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798405068366860288, '龙乘村村民委员会', '龙乘村', 1705620, '510322781593', '0', NULL, NULL, '2018-08-27 14:27:00', '2021-03-10 14:27:15', 5, 17, '510322118234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798405113803100160, '新都街道', '新都街道', 1123, '510114888000', '0', NULL, NULL, '2018-08-27 14:27:10', '2020-10-23 22:27:16', 4, 8, '510114003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798406967686385664, '新繁街道', '新繁街道', 1123, '510114857000', '0', NULL, NULL, '2018-08-27 14:34:32', '2021-01-12 13:27:00', 4, 8, '510114005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798407174695342080, '斑竹园街道', '斑竹园街道', 1123, '510114277000', '0', NULL, NULL, '2018-08-27 14:35:22', '2020-11-17 16:39:14', 4, 8, '510114007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798407352190816256, '石板滩街道', '石板滩街道', 1123, '510114328000', '0', NULL, NULL, '2018-08-27 14:36:04', '2020-11-17 16:40:38', 4, 8, '510114006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798408077561352192, '清流镇', '清流镇', 1123, '510114515000', '0', NULL, NULL, '2018-08-27 14:38:57', '2018-09-14 10:50:25', 4, 8, '510114109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798408168397656064, '军屯镇', '军屯镇', 1123, '510114387000', '0', NULL, NULL, '2018-08-27 14:39:19', '2018-09-14 10:50:32', 4, 8, '510114116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798408329740472320, '大丰街道', '大丰街道', 1123, '510114158000', '0', NULL, NULL, '2018-08-27 14:39:57', '2020-10-23 22:27:16', 4, 8, '510114002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798408487034343424, '三河街道', '三河街道', 1123, '510114887000', '0', NULL, NULL, '2018-08-27 14:40:35', '2020-10-23 22:27:16', 4, 8, '510114001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798426907436175360, '桂林村村委会', '桂林村', 3798405113803100160, '510114004828', '0', NULL, NULL, '2018-08-27 15:53:46', '2020-10-23 22:27:16', 5, 8, '510114003234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798427034703941632, '永兴场镇社区', '永兴场镇社区', 3798405113803100160, '510114004281', '0', NULL, NULL, '2018-08-27 15:54:17', '2020-10-23 22:27:16', 5, 8, '510114003240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798427098516213760, '寂光村村委会', '寂光村', 3798405113803100160, '510114004785', '0', NULL, NULL, '2018-08-27 15:54:32', '2020-10-23 22:27:16', 5, 8, '510114003242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798427154615029760, '桥楼村村委会', '桥楼村', 3798405113803100160, '510114004499', '0', NULL, NULL, '2018-08-27 15:54:45', '2020-10-23 22:27:16', 5, 8, '510114003243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798427201536577536, '龙虎村村委会', '龙虎村', 3798405113803100160, '510114004114', '0', NULL, NULL, '2018-08-27 15:54:57', '2020-10-23 22:27:16', 5, 8, '510114003244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798427504110129152, '朱王村村委会', '朱王村', 3798405113803100160, '510114004514', '0', NULL, NULL, '2018-08-27 15:56:09', '2020-10-23 22:27:16', 5, 8, '510114003248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798427891345182720, '福元村村委会', '福元村', 3798405113803100160, '510114004263', '0', NULL, NULL, '2018-08-27 15:57:41', '2020-10-23 22:27:16', 5, 8, '510114003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798429260487643136, '红星村村委会', '红星村', 3798405113803100160, '510114004516', '0', NULL, NULL, '2018-08-27 16:03:07', '2020-10-23 22:27:16', 5, 8, '510114003230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798429369128374272, '泗义村村委会', '泗义村', 3798405113803100160, '510114004371', '0', NULL, NULL, '2018-08-27 16:03:33', '2020-10-23 22:27:16', 5, 8, '510114003232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798429458290626560, '白店村村委会', '白店村', 3798405113803100160, '510114004706', '0', NULL, NULL, '2018-08-27 16:03:55', '2020-10-23 22:27:16', 5, 8, '510114003249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798429687073001472, '同仁村村委会', '同仁村', 3798405113803100160, '510114004496', '0', NULL, NULL, '2018-08-27 16:04:49', '2020-10-23 22:27:16', 5, 8, '510114003228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798429857110478848, '正因社区居委会', '正因社区', 3798405113803100160, '510114004168', '0', NULL, NULL, '2018-08-27 16:05:30', '2020-10-23 22:27:16', 5, 8, '510114003019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798429956393062400, '五四社区居委会', '五四社区', 3798405113803100160, '510114004578', '0', NULL, NULL, '2018-08-27 16:05:53', '2020-10-23 22:27:16', 5, 8, '510114003025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798430015407575040, '沱江社区居委会', '沱江社区', 3798405113803100160, '510114004839', '0', NULL, NULL, '2018-08-27 16:06:07', '2020-10-23 22:27:16', 5, 8, '510114003021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798430281040973824, '君跃社区居委会', '君跃社区', 3798405113803100160, '510114004271', '0', NULL, NULL, '2018-08-27 16:07:11', '2020-10-23 22:27:16', 5, 8, '510114003034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798431440480948224, '正兴社区居委会', '正兴社区', 3798405113803100160, '510114004202', '0', NULL, NULL, '2018-08-27 16:11:47', '2020-10-23 22:27:16', 5, 8, '510114003032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798431482038112256, '马超社区居委会', '马超社区', 3798405113803100160, '510114004402', '0', NULL, NULL, '2018-08-27 16:11:57', '2020-10-23 22:27:16', 5, 8, '510114003026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798431683376762880, '西南石油大学社区', '西南石油大学社区', 3798405113803100160, '510114004616', '0', NULL, NULL, '2018-08-27 16:12:45', '2020-10-23 22:27:16', 5, 8, '510114003037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798431731217649664, '板桥社区居委会', '板桥社区', 3798405113803100160, '510114004961', '0', NULL, NULL, '2018-08-27 16:12:57', '2020-10-23 22:27:16', 5, 8, '510114003028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798431776700420096, '肖林社区居委会', '肖林社区', 3798405113803100160, '510114004819', '0', NULL, NULL, '2018-08-27 16:13:07', '2020-10-23 22:27:16', 5, 8, '510114003027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798431821474484224, '静安社区居委会', '静安社区', 3798405113803100160, '510114004387', '0', NULL, NULL, '2018-08-27 16:13:18', '2020-10-23 22:27:16', 5, 8, '510114003033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432135540297728, '新民社区居委会', '新民社区', 3798407496281149440, '510114104182', '0', NULL, NULL, '2018-08-27 16:14:33', '2018-09-07 19:27:02', 5, 8, '510114104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432208760393728, '禾登社区居委会', '禾登社区', 3798407496281149440, '510114104983', '0', NULL, NULL, '2018-08-27 16:14:50', '2018-09-07 19:27:02', 5, 8, '510114104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432287432298496, '大成社区居委会', '大成社区', 3798407496281149440, '510114104140', '0', NULL, NULL, '2018-08-27 16:15:09', '2018-09-07 19:27:02', 5, 8, '510114104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432368793800704, '高祖社区居委会', '高祖社区', 3798407496281149440, '510114104426', '0', NULL, NULL, '2018-08-27 16:15:29', '2018-09-07 19:27:02', 5, 8, '510114104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432465225175040, '护国村村委会', '护国村 ', 3798407496281149440, '510114104356', '0', NULL, NULL, '2018-08-27 16:15:52', '2018-09-07 19:27:02', 5, 8, '510114104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432543448682496, '华严村村委会', '华严村', 3798407496281149440, '510114104251', '0', NULL, NULL, '2018-08-27 16:16:10', '2018-09-07 19:27:02', 5, 8, '510114104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432601258250240, '东林村村委会', '东林村', 3798407496281149440, '510114104283', '0', NULL, NULL, '2018-08-27 16:16:24', '2018-09-07 19:27:02', 5, 8, '510114104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432656736309248, '九堰村村委会', '九堰村', 3798407496281149440, '510114104453', '0', NULL, NULL, '2018-08-27 16:16:37', '2018-09-07 19:27:02', 5, 8, '510114104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432723270684672, '金牛村村委会', '金牛村', 3798407496281149440, '510114104695', '0', NULL, NULL, '2018-08-27 16:16:53', '2018-09-07 19:27:02', 5, 8, '510114104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432774697570304, '石庵村村委会', '石庵村', 3798407496281149440, '510114104186', '0', NULL, NULL, '2018-08-27 16:17:05', '2018-09-07 19:27:02', 5, 8, '510114104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798432832989483008, '天星村村委会', '天星村', 3798407496281149440, '510114104090', '0', NULL, NULL, '2018-08-27 16:17:19', '2018-09-07 19:27:02', 5, 8, '510114104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798433210674237440, '东风社区居委会	', '东风社区			', 3798407352190816256, '510114102267', '0', NULL, NULL, '2018-08-27 16:18:49', '2020-10-23 22:27:16', 5, 8, '510114006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798433270460370944, '金三角社区居委会	', '金三角社区			', 3798407352190816256, '510114102530', '0', NULL, NULL, '2018-08-27 16:19:04', '2020-10-23 22:27:16', 5, 8, '510114006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798433480049217536, '土城村村委会		', '土城村			', 3798407352190816256, '510114102716', '0', NULL, NULL, '2018-08-27 16:19:54', '2020-10-23 22:27:16', 5, 8, '510114006204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798433529441341440, '集体村村委会		', '集体村			', 3798407352190816256, '510114102543', '0', NULL, NULL, '2018-08-27 16:20:05', '2020-10-23 22:27:16', 5, 8, '510114006205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798433773960482816, '五一村村委会		', '五一村			', 3798407352190816256, '510114102700', '0', NULL, NULL, '2018-08-27 16:21:04', '2020-10-23 22:27:16', 5, 8, '510114006210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798433818831933440, '解放村村委会		', '解放村			', 3798407352190816256, '510114102408', '0', NULL, NULL, '2018-08-27 16:21:14', '2020-10-23 22:27:16', 5, 8, '510114006213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798435504757329920, '锦城村村委会', '锦城村', 3798407978055684096, '510114111725', '0', NULL, NULL, '2018-08-27 16:27:56', '2018-09-07 19:27:02', 5, 8, '510114111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798435573400784896, '骊园村村委会', '骊园村', 3798407978055684096, '510114111403', '0', NULL, NULL, '2018-08-27 16:28:13', '2018-09-07 19:27:02', 5, 8, '510114111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798435626270248960, '升庵村村委会', '升庵村', 3798407978055684096, '510114111011', '0', NULL, NULL, '2018-08-27 16:28:25', '2018-09-07 19:27:02', 5, 8, '510114111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798435695493173248, '北星村村委会', '北星村', 3798407978055684096, '510114111032', '0', NULL, NULL, '2018-08-27 16:28:42', '2019-03-12 10:47:21', 5, 8, '510114111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798435754129412096, '双龙村村委会', '双龙村', 3798407978055684096, '510114111001', '0', NULL, NULL, '2018-08-27 16:28:56', '2018-09-07 19:27:02', 5, 8, '510114111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798435809905266688, '石坝社区居委会', '石坝社区', 3798407978055684096, '510114111585', '0', NULL, NULL, '2018-08-27 16:29:09', '2018-09-07 19:27:02', 5, 8, '510114111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798435867178487808, '林泉社区居委会', '林泉社区', 3798407978055684096, '510114111954', '0', NULL, NULL, '2018-08-27 16:29:23', '2018-09-07 19:27:02', 5, 8, '510114111005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436059256901632, '渭水社区居委会', '渭水社区', 3798407880953614336, '510114112543', '0', NULL, NULL, '2018-08-27 16:30:08', '2018-09-07 19:27:02', 5, 8, '510114112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436132351430656, '普文社区居委会', '普文社区', 3798407880953614336, '510114112132', '0', NULL, NULL, '2018-08-27 16:30:26', '2018-09-07 19:27:02', 5, 8, '510114112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436222037708800, '场镇社区居委会', '场镇社区', 3798407880953614336, '510114112939', '0', NULL, NULL, '2018-08-27 16:30:47', '2018-09-07 19:27:02', 5, 8, '510114112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436288894914560, '青桥村村委会', '青桥村', 3798407880953614336, '510114112548', '0', NULL, NULL, '2018-08-27 16:31:03', '2018-09-07 19:27:02', 5, 8, '510114112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436344108339200, '杏桂村村委会', '杏桂村', 3798407880953614336, '510114112789', '0', NULL, NULL, '2018-08-27 16:31:16', '2018-09-07 19:27:02', 5, 8, '510114112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436527530233856, '瑞云社区居委会', '瑞云社区', 3798407880953614336, '510114112685', '0', NULL, NULL, '2018-08-27 16:32:00', '2018-09-07 19:27:02', 5, 8, '510114112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436583536119808, '杨建村村委会', '杨建村', 3798407880953614336, '510114112843', '0', NULL, NULL, '2018-08-27 16:32:13', '2018-09-07 19:27:02', 5, 8, '510114112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436638742204416, '鱼龙社区居委会', '鱼龙社区', 3798407880953614336, '510114112619', '0', NULL, NULL, '2018-08-27 16:32:27', '2018-09-07 19:27:02', 5, 8, '510114112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436698845925376, '山水村村委会', '山水村', 3798407880953614336, '510114112566', '0', NULL, NULL, '2018-08-27 16:32:41', '2018-09-07 19:27:02', 5, 8, '510114112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436912743632896, '花园社区居委会', '花园社区', 3798408487034343424, '510114003968', '0', NULL, NULL, '2018-08-27 16:33:32', '2020-10-23 22:27:16', 5, 8, '510114001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798436975955857408, '互助社区居委会', '互助社区', 3798408487034343424, '510114003389', '0', NULL, NULL, '2018-08-27 16:33:47', '2020-10-23 22:27:16', 5, 8, '510114001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798437025779994624, '江陵路社区居委会', '江陵路社区', 3798408487034343424, '510114003021', '0', NULL, NULL, '2018-08-27 16:33:59', '2020-10-23 22:27:16', 5, 8, '510114001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798437239626584064, '回龙社区居委会', '回龙社区', 3798408487034343424, '510114003535', '0', NULL, NULL, '2018-08-27 16:34:50', '2020-10-23 22:27:16', 5, 8, '510114001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798437294869893120, '二台子社区居委会', '二台子社区', 3798408487034343424, '510114003625', '0', NULL, NULL, '2018-08-27 16:35:03', '2020-10-23 22:27:16', 5, 8, '510114001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798437347239186432, '五龙社区居委会', '五龙社区', 3798408487034343424, '510114003631', '0', NULL, NULL, '2018-08-27 16:35:16', '2020-10-23 22:27:16', 5, 8, '510114001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798437753017782272, '大江社区居委会', '大江社区', 3798407174695342080, '510114108783', '0', NULL, NULL, '2018-08-27 16:36:52', '2020-10-23 22:27:16', 5, 8, '510114007016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798437814212546560, '忠义社区居委会', '忠义社区', 3798407174695342080, '510114108773', '0', NULL, NULL, '2018-08-27 16:37:07', '2020-10-23 22:27:16', 5, 8, '510114007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798438040037412864, '竹友社区居委会', '竹友社区', 3798407174695342080, '510114108880', '0', NULL, NULL, '2018-08-27 16:38:01', '2020-10-23 22:27:16', 5, 8, '510114007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798438212570763264, '踏水社区居委会', '踏水社区', 3798407174695342080, '510114108930', '0', NULL, NULL, '2018-08-27 16:38:42', '2020-10-23 22:27:16', 5, 8, '510114007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798438269915549696, '旃檀社区居委会', '旃檀社区', 3798407174695342080, '510114108809', '0', NULL, NULL, '2018-08-27 16:38:56', '2020-10-23 22:27:16', 5, 8, '510114007015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798438481089712128, '柏水社区居委会', '柏水社区', 3798407174695342080, '510114108659', '0', NULL, NULL, '2018-08-27 16:39:46', '2020-10-23 22:27:16', 5, 8, '510114007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798438610294984704, '福田社区居委会', '福田社区', 3798407174695342080, '510114108397', '0', NULL, NULL, '2018-08-27 16:40:17', '2020-10-23 22:27:16', 5, 8, '510114007014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798438793120763904, '鸦雀口社区居委会', '鸦雀口社区', 3798407174695342080, '510114108581', '0', NULL, NULL, '2018-08-27 16:41:00', '2020-10-23 22:27:16', 5, 8, '510114007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798440101701537792, '三河村村委会', '三河村', 3798407174695342080, '510114108289', '0', NULL, NULL, '2018-08-27 16:46:12', '2020-10-23 22:27:16', 5, 8, '510114007225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798440287832428544, '顺江村村委会', '顺江村', 3798407174695342080, '510114108646', '0', NULL, NULL, '2018-08-27 16:46:57', '2020-10-23 22:27:16', 5, 8, '510114007203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798440475859013632, '郭家村村委会', '郭家村', 3798408168397656064, '510114116902', '0', NULL, NULL, '2018-08-27 16:47:41', '2018-09-07 19:27:02', 5, 8, '510114116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798440800242552832, '文昌社区居委会', '文昌社区', 3798408168397656064, '510114116835', '0', NULL, NULL, '2018-08-27 16:48:59', '2018-09-07 19:27:02', 5, 8, '510114116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798440856810344448, '深水社区居委会', '深水社区', 3798408168397656064, '510114116940', '0', NULL, NULL, '2018-08-27 16:49:12', '2018-09-07 19:27:02', 5, 8, '510114116004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441060884205568, '普河社区居委会', '普河社区', 3798407602133585920, '510114106829', '0', NULL, NULL, '2018-08-27 16:50:01', '2018-09-07 19:27:02', 5, 8, '510114106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441109252919296, '瓦窑村村委会', '瓦窑村', 3798407602133585920, '510114106433', '0', NULL, NULL, '2018-08-27 16:50:12', '2018-09-07 19:27:02', 5, 8, '510114106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441164748017664, '高筒社区居委会', '高筒社区', 3798407602133585920, '510114106384', '0', NULL, NULL, '2018-08-27 16:50:26', '2018-09-07 19:27:02', 5, 8, '510114106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441225796374528, '张庵社区居委会', '张庵社区', 3798407602133585920, '510114106662', '0', NULL, NULL, '2018-08-27 16:50:40', '2018-09-07 19:27:02', 5, 8, '510114106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441293689311232, '凉水社区居委会', '凉水社区', 3798407602133585920, '510114106463', '0', NULL, NULL, '2018-08-27 16:50:56', '2018-09-07 19:27:02', 5, 8, '510114106006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441391009484800, '观东村村委会', '观东村', 3798407602133585920, '510114106123', '0', NULL, NULL, '2018-08-27 16:51:20', '2018-09-07 19:27:02', 5, 8, '510114106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441441336938496, '观西村村委会', '观西村', 3798407602133585920, '510114106347', '0', NULL, NULL, '2018-08-27 16:51:32', '2018-09-07 19:27:02', 5, 8, '510114106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441486145212416, '杨河社区居委会', '杨河社区', 3798407602133585920, '510114106448', '0', NULL, NULL, '2018-08-27 16:51:42', '2018-09-07 19:27:02', 5, 8, '510114106007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441553807462400, '九官村村委会', '九官村', 3798407602133585920, '510114106130', '0', NULL, NULL, '2018-08-27 16:51:58', '2018-09-07 19:27:02', 5, 8, '510114106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441617867329536, '新店子社区居委会', '新店子社区', 3798407602133585920, '510114106403', '0', NULL, NULL, '2018-08-27 16:52:14', '2018-09-07 19:27:02', 5, 8, '510114106008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798441660690911232, '议团村村委会', '议团村', 3798407602133585920, '510114106340', '0', NULL, NULL, '2018-08-27 16:52:24', '2018-09-07 19:27:02', 5, 8, '510114106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798442629781049344, '广泉村村委会', '广泉村', 3798408077561352192, '510114109047', '0', NULL, NULL, '2018-08-27 16:56:15', '2018-09-07 19:27:02', 5, 8, '510114109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798442698269446144, '翠云村村委会', '翠云村', 3798408077561352192, '510114109553', '0', NULL, NULL, '2018-08-27 16:56:31', '2018-09-07 19:27:02', 5, 8, '510114109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798442831736524800, '三尺村村委会', '三尺村', 3798408077561352192, '510114109164', '0', NULL, NULL, '2018-08-27 16:57:03', '2018-09-07 19:27:02', 5, 8, '510114109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798442887751585792, '九龙村村委会', '九龙村', 3798408077561352192, '510114109899', '0', NULL, NULL, '2018-08-27 16:57:17', '2018-09-07 19:27:02', 5, 8, '510114109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798442954718236672, '水梨村村委会', '水梨村', 3798408077561352192, '510114109262', '0', NULL, NULL, '2018-08-27 16:57:32', '2018-09-07 19:27:02', 5, 8, '510114109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798443116806983680, '柳泉村村委会', '柳泉村', 3798408077561352192, '510114109657', '0', NULL, NULL, '2018-08-27 16:58:11', '2018-09-07 19:27:02', 5, 8, '510114109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798443222713028608, '顺河社区居委会', '顺河社区', 3798408077561352192, '510114109648', '0', NULL, NULL, '2018-08-27 16:58:36', '2018-09-07 19:27:02', 5, 8, '510114109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798690148498329600, '大墓山村村委会', '大墓山村', 3798406967686385664, '510114103012', '0', NULL, NULL, '2018-08-28 09:19:49', '2020-10-23 22:27:16', 5, 8, '510114005210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798690683742244864, '黄泥村村委会', '黄泥村', 3798406967686385664, '510114103861', '0', NULL, NULL, '2018-08-28 09:21:56', '2020-10-23 22:27:16', 5, 8, '510114005220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798690778399166464, '金地社区居委会', '金地社区', 3798406967686385664, '510114103474', '0', NULL, NULL, '2018-08-28 09:22:19', '2020-10-23 22:27:16', 5, 8, '510114005013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798691149712117760, '天君村村委会', '天君村', 3798406967686385664, '510114103597', '0', NULL, NULL, '2018-08-28 09:23:48', '2020-10-23 22:27:16', 5, 8, '510114005230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798691192397942784, '同盟村村委会', '同盟村', 3798406967686385664, '510114103007', '0', NULL, NULL, '2018-08-28 09:23:58', '2020-10-23 22:27:16', 5, 8, '510114005213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798691249134161920, '同心村村委会', '同心村', 3798406967686385664, '510114103181', '0', NULL, NULL, '2018-08-28 09:24:11', '2020-10-23 22:27:16', 5, 8, '510114005244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798691299583643648, '同裕村村委会', '同裕村', 3798406967686385664, '510114103775', '0', NULL, NULL, '2018-08-28 09:24:23', '2020-10-23 22:27:16', 5, 8, '510114005236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798691509524680704, '兴堰村村委会', '兴堰村', 3798406967686385664, '510114103454', '0', NULL, NULL, '2018-08-28 09:25:13', '2020-10-23 22:27:16', 5, 8, '510114005218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798692774988795904, '三元社区居委会', '三元社区', 3798408329740472320, '510114001901', '0', NULL, NULL, '2018-08-28 09:30:15', '2020-10-23 22:27:16', 5, 8, '510114002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798692826502975488, '高堆社区居委会', '高堆社区', 3798408329740472320, '510114001560', '0', NULL, NULL, '2018-08-28 09:30:27', '2020-10-23 22:27:16', 5, 8, '510114002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798692872803897344, '高家社区居委会', '高家社区', 3798408329740472320, '510114001685', '0', NULL, NULL, '2018-08-28 09:30:38', '2020-10-23 22:27:16', 5, 8, '510114002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798692938893807616, '崇义社区居委会', '崇义社区', 3798408329740472320, '510114001917', '0', NULL, NULL, '2018-08-28 09:30:54', '2020-10-23 22:27:16', 5, 8, '510114002018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798692992874500096, '南丰社区居委会', '南丰社区', 3798408329740472320, '510114001610', '0', NULL, NULL, '2018-08-28 09:31:07', '2020-10-23 22:27:16', 5, 8, '510114002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693040484175872, '双林社区居委会', '双林社区', 3798408329740472320, '510114001520', '0', NULL, NULL, '2018-08-28 09:31:18', '2020-10-23 22:27:16', 5, 8, '510114002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693086306684928, '太平社区居委会', '太平社区', 3798408329740472320, '510114001166', '0', NULL, NULL, '2018-08-28 09:31:29', '2020-10-23 22:27:16', 5, 8, '510114002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693135484899328, '铁路社区居委会', '铁路社区', 3798408329740472320, '510114001484', '0', NULL, NULL, '2018-08-28 09:31:41', '2020-10-23 22:27:16', 5, 8, '510114002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693238245085184, '王桥社区居委会', '王桥社区', 3798408329740472320, '510114001156', '0', NULL, NULL, '2018-08-28 09:32:05', '2020-10-23 22:27:16', 5, 8, '510114002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693288996687872, '赵家社区居委会', '赵家社区', 3798408329740472320, '510114001056', '0', NULL, NULL, '2018-08-28 09:32:18', '2020-10-23 22:27:16', 5, 8, '510114002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693329571729408, '甫家社区居委会', '甫家社区', 3798408329740472320, '510114001835', '0', NULL, NULL, '2018-08-28 09:32:27', '2020-10-23 22:27:16', 5, 8, '510114002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693375214669824, '皇花社区居委会', '皇花社区', 3798408329740472320, '510114001279', '0', NULL, NULL, '2018-08-28 09:32:38', '2020-10-23 22:27:16', 5, 8, '510114002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798693431707488256, '方营社区居委会', '方营社区', 3798408329740472320, '510114001589', '0', NULL, NULL, '2018-08-28 09:32:52', '2020-10-23 22:27:16', 5, 8, '510114002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798694690879623168, '永宁社区居委会', '永宁社区', 3798407772555628544, '510114114458', '0', NULL, NULL, '2018-08-28 09:37:52', '2018-09-07 19:27:02', 5, 8, '510114114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798694751843438592, '分水社区居委会', '分水社区', 3798407772555628544, '510114114887', '0', NULL, NULL, '2018-08-28 09:38:06', '2018-09-07 19:27:02', 5, 8, '510114114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798694812736475136, '木兰社区居委会', '木兰社区', 3798407772555628544, '510114114877', '0', NULL, NULL, '2018-08-28 09:38:21', '2018-09-07 19:27:02', 5, 8, '510114114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798694882131103744, '江西社区居委会', '江西社区', 3798407772555628544, '510114114963', '0', NULL, NULL, '2018-08-28 09:38:37', '2018-09-07 19:27:02', 5, 8, '510114114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798694934506033152, '红石社区居委会', '红石社区', 3798407772555628544, '510114114856', '0', NULL, NULL, '2018-08-28 09:38:50', '2018-09-07 19:27:02', 5, 8, '510114114006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798694976834686976, '宫王社区居委会', '宫王社区', 3798407772555628544, '510114114169', '0', NULL, NULL, '2018-08-28 09:39:00', '2018-09-07 19:27:02', 5, 8, '510114114007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695026780590080, '狮子社区居委会', '狮子社区', 3798407772555628544, '510114114382', '0', NULL, NULL, '2018-08-28 09:39:12', '2018-09-07 19:27:02', 5, 8, '510114114008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695070191505408, '梁胜社区居委会', '梁胜社区', 3798407772555628544, '510114114242', '0', NULL, NULL, '2018-08-28 09:39:22', '2018-09-07 19:27:02', 5, 8, '510114114009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695115892248576, '农和社区居委会', '农和社区', 3798407772555628544, '510114114246', '0', NULL, NULL, '2018-08-28 09:39:33', '2018-09-07 19:27:02', 5, 8, '510114114010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695188877201408, '十里社区居委会', '十里社区', 3798407772555628544, '510114114149', '0', NULL, NULL, '2018-08-28 09:39:51', '2018-09-07 19:27:02', 5, 8, '510114114011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695258301321216, '天宫社区居委会', '天宫社区', 3798407772555628544, '510114114227', '0', NULL, NULL, '2018-08-28 09:40:07', '2018-09-07 19:27:02', 5, 8, '510114114012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695314606051328, '石马社区居委会', '石马社区', 3798407772555628544, '510114114385', '0', NULL, NULL, '2018-08-28 09:40:21', '2018-09-07 19:27:02', 5, 8, '510114114013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695366669553664, '共和社区居委会', '共和社区', 3798407772555628544, '510114114098', '0', NULL, NULL, '2018-08-28 09:40:33', '2018-09-07 19:27:02', 5, 8, '510114114014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695414212382720, '长林社区居委会', '长林社区', 3798407772555628544, '510114114067', '0', NULL, NULL, '2018-08-28 09:40:44', '2018-09-07 19:27:02', 5, 8, '510114114015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798695482239930368, '木兰场社区居委会', '木兰场社区', 3798407772555628544, '510114114290', '0', NULL, NULL, '2018-08-28 09:41:00', '2018-09-07 19:27:02', 5, 8, '510114114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798720590731988992, '金龙社区居委会', '金龙社区', 3798406967686385664, '510114103882', '0', NULL, NULL, '2018-08-28 11:20:47', '2020-10-23 22:27:16', 5, 8, '510114005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798720661968179200, '锦河村村委会', '锦河村', 3798406967686385664, '510114103540', '0', NULL, NULL, '2018-08-28 11:21:04', '2020-10-23 22:27:16', 5, 8, '510114005247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798720726657191936, '李园村村委会', '李园村', 3798406967686385664, '510114103634', '0', NULL, NULL, '2018-08-28 11:21:19', '2020-10-23 22:27:16', 5, 8, '510114005202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798721019834585088, '龙安分中心', '龙安分中心', 3798406967686385664, '510114103475', '0', NULL, NULL, '2018-08-28 11:22:29', '2020-10-23 22:27:16', 5, 8, '510114005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798721086313648128, '龙毅村村委会', '龙毅村', 3798406967686385664, '510114103280', '0', NULL, NULL, '2018-08-28 11:22:45', '2020-10-23 22:27:16', 5, 8, '510114005239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798721208741711872, '蟇水村村委会', '蟇水村', 3798406967686385664, '510114103793', '0', NULL, NULL, '2018-08-28 11:23:14', '2020-10-23 22:27:16', 5, 8, '510114005234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798721532932313088, '清白街村委会', '清白街', 3798406967686385664, '510114103309', '0', NULL, NULL, '2018-08-28 11:24:32', '2020-10-23 22:27:16', 5, 8, '510114005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798721707558096896, '清镇村村委会', '清镇村', 3798406967686385664, '510114103163', '0', NULL, NULL, '2018-08-28 11:25:13', '2020-10-23 22:27:16', 5, 8, '510114005248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798805481473495040, '尹家梁社区', '尹家梁社区', 1600163, '511324128026', '0', NULL, NULL, '2018-08-28 16:58:29', '2018-09-07 19:27:02', 5, 7, '511324128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798805690626527232, '伍家垭村', '伍家垭村', 1600163, '511324128765', '0', NULL, NULL, '2018-08-28 16:59:19', '2018-09-07 19:27:02', 5, 7, '511324128201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798805882629312512, '何家垭村', '何家垭村', 1600163, '511324128006', '0', NULL, NULL, '2018-08-28 17:00:04', '2018-09-07 19:27:02', 5, 7, '511324128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798806240676466688, '王家店村', '王家店村', 1600163, '511324128580', '0', NULL, NULL, '2018-08-28 17:01:30', '2018-09-07 19:27:02', 5, 7, '511324128203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798806408503021568, '高梯子村', '高梯子村', 1600163, '511324128275', '0', NULL, NULL, '2018-08-28 17:02:10', '2018-09-07 19:27:02', 5, 7, '511324128204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798806566225760256, '茶坝口村', '茶坝口村', 1600163, '511324128298', '0', NULL, NULL, '2018-08-28 17:02:47', '2018-09-07 19:27:02', 5, 7, '511324128205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798806692348219392, '兰家坝村社区', '兰家坝村社区', 1600163, '511324128347', '0', NULL, NULL, '2018-08-28 17:03:17', '2018-09-20 17:12:18', 5, 7, '511324128206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798806856131858432, '郭家嘴村社区', '郭家嘴村社区', 1600163, '511324128616', '0', NULL, NULL, '2018-08-28 17:03:57', '2018-09-20 17:15:40', 5, 7, '511324128207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798806972200833024, '奶子石村社区', '奶子石村社区', 1600163, '511324128208', '0', NULL, NULL, '2018-08-28 17:04:24', '2018-09-21 15:04:29', 5, 7, '511324128208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807096490250240, '立石子村', '立石子村', 1600163, '511324128845', '0', NULL, NULL, '2018-08-28 17:04:54', '2018-09-07 19:27:02', 5, 7, '511324128209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807214736592896, '任家店村', '任家店村', 1600163, '511324128773', '0', NULL, NULL, '2018-08-28 17:05:22', '2018-09-07 19:27:02', 5, 7, '511324128210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807325868347392, '报本寺村', '报本寺村', 1600163, '511324128529', '0', NULL, NULL, '2018-08-28 17:05:49', '2018-09-07 19:27:02', 5, 7, '511324128211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807430126424064, '杨家岸村社区', '杨家岸村社区', 1600163, '511324128540', '0', NULL, NULL, '2018-08-28 17:06:13', '2018-09-21 08:06:47', 5, 7, '511324128212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807534610206720, '秦家岸村社区', '秦家岸村社区', 1600163, '511324128431', '0', NULL, NULL, '2018-08-28 17:06:38', '2018-09-21 08:07:13', 5, 7, '511324128213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807658791620608, '龙井湾村', '龙井湾村', 1600163, '511324128074', '0', NULL, NULL, '2018-08-28 17:07:08', '2018-09-07 19:27:02', 5, 7, '511324128214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807781311565824, '度门坝农村社区', '度门坝农村社区', 1600163, '511324128757', '0', NULL, NULL, '2018-08-28 17:07:37', '2018-09-21 08:07:38', 5, 7, '511324128215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3798807886046875648, '任家沟村', '任家沟村', 1600163, '511324128886', '0', NULL, NULL, '2018-08-28 17:08:02', '2018-09-07 19:27:02', 5, 7, '511324128216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800862562703560704, '同德村', '同德村', 1501763, '511325225591', '0', NULL, NULL, '2018-09-03 09:12:41', '2018-09-07 19:27:02', 5, 6, '511325225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800864610770014208, '董仲垭村', '董仲垭村', 1501763, '511325225169', '0', NULL, NULL, '2018-09-03 09:20:50', '2018-09-07 19:27:02', 5, 6, '511325225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800864869478486016, '万泉村', '万泉村', 1501763, '511325225994', '0', NULL, NULL, '2018-09-03 09:21:51', '2018-09-07 19:27:02', 5, 6, '511325225203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800865063381553152, '龙台寺村', '龙台寺村', 1501763, '511325225648', '0', NULL, NULL, '2018-09-03 09:22:37', '2018-09-07 19:27:02', 5, 6, '511325225204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800865726324723712, '小神垭村', '小神垭村', 1501763, '511325225265', '0', NULL, NULL, '2018-09-03 09:25:15', '2018-09-07 19:27:02', 5, 6, '511325225205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800865895590187008, '梅树湾村', '梅树湾村', 1501763, '511325225505', '0', NULL, NULL, '2018-09-03 09:25:56', '2018-09-07 19:27:02', 5, 6, '511325225206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800866047847485440, '凤头山村', '凤头山村', 1501763, '511325225365', '0', NULL, NULL, '2018-09-03 09:26:32', '2018-09-07 19:27:02', 5, 6, '511325225207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800866201346035712, '广元湾村', '广元湾村', 1501763, '511325225720', '0', NULL, NULL, '2018-09-03 09:27:09', '2018-09-07 19:27:02', 5, 6, '511325225208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800866340375285760, '玉清山村', '玉清山村', 1501763, '511325225848', '0', NULL, NULL, '2018-09-03 09:27:42', '2018-09-07 19:27:02', 5, 6, '511325225209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800866582445215744, '香炉山村', '香炉山村', 1501763, '511325225366', '0', NULL, NULL, '2018-09-03 09:28:40', '2018-09-07 19:27:02', 5, 6, '511325225210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800866754251771904, '大欠沟村', '大欠沟村', 1501763, '511325225336', '0', NULL, NULL, '2018-09-03 09:29:21', '2018-09-07 19:27:02', 5, 6, '511325225211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800866878055829504, '九头湾村', '九头湾村', 1501763, '511325225982', '0', NULL, NULL, '2018-09-03 09:29:50', '2018-09-07 19:27:02', 5, 6, '511325225212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800867379820285952, '马龙滩村', '马龙滩村', 1501752, '511325211127', '0', NULL, NULL, '2018-09-03 09:31:50', '2018-09-07 19:27:02', 5, 6, '511325211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800867547634388992, '张家庵村', '张家庵村', 1501752, '511325211415', '0', NULL, NULL, '2018-09-03 09:32:30', '2018-09-07 19:27:02', 5, 6, '511325211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800867660745854976, '向家沟村', '向家沟村', 1501752, '511325211237', '0', NULL, NULL, '2018-09-03 09:32:57', '2018-09-07 19:27:02', 5, 6, '511325211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800867825531932672, '书房垭村', '书房垭村', 1501752, '511325211187', '0', NULL, NULL, '2018-09-03 09:33:36', '2018-09-07 19:27:02', 5, 6, '511325211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800867928824664064, '方山坪村', '方山坪村', 1501752, '511325211100', '0', NULL, NULL, '2018-09-03 09:34:01', '2018-09-07 19:27:02', 5, 6, '511325211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800868029496479744, '庙子滩村', '庙子滩村', 1501752, '511325211377', '0', NULL, NULL, '2018-09-03 09:34:25', '2018-09-07 19:27:02', 5, 6, '511325211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800868135599788032, '贾家湾村', '贾家湾村', 1501752, '511325211981', '0', NULL, NULL, '2018-09-03 09:34:50', '2018-09-07 19:27:02', 5, 6, '511325211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800868250159468544, '母家山村', '母家山村', 1501752, '511325211660', '0', NULL, NULL, '2018-09-03 09:35:17', '2018-09-07 19:27:02', 5, 6, '511325211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800868357041999872, '槐树沟村', '槐树沟村', 1501752, '511325211209', '0', NULL, NULL, '2018-09-03 09:35:43', '2018-11-13 15:39:53', 5, 6, '511325211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800868527553695744, '文家沟村', '文家沟村', 1501752, '511325211653', '0', NULL, NULL, '2018-09-03 09:36:23', '2018-10-08 10:09:25', 5, 6, '511325211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800868640564891648, '回龙庵村', '回龙庵村', 1501752, '511325211746', '0', NULL, NULL, '2018-09-03 09:36:50', '2018-10-08 10:21:10', 5, 6, '511325211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800868784987099136, '新龙寺村', '新龙寺村', 1501752, '511325211416', '0', NULL, NULL, '2018-09-03 09:37:25', '2018-10-08 10:08:33', 5, 6, '511325211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869105923182592, '莲池村', '莲池村', 1501753, '511325115269', '0', NULL, NULL, '2018-09-03 09:38:41', '2018-09-07 19:27:02', 5, 6, '511325115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869205353222144, '苏家堰村', '苏家堰村', 1501753, '511325115299', '0', NULL, NULL, '2018-09-03 09:39:05', '2018-09-07 19:27:02', 5, 6, '511325115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869303848325120, '礁碑寺村', '礁碑寺村', 1501753, '511325115714', '0', NULL, NULL, '2018-09-03 09:39:28', '2018-09-07 19:27:02', 5, 6, '511325115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869453031067648, '永通桥村', '永通桥村', 1501753, '511325115200', '0', NULL, NULL, '2018-09-03 09:40:04', '2018-09-07 19:27:02', 5, 6, '511325115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869582030950400, '关音堂村', '关音堂村', 1501753, '511325115147', '0', NULL, NULL, '2018-09-03 09:40:35', '2018-09-07 19:27:02', 5, 6, '511325115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869689354670080, '三码桥村', '三码桥村', 1501753, '511325115207', '0', NULL, NULL, '2018-09-03 09:41:00', '2018-09-07 19:27:02', 5, 6, '511325115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869824202067968, '天新桥村', '天新桥村', 1501753, '511325115835', '0', NULL, NULL, '2018-09-03 09:41:32', '2018-09-07 19:27:02', 5, 6, '511325115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800869917965602816, '周武宫村', '周武宫村', 1501753, '511325115658', '0', NULL, NULL, '2018-09-03 09:41:55', '2018-09-07 19:27:02', 5, 6, '511325115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870008214048768, '杨榨子村', '杨榨子村', 1501753, '511325115845', '0', NULL, NULL, '2018-09-03 09:42:16', '2018-09-07 19:27:02', 5, 6, '511325115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870121481359360, '田家坝村', '田家坝村', 1501753, '511325115877', '0', NULL, NULL, '2018-09-03 09:42:43', '2018-09-07 19:27:02', 5, 6, '511325115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870225696706560, '凤鸣山村', '凤鸣山村', 1501753, '511325115338', '0', NULL, NULL, '2018-09-03 09:43:08', '2018-09-07 19:27:02', 5, 6, '511325115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870322715938816, '灵宝宫村', '灵宝宫村', 1501753, '511325115261', '0', NULL, NULL, '2018-09-03 09:43:31', '2018-09-07 19:27:02', 5, 6, '511325115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870409663467520, '范村沟村', '范村沟村', 1501753, '511325115710', '0', NULL, NULL, '2018-09-03 09:43:52', '2018-09-07 19:27:02', 5, 6, '511325115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870678702903296, '尖山子村', '尖山子村', 1501754, '511325110360', '0', NULL, NULL, '2018-09-03 09:44:56', '2018-09-07 19:27:02', 5, 6, '511325110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870788845719552, '河脉桥村', '河脉桥村', 1501754, '511325110894', '0', NULL, NULL, '2018-09-03 09:45:23', '2018-09-07 19:27:02', 5, 6, '511325110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800870915056128000, '丝公山村', '丝公山村', 1501754, '511325110645', '0', NULL, NULL, '2018-09-03 09:45:53', '2018-09-07 19:27:02', 5, 6, '511325110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800871010514554880, '官斗山村', '官斗山村', 1501754, '511325110836', '0', NULL, NULL, '2018-09-03 09:46:15', '2018-09-07 19:27:02', 5, 6, '511325110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800871107318435840, '白鹤庵村', '白鹤庵村', 1501754, '511325110053', '0', NULL, NULL, '2018-09-03 09:46:38', '2018-09-07 19:27:02', 5, 6, '511325110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800871269684137984, '响水滩村', '响水滩村', 1501754, '511325110675', '0', NULL, NULL, '2018-09-03 09:47:17', '2018-09-07 19:27:02', 5, 6, '511325110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800871565194219520, '佛尔河村', '佛尔河村', 1501754, '511325110224', '0', NULL, NULL, '2018-09-03 09:48:28', '2018-09-07 19:27:02', 5, 6, '511325110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800871654696472576, '宫子山村', '宫子山村', 1501754, '511325110966', '0', NULL, NULL, '2018-09-03 09:48:49', '2018-09-07 19:27:02', 5, 6, '511325110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800871734623391744, '回龙观村', '回龙观村', 1501754, '511325110219', '0', NULL, NULL, '2018-09-03 09:49:08', '2018-09-07 19:27:02', 5, 6, '511325110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800871843180367872, '回龙场村', '回龙场村', 1501754, '511325110314', '0', NULL, NULL, '2018-09-03 09:49:34', '2018-09-07 19:27:02', 5, 6, '511325110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800872011329884160, '龙井沟村', '龙井沟村', 1501754, '511325110147', '0', NULL, NULL, '2018-09-03 09:50:14', '2018-09-07 19:27:02', 5, 6, '511325110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800872123233390592, '象岩寺村', '象岩寺村', 1501754, '511325110469', '0', NULL, NULL, '2018-09-03 09:50:41', '2018-09-07 19:27:02', 5, 6, '511325110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800872455871188992, '三合寨村', '三合寨村', 1501754, '511325110978', '0', NULL, NULL, '2018-09-03 09:52:00', '2018-09-07 19:27:02', 5, 6, '511325110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800872555817783296, '猫尔山村', '猫尔山村', 1501754, '511325110081', '0', NULL, NULL, '2018-09-03 09:52:24', '2018-09-07 19:27:02', 5, 6, '511325110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800873170748493824, '蚕华山村', '蚕华山村', 1501755, '511325217420', '0', NULL, NULL, '2018-09-03 09:54:50', '2018-09-07 19:27:02', 5, 6, '511325217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800873285194272768, '雷公垭村', '雷公垭村', 1501755, '511325217899', '0', NULL, NULL, '2018-09-03 09:55:18', '2018-09-07 19:27:02', 5, 6, '511325217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800873409098469376, '阳家垭村', '阳家垭村', 1501755, '511325217168', '0', NULL, NULL, '2018-09-03 09:55:47', '2018-09-07 19:27:02', 5, 6, '511325217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800873502786899968, '元山坪村', '元山坪村', 1501755, '511325217366', '0', NULL, NULL, '2018-09-03 09:56:10', '2018-09-07 19:27:02', 5, 6, '511325217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800873597590884352, '石佛寺村', '石佛寺村', 1501755, '511325217014', '0', NULL, NULL, '2018-09-03 09:56:32', '2018-09-07 19:27:02', 5, 6, '511325217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800873697825837056, '华雀寺村', '华雀寺村', 1501755, '511325217490', '0', NULL, NULL, '2018-09-03 09:56:56', '2018-09-07 19:27:02', 5, 6, '511325217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800873918072803328, '庙子嘴村', '庙子嘴村', 1501755, '511325217556', '0', NULL, NULL, '2018-09-03 09:57:49', '2018-09-07 19:27:02', 5, 6, '511325217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800874034493968384, '皂角垭村', '皂角垭村', 1501755, '511325217533', '0', NULL, NULL, '2018-09-03 09:58:16', '2018-09-07 19:27:02', 5, 6, '511325217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800874120964263936, '南垭庙村', '南垭庙村', 1501755, '511325217019', '0', NULL, NULL, '2018-09-03 09:58:37', '2018-09-07 19:27:02', 5, 6, '511325217209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800874576130396160, '老祠堂村', '老祠堂村', 1501755, '511325217895', '0', NULL, NULL, '2018-09-03 10:00:25', '2018-09-07 19:27:02', 5, 6, '511325217210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800874795311878144, '青狮村', '青狮村', 1501756, '511325108471', '0', NULL, NULL, '2018-09-03 10:01:18', '2018-09-07 19:27:02', 5, 6, '511325108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800874883019100160, '大寺垭村', '大寺垭村', 1501756, '511325108818', '0', NULL, NULL, '2018-09-03 10:01:39', '2018-09-07 19:27:02', 5, 6, '511325108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800874978615676928, '红庙嘴村', '红庙嘴村', 1501756, '511325108016', '0', NULL, NULL, '2018-09-03 10:02:01', '2018-09-07 19:27:02', 5, 6, '511325108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875069963292672, '大兴寺村', '大兴寺村', 1501756, '511325108969', '0', NULL, NULL, '2018-09-03 10:02:23', '2018-09-07 19:27:02', 5, 6, '511325108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875163441221632, '分水垭村', '分水垭村', 1501756, '511325108671', '0', NULL, NULL, '2018-09-03 10:02:45', '2018-09-07 19:27:02', 5, 6, '511325108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875248967798784, '苦竹垭村', '苦竹垭村', 1501756, '511325108292', '0', NULL, NULL, '2018-09-03 10:03:06', '2018-09-07 19:27:02', 5, 6, '511325108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875591164153856, '观音寺村', '观音寺村', 1501756, '511325108387', '0', NULL, NULL, '2018-09-03 10:04:27', '2018-09-07 19:27:02', 5, 6, '511325108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875681572638720, '中观音村', '中观音村', 1501756, '511325108420', '0', NULL, NULL, '2018-09-03 10:04:49', '2018-09-07 19:27:02', 5, 6, '511325108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875772819329024, '垭门村', '垭门村', 1501756, '511325108224', '0', NULL, NULL, '2018-09-03 10:05:11', '2018-09-07 19:27:02', 5, 6, '511325108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875859372593152, '杨柳垭村', '杨柳垭村', 1501756, '511325108876', '0', NULL, NULL, '2018-09-03 10:05:31', '2018-09-07 19:27:02', 5, 6, '511325108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800875948162338816, '大石坎村', '大石坎村', 1501756, '511325108194', '0', NULL, NULL, '2018-09-03 10:05:53', '2018-09-07 19:27:02', 5, 6, '511325108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876042010152960, '拱背桥村', '拱背桥村', 1501756, '511325108450', '0', NULL, NULL, '2018-09-03 10:06:15', '2018-09-07 19:27:02', 5, 6, '511325108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876200357580800, '黄庆沟村', '黄庆沟村', 1501756, '511325108004', '0', NULL, NULL, '2018-09-03 10:06:53', '2018-09-07 19:27:02', 5, 6, '511325108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876364769447936, '观音桥村', '观音桥村', 1501756, '511325108038', '0', NULL, NULL, '2018-09-03 10:07:32', '2018-09-07 19:27:02', 5, 6, '511325108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876464401469440, '程家坝村', '程家坝村', 1501756, '511325108147', '0', NULL, NULL, '2018-09-03 10:07:56', '2018-09-07 19:27:02', 5, 6, '511325108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876565110902784, '杜家坝村', '杜家坝村', 1501756, '511325108505', '0', NULL, NULL, '2018-09-03 10:08:20', '2018-09-07 19:27:02', 5, 6, '511325108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876664192552960, '东岳庙村', '东岳庙村', 1501756, '511325108836', '0', NULL, NULL, '2018-09-03 10:08:43', '2018-09-07 19:27:02', 5, 6, '511325108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876750922895360, '老木垭村', '老木垭村', 1501756, '511325108423', '0', NULL, NULL, '2018-09-03 10:09:04', '2018-09-07 19:27:02', 5, 6, '511325108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800876848281079808, '石宝宫村', '石宝宫村', 1501756, '511325108383', '0', NULL, NULL, '2018-09-03 10:09:27', '2018-09-07 19:27:02', 5, 6, '511325108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800878684127416320, '大众街社区', '大众街社区', 1501757, '511325113615', '0', NULL, NULL, '2018-09-03 10:16:45', '2018-09-07 19:27:02', 5, 6, '511325113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800878796090298368, '白虎坪村', '白虎坪村', 1501757, '511325113382', '0', NULL, NULL, '2018-09-03 10:17:12', '2018-09-07 19:27:02', 5, 6, '511325113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800878877166718976, '千佛寺村', '千佛寺村', 1501757, '511325113694', '0', NULL, NULL, '2018-09-03 10:17:31', '2018-09-07 19:27:02', 5, 6, '511325113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800878975354720256, '圣泉山村', '圣泉山村', 1501757, '511325113280', '0', NULL, NULL, '2018-09-03 10:17:54', '2018-09-07 19:27:02', 5, 6, '511325113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800879466105851904, '百佛寺村', '百佛寺村', 1501757, '511325113748', '0', NULL, NULL, '2018-09-03 10:19:51', '2018-09-07 19:27:02', 5, 6, '511325113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800879692518051840, '任家沟村', '任家沟村', 1501757, '511325113628', '0', NULL, NULL, '2018-09-03 10:20:45', '2018-09-07 19:27:02', 5, 6, '511325113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800879788106240000, '莲花台村', '莲花台村', 1501757, '511325113772', '0', NULL, NULL, '2018-09-03 10:21:08', '2018-09-07 19:27:02', 5, 6, '511325113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800879862366523392, '仁义桥村', '仁义桥村', 1501757, '511325113097', '0', NULL, NULL, '2018-09-03 10:21:26', '2018-09-07 19:27:02', 5, 6, '511325113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800879962124242944, '小陵寺村', '小陵寺村', 1501757, '511325113194', '0', NULL, NULL, '2018-09-03 10:21:50', '2018-09-07 19:27:02', 5, 6, '511325113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800880045305155584, '高楼架村', '高楼架村', 1501757, '511325113510', '0', NULL, NULL, '2018-09-03 10:22:09', '2018-09-07 19:27:02', 5, 6, '511325113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800880129912393728, '联合村', '联合村', 1501757, '511325113349', '0', NULL, NULL, '2018-09-03 10:22:30', '2018-09-07 19:27:02', 5, 6, '511325113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800880312126328832, '石塔岭村', '石塔岭村', 1501757, '511325113475', '0', NULL, NULL, '2018-09-03 10:23:13', '2018-09-07 19:27:02', 5, 6, '511325113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800880852892962816, '何家沟村', '何家沟村', 1501757, '511325113760', '0', NULL, NULL, '2018-09-03 10:25:22', '2018-09-07 19:27:02', 5, 6, '511325113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800880933134061568, '金子山村', '金子山村', 1501757, '511325113855', '0', NULL, NULL, '2018-09-03 10:25:41', '2018-09-07 19:27:02', 5, 6, '511325113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881094250516480, '玉台山村', '玉台山村', 1501757, '511325113587', '0', NULL, NULL, '2018-09-03 10:26:20', '2018-09-07 19:27:02', 5, 6, '511325113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881182284894208, '彭家寺村', '彭家寺村', 1501757, '511325113120', '0', NULL, NULL, '2018-09-03 10:26:41', '2018-09-07 19:27:02', 5, 6, '511325113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881330527719424, '大湾头村', '大湾头村', 1501757, '511325113954', '0', NULL, NULL, '2018-09-03 10:27:16', '2018-09-07 19:27:02', 5, 6, '511325113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881475604893696, '燕子坝村', '燕子坝村', 1501757, '511325113793', '0', NULL, NULL, '2018-09-03 10:27:50', '2018-09-07 19:27:02', 5, 6, '511325113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881595154878464, '小燕村', '小燕村', 1501757, '511325113218', '0', NULL, NULL, '2018-09-03 10:28:19', '2018-11-13 15:39:53', 5, 6, '511325113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881685177356288, '金华山村', '金华山村', 1501757, '511325113440', '0', NULL, NULL, '2018-09-03 10:28:40', '2018-09-07 19:27:02', 5, 6, '511325113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881783685304320, '檬子垭村', '檬子垭村', 1501757, '511325113721', '0', NULL, NULL, '2018-09-03 10:29:04', '2018-10-08 10:10:55', 5, 6, '511325113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800881966627475456, '马鞍山村', '马鞍山村', 1501757, '511325113467', '0', NULL, NULL, '2018-09-03 10:29:48', '2018-09-07 19:27:02', 5, 6, '511325113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800882572419452928, '凤头社区', '凤头社区', 1501758, '511325111590', '0', NULL, NULL, '2018-09-03 10:32:12', '2018-09-07 19:27:02', 5, 6, '511325111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800882686194536448, '芋头沟社区', '芋头沟社区', 1501758, '511325111580', '0', NULL, NULL, '2018-09-03 10:32:39', '2018-09-07 19:27:02', 5, 6, '511325111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800882777709268992, '楼底子社区', '楼底子社区', 1501758, '511325111730', '0', NULL, NULL, '2018-09-03 10:33:01', '2018-09-07 19:27:02', 5, 6, '511325111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800882944161009664, '蟠龙村', '蟠龙村', 1501758, '511325111160', '0', NULL, NULL, '2018-09-03 10:33:41', '2018-09-07 19:27:02', 5, 6, '511325111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800883088293679104, '严村沟村', '严村沟村', 1501758, '511325111180', '0', NULL, NULL, '2018-09-03 10:34:15', '2018-09-07 19:27:02', 5, 6, '511325111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800883255776563200, '曹家沟村', '曹家沟村', 1501758, '511325111354', '0', NULL, NULL, '2018-09-03 10:34:55', '2018-09-07 19:27:02', 5, 6, '511325111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800883343051116544, '化泉院村', '化泉院村', 1501758, '511325111991', '0', NULL, NULL, '2018-09-03 10:35:16', '2018-09-07 19:27:02', 5, 6, '511325111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800883551076405248, '佛宝观村', '佛宝观村', 1501758, '511325111026', '0', NULL, NULL, '2018-09-03 10:36:05', '2018-09-07 19:27:02', 5, 6, '511325111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800883622433837056, '麒麟村', '麒麟村', 1501758, '511325111973', '0', NULL, NULL, '2018-09-03 10:36:22', '2018-09-07 19:27:02', 5, 6, '511325111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800883739275087872, '龙台院村', '龙台院村', 1501758, '511325111999', '0', NULL, NULL, '2018-09-03 10:36:50', '2018-09-07 19:27:02', 5, 6, '511325111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800883968019845120, '乾元宫村', '乾元宫村', 1501758, '511325111042', '0', NULL, NULL, '2018-09-03 10:37:45', '2018-09-07 19:27:02', 5, 6, '511325111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800884055734669312, '红栋子村', '红栋子村', 1501758, '511325111034', '0', NULL, NULL, '2018-09-03 10:38:06', '2018-09-07 19:27:02', 5, 6, '511325111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800884135808520192, '新店子村', '新店子村', 1501758, '511325111374', '0', NULL, NULL, '2018-09-03 10:38:25', '2018-09-07 19:27:02', 5, 6, '511325111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800884278704656384, '龙家沟村', '龙家沟村', 1501758, '511325111862', '0', NULL, NULL, '2018-09-03 10:38:59', '2018-09-07 19:27:02', 5, 6, '511325111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800884379103449088, '鹤鸣院村', '鹤鸣院村', 1501758, '511325111955', '0', NULL, NULL, '2018-09-03 10:39:23', '2018-09-07 19:27:02', 5, 6, '511325111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800884468803227648, '跳蹬河村', '跳蹬河村', 1501758, '511325111773', '0', NULL, NULL, '2018-09-03 10:39:44', '2018-09-07 19:27:02', 5, 6, '511325111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800884565275627520, '圭心寺村', '圭心寺村', 1501758, '511325111053', '0', NULL, NULL, '2018-09-03 10:40:07', '2018-09-07 19:27:02', 5, 6, '511325111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800884648097009664, '五栋碑村', '五栋碑村', 1501758, '511325111631', '0', NULL, NULL, '2018-09-03 10:40:27', '2018-09-07 19:27:02', 5, 6, '511325111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885071586840576, '临江村', '临江村', 1501759, '511325222171', '0', NULL, NULL, '2018-09-03 10:42:08', '2018-09-07 19:27:02', 5, 6, '511325222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885190403215360, '南陵寺村', '南陵寺村', 1501759, '511325222173', '0', NULL, NULL, '2018-09-03 10:42:36', '2018-09-07 19:27:02', 5, 6, '511325222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885345584205824, '书房湾村', '书房湾村', 1501759, '511325222346', '0', NULL, NULL, '2018-09-03 10:43:13', '2018-09-07 19:27:02', 5, 6, '511325222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885450387410944, '冯家桥村', '冯家桥村', 1501759, '511325222596', '0', NULL, NULL, '2018-09-03 10:43:38', '2018-09-07 19:27:02', 5, 6, '511325222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885541173514240, '福应宫村', '福应宫村', 1501759, '511325222227', '0', NULL, NULL, '2018-09-03 10:44:00', '2018-09-07 19:27:02', 5, 6, '511325222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885645292130304, '弥勒寺村', '弥勒寺村', 1501759, '511325222979', '0', NULL, NULL, '2018-09-03 10:44:25', '2018-09-07 19:27:02', 5, 6, '511325222206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885744701198336, '白家井村', '白家井村', 1501759, '511325222381', '0', NULL, NULL, '2018-09-03 10:44:48', '2018-09-07 19:27:02', 5, 6, '511325222207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885828528558080, '马龙村', '马龙村', 1501759, '511325222478', '0', NULL, NULL, '2018-09-03 10:45:08', '2018-09-07 19:27:02', 5, 6, '511325222208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800885909600260096, '米丹村', '米丹村', 1501759, '511325222924', '0', NULL, NULL, '2018-09-03 10:45:28', '2018-09-07 19:27:02', 5, 6, '511325222206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886230041022464, '羊鹿桥村', '羊鹿桥村', 1501760, '511325678750', '0', NULL, NULL, '2018-09-03 10:46:44', '2018-09-07 19:27:02', 5, 6, '511325678201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886322182017024, '双石坪村', '双石坪村', 1501760, '511325678196', '0', NULL, NULL, '2018-09-03 10:47:06', '2018-09-07 19:27:02', 5, 6, '511325678202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886411922690048, '香炉桥村', '香炉桥村', 1501760, '511325678044', '0', NULL, NULL, '2018-09-03 10:47:27', '2018-09-07 19:27:02', 5, 6, '511325678203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886508110794752, '阳家沟村', '阳家沟村', 1501760, '511325678749', '0', NULL, NULL, '2018-09-03 10:47:50', '2018-09-07 19:27:02', 5, 6, '511325678204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886602516451328, '老家湾村', '老家湾村', 1501760, '511325678563', '0', NULL, NULL, '2018-09-03 10:48:13', '2018-09-07 19:27:02', 5, 6, '511325678205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886692018442240, '杜家井村', '杜家井村', 1501760, '511325678971', '0', NULL, NULL, '2018-09-03 10:48:34', '2018-09-07 19:27:02', 5, 6, '511325678206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886775791669248, '书垭子村', '书垭子村', 1501760, '511325678280', '0', NULL, NULL, '2018-09-03 10:48:54', '2018-09-07 19:27:02', 5, 6, '511325678207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886860289855488, '楼子坪村', '楼子坪村', 1501760, '511325678291', '0', NULL, NULL, '2018-09-03 10:49:14', '2018-09-07 19:27:02', 5, 6, '511325678208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800886936350019584, '谢家灶村', '谢家灶村', 1501760, '511325678757', '0', NULL, NULL, '2018-09-03 10:49:32', '2018-09-07 19:27:02', 5, 6, '511325678209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800887022395772928, '双庙垭村', '双庙垭村', 1501760, '511325678789', '0', NULL, NULL, '2018-09-03 10:49:53', '2018-09-07 19:27:02', 5, 6, '511325678210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800887118684016640, '龙凤山村', '龙凤山村', 1501760, '511325678087', '0', NULL, NULL, '2018-09-03 10:50:16', '2018-09-07 19:27:02', 5, 6, '511325678211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800887314600742912, '飞龙庙村', '飞龙庙村', 1501760, '511325678974', '0', NULL, NULL, '2018-09-03 10:51:03', '2018-09-07 19:27:02', 5, 6, '511325678212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800888390644322304, '太平村', '太平村', 1501761, '511325101941', '0', NULL, NULL, '2018-09-03 10:55:19', '2018-09-07 19:27:02', 5, 6, '511325101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800888524635820032, '王家嘴村', '王家嘴村', 1501761, '511325101636', '0', NULL, NULL, '2018-09-03 10:55:51', '2018-09-07 19:27:02', 5, 6, '511325101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800888605808709632, '大轮寺村', '大轮寺村', 1501761, '511325101460', '0', NULL, NULL, '2018-09-03 10:56:10', '2018-09-07 19:27:02', 5, 6, '511325101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800888719411171328, '壁山垭村', '壁山垭村', 1501761, '511325101562', '0', NULL, NULL, '2018-09-03 10:56:38', '2018-09-07 19:27:02', 5, 6, '511325101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800888804227993600, '谢侯庙村', '谢侯庙村', 1501761, '511325101681', '0', NULL, NULL, '2018-09-03 10:56:58', '2018-09-07 19:27:02', 5, 6, '511325101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800888884159107072, '东乐庙村', '东乐庙村', 1501761, '511325101551', '0', NULL, NULL, '2018-09-03 10:57:17', '2018-09-07 19:27:02', 5, 6, '511325101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800888999355535360, '转山河村', '转山河村', 1501761, '511325101201', '0', NULL, NULL, '2018-09-03 10:57:44', '2018-09-07 19:27:02', 5, 6, '511325101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800889093669179392, '麻树沟村', '麻树沟村', 1501761, '511325101056', '0', NULL, NULL, '2018-09-03 10:58:07', '2018-09-07 19:27:02', 5, 6, '511325101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800889174085783552, '楠木庙村', '楠木庙村', 1501761, '511325101292', '0', NULL, NULL, '2018-09-03 10:58:26', '2018-09-07 19:27:02', 5, 6, '511325101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800889278255648768, '张家坝村', '张家坝村', 1501761, '511325101612', '0', NULL, NULL, '2018-09-03 10:58:51', '2018-09-07 19:27:02', 5, 6, '511325101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800889389925060608, '李家咀村', '李家咀村', 1501761, '511325101661', '0', NULL, NULL, '2018-09-03 10:59:17', '2018-09-07 19:27:02', 5, 6, '511325101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800889481176469504, '巴岩店村', '巴岩店村', 1501761, '511325101630', '0', NULL, NULL, '2018-09-03 10:59:39', '2018-09-07 19:27:02', 5, 6, '511325101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800889640714817536, '草坝场村', '草坝场村', 1501761, '511325101598', '0', NULL, NULL, '2018-09-03 11:00:17', '2018-09-07 19:27:02', 5, 6, '511325101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800889729151979520, '麻柳垭村', '麻柳垭村', 1501761, '511325101126', '0', NULL, NULL, '2018-09-03 11:00:38', '2018-09-07 19:27:02', 5, 6, '511325101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800890020458975232, '龙门垭村', '龙门垭村', 1501761, '511325101242', '0', NULL, NULL, '2018-09-03 11:01:48', '2018-09-07 19:27:02', 5, 6, '511325101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800890514124754944, '乐河寺村', '乐河寺村', 1501761, '511325101854', '0', NULL, NULL, '2018-09-03 11:03:45', '2018-09-07 19:27:02', 5, 6, '511325101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800891182243696640, '一段社区', '一段社区', 1501751, '511325100039', '0', NULL, NULL, '2018-09-03 11:06:25', '2018-09-07 19:27:02', 5, 6, '511325100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800891346576003072, '二段社区', '二段社区', 1501751, '511325100303', '0', NULL, NULL, '2018-09-03 11:07:04', '2018-09-07 19:27:02', 5, 6, '511325100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800891518681141248, '刘家嘴社区', '刘家嘴社区', 1501751, '511325100332', '0', NULL, NULL, '2018-09-03 11:07:45', '2018-09-07 19:27:02', 5, 6, '511325100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800891613090598912, '鹤鸣路社区', '鹤鸣路社区', 1501751, '511325100061', '0', NULL, NULL, '2018-09-03 11:08:07', '2018-09-07 19:27:02', 5, 6, '511325100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800891704505323520, '南街社区', '南街社区', 1501751, '511325100044', '0', NULL, NULL, '2018-09-03 11:08:29', '2018-09-07 19:27:02', 5, 6, '511325100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800891803235176448, '西街社区', '西街社区', 1501751, '511325100779', '0', NULL, NULL, '2018-09-03 11:08:53', '2018-09-07 19:27:02', 5, 6, '511325100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800891949842747392, '天宝寺社区', '天宝寺社区', 1501751, '511325100663', '0', NULL, NULL, '2018-09-03 11:09:28', '2018-09-07 19:27:02', 5, 6, '511325100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800892116901744640, '库楼坝社区', '库楼坝社区', 1501751, '511325100922', '0', NULL, NULL, '2018-09-03 11:10:08', '2018-09-07 19:27:02', 5, 6, '511325100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800892223647174656, '建设路社区', '建设路社区', 1501751, '511325100009', '0', NULL, NULL, '2018-09-03 11:10:33', '2018-11-13 15:39:53', 5, 6, '511325100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800892402878042112, '府南社区', '府南社区', 1501751, '511325100819', '0', NULL, NULL, '2018-09-03 11:11:16', '2018-09-07 19:27:02', 5, 6, '511325100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800892997337010176, '珠涯庵社区', '珠涯庵社区', 1501751, '511325100178', '0', NULL, NULL, '2018-09-03 11:13:38', '2018-09-07 19:27:02', 5, 6, '511325100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800893123833417728, '鹤鸣庵社区', '鹤鸣庵社区', 1501751, '511325100890', '0', NULL, NULL, '2018-09-03 11:14:08', '2018-09-07 19:27:02', 5, 6, '511325100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800893273934581760, '杨家桥村', '杨家桥村', 1501751, '511325100364', '0', NULL, NULL, '2018-09-03 11:14:43', '2018-09-07 19:27:02', 5, 6, '511325100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800893519871528960, '龙门桥村', '龙门桥村', 1501751, '511325100471', '0', NULL, NULL, '2018-09-03 11:15:42', '2018-09-07 19:27:02', 5, 6, '511325100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800893644749197312, '马家坟村', '马家坟村', 1501751, '511325100797', '0', NULL, NULL, '2018-09-03 11:16:12', '2018-09-07 19:27:02', 5, 6, '511325100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800893723321094144, '黄桷寺村', '黄桷寺村', 1501751, '511325100925', '0', NULL, NULL, '2018-09-03 11:16:31', '2018-09-07 19:27:02', 5, 6, '511325100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800893811652743168, '黄家湾村', '黄家湾村', 1501751, '511325100946', '0', NULL, NULL, '2018-09-03 11:16:52', '2018-09-07 19:27:02', 5, 6, '511325100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800893947140820992, '滴水岩村', '滴水岩村', 1501751, '511325100562', '0', NULL, NULL, '2018-09-03 11:17:24', '2018-09-07 19:27:02', 5, 6, '511325100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800894060651663360, '刘家垭村', '刘家垭村', 1501751, '511325100388', '0', NULL, NULL, '2018-09-03 11:17:51', '2018-09-07 19:27:02', 5, 6, '511325100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800894207503159296, '鹿岩山村', '鹿岩山村', 1501751, '511325100766', '0', NULL, NULL, '2018-09-03 11:18:26', '2018-09-07 19:27:02', 5, 6, '511325100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800894355419222016, '程真宫村', '程真宫村', 1501751, '511325100136', '0', NULL, NULL, '2018-09-03 11:19:01', '2018-09-07 19:27:02', 5, 6, '511325100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800894482133471232, '白鹤观村', '白鹤观村', 1501751, '511325100951', '0', NULL, NULL, '2018-09-03 11:19:31', '2018-09-07 19:27:02', 5, 6, '511325100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800894569420345344, '袁公桥村', '袁公桥村', 1501751, '511325100970', '0', NULL, NULL, '2018-09-03 11:19:52', '2018-09-07 19:27:02', 5, 6, '511325100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800894667916103680, '燕子山村', '燕子山村', 1501751, '511325100025', '0', NULL, NULL, '2018-09-03 11:20:16', '2018-09-07 19:27:02', 5, 6, '511325100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800895137795592192, '观音庵村', '观音庵村', 1501751, '511325100167', '0', NULL, NULL, '2018-09-03 11:22:08', '2018-09-07 19:27:02', 5, 6, '511325100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800895268372140032, '大桑墩村', '大桑墩村', 1501751, '511325100191', '0', NULL, NULL, '2018-09-03 11:22:39', '2018-09-07 19:27:02', 5, 6, '511325100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800895390946349056, '双庙子村', '双庙子村', 1501751, '511325100720', '0', NULL, NULL, '2018-09-03 11:23:08', '2018-09-07 19:27:02', 5, 6, '511325100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800895489449840640, '印天寺村', '印天寺村', 1501751, '511325100466', '0', NULL, NULL, '2018-09-03 11:23:32', '2018-09-07 19:27:02', 5, 6, '511325100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800895793469509632, '牌坊湾村', '牌坊湾村', 1501764, '511325213228', '0', NULL, NULL, '2018-09-03 11:24:44', '2018-09-07 19:27:02', 5, 6, '511325213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800895884620124160, '大悲寺村', '大悲寺村', 1501764, '511325213499', '0', NULL, NULL, '2018-09-03 11:25:06', '2018-09-07 19:27:02', 5, 6, '511325213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800895984368799744, '庞家庵村', '庞家庵村', 1501764, '511325213251', '0', NULL, NULL, '2018-09-03 11:25:30', '2018-09-07 19:27:02', 5, 6, '511325213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800896068439560192, '斯家庙村', '斯家庙村', 1501764, '511325213026', '0', NULL, NULL, '2018-09-03 11:25:50', '2018-09-07 19:27:02', 5, 6, '511325213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800896173058215936, '桅杆坝村', '桅杆坝村', 1501764, '511325213948', '0', NULL, NULL, '2018-09-03 11:26:15', '2018-09-07 19:27:02', 5, 6, '511325213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800896259306082304, '石仁宫村', '石仁宫村', 1501764, '511325213410', '0', NULL, NULL, '2018-09-03 11:26:35', '2018-09-07 19:27:02', 5, 6, '511325213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800896342063370240, '柏林嘴村', '柏林嘴村', 1501764, '511325213673', '0', NULL, NULL, '2018-09-03 11:26:55', '2018-09-07 19:27:02', 5, 6, '511325213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800896435353341952, '敬二垭村', '敬二垭村', 1501764, '511325213469', '0', NULL, NULL, '2018-09-03 11:27:17', '2018-09-07 19:27:02', 5, 6, '511325213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800896517309648896, '黄家垭村', '黄家垭村', 1501764, '511325213195', '0', NULL, NULL, '2018-09-03 11:27:37', '2018-09-07 19:27:02', 5, 6, '511325213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800896623526465536, '界牌湾村', '界牌湾村', 1501764, '511325213304', '0', NULL, NULL, '2018-09-03 11:28:02', '2018-09-07 19:27:02', 5, 6, '511325213210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897071649837056, '贾地庙村', '贾地庙村', 1501765, '511325103224', '0', NULL, NULL, '2018-09-03 11:29:49', '2018-09-07 19:27:02', 5, 6, '511325103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897168497102848, '马庸寺村', '马庸寺村', 1501765, '511325103203', '0', NULL, NULL, '2018-09-03 11:30:12', '2018-09-07 19:27:02', 5, 6, '511325103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897263576993792, '维莫湾村', '维莫湾村', 1501765, '511325103747', '0', NULL, NULL, '2018-09-03 11:30:35', '2018-09-07 19:27:02', 5, 6, '511325103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897351108710400, '石老嘴村', '石老嘴村', 1501765, '511325103004', '0', NULL, NULL, '2018-09-03 11:30:56', '2018-09-07 19:27:02', 5, 6, '511325103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897432054583296, '敬垭观村', '敬垭观村', 1501765, '511325103307', '0', NULL, NULL, '2018-09-03 11:31:15', '2018-09-07 19:27:02', 5, 6, '511325103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897506838499328, '跳礅子村', '跳礅子村', 1501765, '511325103918', '0', NULL, NULL, '2018-09-03 11:31:33', '2018-09-07 19:27:02', 5, 6, '511325103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897586051993600, '长龙观村', '长龙观村', 1501765, '511325103642', '0', NULL, NULL, '2018-09-03 11:31:52', '2018-09-07 19:27:02', 5, 6, '511325103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897662237200384, '桥凤坝村', '桥凤坝村', 1501765, '511325103748', '0', NULL, NULL, '2018-09-03 11:32:10', '2018-09-07 19:27:02', 5, 6, '511325103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897741866586112, '来龙山村', '来龙山村', 1501765, '511325103933', '0', NULL, NULL, '2018-09-03 11:32:29', '2018-09-07 19:27:02', 5, 6, '511325103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897819201294336, '谯家沟村', '谯家沟村', 1501765, '511325103308', '0', NULL, NULL, '2018-09-03 11:32:47', '2018-09-07 19:27:02', 5, 6, '511325103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897900470390784, '黄栋坪村', '黄栋坪村', 1501765, '511325103068', '0', NULL, NULL, '2018-09-03 11:33:07', '2018-09-07 19:27:02', 5, 6, '511325103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800897985572818944, '三圣庵村', '三圣庵村', 1501765, '511325103784', '0', NULL, NULL, '2018-09-03 11:33:27', '2018-09-07 19:27:02', 5, 6, '511325103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800898342956748800, '张家沟村', '张家沟村', 1501766, '511325226178', '0', NULL, NULL, '2018-09-03 11:34:52', '2018-09-07 19:27:02', 5, 6, '511325226201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800898440910524416, '太阳沟村', '太阳沟村', 1501766, '511325226634', '0', NULL, NULL, '2018-09-03 11:35:15', '2018-09-07 19:27:02', 5, 6, '511325226202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800898555251183616, '昭阁庙村', '昭阁庙村', 1501766, '511325226152', '0', NULL, NULL, '2018-09-03 11:35:43', '2018-09-07 19:27:02', 5, 6, '511325226203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800898648465526784, '刘家庙村', '刘家庙村', 1501766, '511325226326', '0', NULL, NULL, '2018-09-03 11:36:05', '2018-09-07 19:27:02', 5, 6, '511325226204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800898741092536320, '佛宫山村', '佛宫山村', 1501766, '511325226548', '0', NULL, NULL, '2018-09-03 11:36:27', '2018-09-07 19:27:02', 5, 6, '511325226205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800898861208883200, '小珠坝村', '小珠坝村', 1501766, '511325226577', '0', NULL, NULL, '2018-09-03 11:36:56', '2018-09-07 19:27:02', 5, 6, '511325226206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800898968734060544, '卧龙山村', '卧龙山村', 1501766, '511325226235', '0', NULL, NULL, '2018-09-03 11:37:21', '2018-09-07 19:27:02', 5, 6, '511325226207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899051747201024, '山王寨村', '山王寨村', 1501766, '511325226560', '0', NULL, NULL, '2018-09-03 11:37:41', '2018-09-07 19:27:02', 5, 6, '511325226208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899130684395520, '烈溪庙村', '烈溪庙村', 1501766, '511325226016', '0', NULL, NULL, '2018-09-03 11:38:00', '2018-09-07 19:27:02', 5, 6, '511325226209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899221579026432, '川祖庙村', '川祖庙村', 1501766, '511325226262', '0', NULL, NULL, '2018-09-03 11:38:21', '2018-09-07 19:27:02', 5, 6, '511325226210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899300738781184, '杜家坪村', '杜家坪村', 1501766, '511325226932', '0', NULL, NULL, '2018-09-03 11:38:40', '2018-09-07 19:27:02', 5, 6, '511325226211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899387036061696, '瓦店子村', '瓦店子村', 1501766, '511325226672', '0', NULL, NULL, '2018-09-03 11:39:01', '2018-09-07 19:27:02', 5, 6, '511325226212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899470461030400, '拱石桥村', '拱石桥村', 1501766, '511325226805', '0', NULL, NULL, '2018-09-03 11:39:21', '2018-09-07 19:27:02', 5, 6, '511325226213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899548642201600, '应井场村', '应井场村', 1501766, '511325226594', '0', NULL, NULL, '2018-09-03 11:39:39', '2018-09-07 19:27:02', 5, 6, '511325226214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899635791450112, '大水科村', '大水科村', 1501766, '511325226430', '0', NULL, NULL, '2018-09-03 11:40:00', '2018-09-07 19:27:02', 5, 6, '511325226215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899716674670592, '玉皇宫村', '玉皇宫村', 1501766, '511325226708', '0', NULL, NULL, '2018-09-03 11:40:20', '2018-09-07 19:27:02', 5, 6, '511325226216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800899997601026048, '吴家坝村', '吴家坝村', 1501767, '511325219338', '0', NULL, NULL, '2018-09-03 11:41:26', '2018-09-07 19:27:02', 5, 6, '511325219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900101040820224, '黄桶岭村', '黄桶岭村', 1501767, '511325219248', '0', NULL, NULL, '2018-09-03 11:41:51', '2018-09-07 19:27:02', 5, 6, '511325219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900192900665344, '陈氏祠村', '陈氏祠村', 1501767, '511325219564', '0', NULL, NULL, '2018-09-03 11:42:13', '2018-09-07 19:27:02', 5, 6, '511325219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900283577454592, '冯家沟村', '冯家沟村', 1501767, '511325219221', '0', NULL, NULL, '2018-09-03 11:42:35', '2018-09-07 19:27:02', 5, 6, '511325219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900368612118528, '花果寺村', '花果寺村', 1501767, '511325219033', '0', NULL, NULL, '2018-09-03 11:42:55', '2018-09-07 19:27:02', 5, 6, '511325219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900462468714496, '冉家庙村', '冉家庙村', 1501767, '511325219469', '0', NULL, NULL, '2018-09-03 11:43:17', '2018-09-07 19:27:02', 5, 6, '511325219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900559638155264, '阳家坝村', '阳家坝村', 1501767, '511325219920', '0', NULL, NULL, '2018-09-03 11:43:41', '2018-09-07 19:27:02', 5, 6, '511325219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900650335129600, '姚氏祠村', '姚氏祠村', 1501767, '511325219980', '0', NULL, NULL, '2018-09-03 11:44:02', '2018-09-07 19:27:02', 5, 6, '511325219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800900740718055424, '何泗坝村', '何泗坝村', 1501767, '511325219680', '0', NULL, NULL, '2018-09-03 11:44:24', '2018-09-07 19:27:02', 5, 6, '511325219209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800903740476280832, '公子坪村', '公子坪村', 1501791, '511325230987', '0', NULL, NULL, '2018-09-03 11:56:19', '2018-09-07 19:27:02', 5, 6, '511325230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800903841702006784, '傅家沟村', '傅家沟村', 1501791, '511325230089', '0', NULL, NULL, '2018-09-03 11:56:43', '2018-09-07 19:27:02', 5, 6, '511325230202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800903929622089728, '大毛坪村', '大毛坪村', 1501791, '511325230530', '0', NULL, NULL, '2018-09-03 11:57:04', '2018-09-07 19:27:02', 5, 6, '511325230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904033045762048, '小梨沟村', '小梨沟村', 1501791, '511325230570', '0', NULL, NULL, '2018-09-03 11:57:29', '2018-09-07 19:27:02', 5, 6, '511325230204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904129288130560, '赵山沟村', '赵山沟村', 1501791, '511325230153', '0', NULL, NULL, '2018-09-03 11:57:52', '2018-09-07 19:27:02', 5, 6, '511325230205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904232237453312, '分水岭村', '分水岭村', 1501791, '511325230359', '0', NULL, NULL, '2018-09-03 11:58:16', '2018-09-07 19:27:02', 5, 6, '511325230206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904351263412224, '盐井坝村', '盐井坝村', 1501791, '511325230566', '0', NULL, NULL, '2018-09-03 11:58:44', '2018-09-07 19:27:02', 5, 6, '511325230207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904545568870400, '广川庙村', '广川庙村', 1501791, '511325230841', '0', NULL, NULL, '2018-09-03 11:59:31', '2018-09-07 19:27:02', 5, 6, '511325230208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904669162295296, '南岷山村', '南岷山村', 1501791, '511325230686', '0', NULL, NULL, '2018-09-03 12:00:00', '2018-09-07 19:27:02', 5, 6, '511325230209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904766797172736, '清河桥村', '清河桥村', 1501791, '511325230083', '0', NULL, NULL, '2018-09-03 12:00:24', '2018-09-07 19:27:02', 5, 6, '511325230210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800904929137446912, '石牛山村', '石牛山村', 1501791, '511325230736', '0', NULL, NULL, '2018-09-03 12:01:02', '2018-09-07 19:27:02', 5, 6, '511325230211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800943444521439232, '下井村村民委员会', '下井村', 1705632, '510322390032', '0', NULL, NULL, '2018-09-03 14:34:05', '2021-03-10 15:03:53', 5, 8, '510322200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800952465618161664, '谭家村村民委员会', '谭家村', 1705629, '510322169362', '0', NULL, NULL, '2018-09-03 15:09:56', '2021-03-10 14:58:33', 5, 5, '510322126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800952620064755712, '石河村村民委员会', '石河村', 1705629, '510322169800', '0', NULL, NULL, '2018-09-03 15:10:33', '2021-03-10 15:00:24', 5, 10, '510322126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800952810255077376, '同安村村民委员会', '同安村', 1705629, '510322169854', '0', NULL, NULL, '2018-09-03 15:11:18', '2021-03-10 15:00:48', 5, 11, '510322126215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800953278108585984, '龙滩村村民委员会', '龙滩村', 1705629, '510322169210', '0', NULL, NULL, '2018-09-03 15:13:10', '2021-03-10 14:58:04', 5, 4, '510322126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800954099924127744, '万坳社区居委会', '万坳社区', 1705632, '510322390456', '0', NULL, NULL, '2018-09-03 15:16:26', '2021-03-10 15:01:13', 5, 1, '510322200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800954487917826048, '华利村村民委员会', '华利村', 1705632, '510322390125', '0', NULL, NULL, '2018-09-03 15:17:58', '2021-03-10 15:02:01', 5, 3, '510322200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800954884589801472, '谢扁村村民委员会', '谢扁村', 1705632, '510322390049', '0', NULL, NULL, '2018-09-03 15:19:33', '2021-03-10 15:04:50', 5, 11, '510322200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800955004253818880, '罗桥村村民委员会', '罗桥村', 1705632, '510322390108', '0', NULL, NULL, '2018-09-03 15:20:01', '2021-03-10 15:03:03', 5, 6, '510322200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800955639594799104, '中和村村民委员会', '中和村', 1705632, '510322390721', '0', NULL, NULL, '2018-09-03 15:22:33', '2021-03-10 15:03:30', 5, 7, '510322200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800955753050329088, '自力村村民委员会', '自力村', 1705632, '510322390921', '0', NULL, NULL, '2018-09-03 15:23:00', '2021-03-10 15:02:46', 5, 5, '510322200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800956104839057408, '五余村村民委员会', '五余村', 1705632, '510322390191', '0', NULL, NULL, '2018-09-03 15:24:24', '2021-03-10 15:04:10', 5, 9, '510322200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800956321282314240, '白英村村民委员会', '白英村', 1705632, '510322390627', '0', NULL, NULL, '2018-09-03 15:25:15', '2021-03-10 15:04:30', 5, 10, '510322200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800956448403410944, '月亮村村民委员会', '月亮村', 1705632, '510322390234', '0', NULL, NULL, '2018-09-03 15:25:46', '2021-03-10 15:02:21', 5, 4, '510322200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800971004319420416, '曙光乡长沙村', '长沙村', 395, '510722207239', '0', NULL, NULL, '2018-09-03 16:23:36', '2019-02-03 09:47:29', 5, 5, '510722207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800971197999665152, '曙光村高峰村', '高峰村', 395, '510722207666', '0', NULL, NULL, '2018-09-03 16:24:22', '2019-02-03 09:47:29', 5, 5, '510722207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800971414442528768, '曙光村新泉村', '新泉村', 395, '510722207563', '0', NULL, NULL, '2018-09-03 16:25:14', '2019-02-03 09:47:29', 5, 5, '510722207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800971629174378496, '曙光乡龙河村', '龙河村', 395, '510722207037', '0', NULL, NULL, '2018-09-03 16:26:05', '2019-02-03 09:47:29', 5, 5, '510722207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800971837706522624, '曙光乡建新村', '建新村', 395, '510722207316', '0', NULL, NULL, '2018-09-03 16:26:55', '2019-02-03 09:47:29', 5, 5, '510722207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800972015625359360, '曙光乡柳桂村', '柳桂村', 395, '510722207781', '0', NULL, NULL, '2018-09-03 16:27:37', '2019-02-03 09:47:29', 5, 5, '510722207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800972191882334208, '曙光乡太建村', '太建村', 395, '510722207429', '0', NULL, NULL, '2018-09-03 16:28:19', '2019-02-03 09:47:29', 5, 5, '510722207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800972423567429632, '曙光乡长桥村', '长桥村', 395, '510722207662', '0', NULL, NULL, '2018-09-03 16:29:14', '2019-02-03 09:47:29', 5, 5, '510722207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3800972779567763456, '曙光乡场镇社区', '场镇社区', 395, '510722207731', '0', NULL, NULL, '2018-09-03 16:30:39', '2019-02-03 09:47:29', 5, 5, '510722207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801236592929853440, '杨房子社区', '杨房子社区', 1000982, '511624106153', '0', NULL, NULL, '2018-09-04 09:58:58', '2018-10-18 16:02:16', 5, 97, '511624106153', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801240303760756736, '紫荆山社区居民委员会', '紫荆山社区', 3788941406472163328, '510402002467', '0', NULL, NULL, '2018-09-04 10:13:43', '2020-07-15 11:17:57', 5, 1, '510402002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801240680475840512, '湖光社区', '湖光社区', 3788941406472163328, '510402002455', '0', NULL, NULL, '2018-09-04 10:15:13', '2018-09-21 09:46:00', 5, 1, '510402002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801242258892967936, '梁江社区', '梁江社区', 3789372292317237248, '510131001833', '0', NULL, NULL, '2018-09-04 10:21:29', '2018-09-07 19:27:02', 5, 14, '510131001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801243236916711424, '竹湖园社区', '竹湖园社区', 3788941406472163328, '510402002495', '0', NULL, NULL, '2018-09-04 10:25:22', '2018-09-21 09:42:15', 5, 1, '510402002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801243352814243840, '西海岸社区', '西海岸社区', 3788941406472163328, '510402002827', '0', NULL, NULL, '2018-09-04 10:25:50', '2018-09-21 09:46:17', 5, 1, '510402002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801243497051770880, '望江街社区', '望江街社区', 3788941406472163328, '510402002601', '0', NULL, NULL, '2018-09-04 10:26:24', '2018-09-21 09:46:49', 5, 1, '510402002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801243714052739072, '凤凰社区', '凤凰社区', 3788941406472163328, '510402002140', '0', NULL, NULL, '2018-09-04 10:27:16', '2018-11-06 11:36:31', 5, 1, '510402002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801245048553918464, '青年路社区', '青年路社区', 3789354786340786176, '510402009081', '0', NULL, NULL, '2018-09-04 10:32:34', '2018-09-21 09:40:03', 5, 1, '510402009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801245114857345024, '新民路社区', '新民路社区', 3789354786340786176, '510402009233', '0', NULL, NULL, '2018-09-04 10:32:50', '2018-09-21 09:40:32', 5, 1, '510402009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801245382374641664, '攀北社区', '攀北社区', 3789354786340786176, '510402009661', '0', NULL, NULL, '2018-09-04 10:33:54', '2018-09-21 09:40:24', 5, 1, '510402009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801245463509651456, '兰尖社区', '兰尖社区', 3789354786340786176, '510402009587', '0', NULL, NULL, '2018-09-04 10:34:13', '2018-09-21 09:40:42', 5, 1, '510402009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801245761691111424, '马兰山社区', '马兰山社区', 3789354786340786176, '510402009799', '0', NULL, NULL, '2018-09-04 10:35:24', '2018-09-21 09:39:53', 5, 1, '510402009009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801245840321466368, '阳光馨园社区', '阳光馨园社区', 3789354786340786176, '510402009296', '0', NULL, NULL, '2018-09-04 10:35:43', '2018-09-21 09:40:51', 5, 1, '510402009010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801249746682433536, '二街坊社区', '二街坊社区', 3788941406472163328, '510402002122', '0', NULL, NULL, '2018-09-04 10:51:14', '2018-09-21 09:42:51', 5, 1, '510402002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801249813254295552, '红星社区', '红星社区', 3788941406472163328, '510402002959', '0', NULL, NULL, '2018-09-04 10:51:30', '2018-09-21 09:47:26', 5, 1, '510402002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801254808619503616, '东风社区', '东风社区', 3789370417140781056, '510402005945', '0', NULL, NULL, '2018-09-04 11:11:21', '2018-09-21 09:38:38', 5, 1, '510402005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801254933270155264, '烂泥田社区', '烂泥田社区', 3789370417140781056, '510402005273', '0', NULL, NULL, '2018-09-04 11:11:51', '2018-09-21 09:39:27', 5, 1, '510402005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801255280160329728, '大花地社区', '大花地社区', 3789370417140781056, '510402005688', '0', NULL, NULL, '2018-09-04 11:13:13', '2018-09-21 09:38:55', 5, 1, '510402005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801255352113352704, '高峰社区', '高峰社区', 3789370417140781056, '510402005337', '0', NULL, NULL, '2018-09-04 11:13:31', '2018-09-21 09:39:13', 5, 1, '510402005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801256036250341376, '大渡口社区', '大渡口社区', 3789370818590461952, '510402001768', '0', NULL, NULL, '2018-09-04 11:16:14', '2018-09-21 09:34:51', 5, 1, '510402001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801256237505630208, '东方红社区', '东方红社区', 3789370818590461952, '510402001492', '0', NULL, NULL, '2018-09-04 11:17:02', '2018-09-21 09:34:33', 5, 1, '510402001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801256321601687552, '金福社区', '金福社区', 3789370818590461952, '510402001701', '0', NULL, NULL, '2018-09-04 11:17:22', '2018-09-21 09:35:01', 5, 1, '510402001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801256414438543360, '光明社区', '光明社区', 3789370818590461952, '510402001193', '0', NULL, NULL, '2018-09-04 11:17:44', '2018-09-21 09:34:42', 5, 1, '510402001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801257828514713600, '五道河社区', '五道河社区', 3789370902308638720, '510402100108', '0', NULL, NULL, '2018-09-04 11:23:21', '2018-09-21 09:35:39', 5, 1, '510402100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801257921502040064, '倮果社区', '倮果社区', 3789370902308638720, '510402100215', '0', NULL, NULL, '2018-09-04 11:23:43', '2018-09-21 09:36:38', 5, 1, '510402100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801258003706335232, '双江社区', '双江社区', 3789370902308638720, '510402100684', '0', NULL, NULL, '2018-09-04 11:24:03', '2018-09-21 09:36:16', 5, 1, '510402100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801258118453972992, '双龙滩村', '双龙滩村', 3789370902308638720, '510402100777', '0', NULL, NULL, '2018-09-04 11:24:30', '2018-09-21 09:37:15', 5, 1, '510402100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801258225807839232, '五道河村', '五道河村', 3789370902308638720, '510402100116', '0', NULL, NULL, '2018-09-04 11:24:56', '2018-09-21 09:36:29', 5, 1, '510402100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801258403196882944, '攀枝花村', '攀枝花村', 3789370902308638720, '510402100034', '0', NULL, NULL, '2018-09-04 11:25:38', '2018-09-21 09:37:26', 5, 1, '510402100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801258678854930432, '沙坝村', '沙坝村', 3789370902308638720, '510402100125', '0', NULL, NULL, '2018-09-04 11:26:44', '2018-09-21 09:36:04', 5, 1, '510402100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801258854445404160, '阿署达村', '阿署达村', 3789370902308638720, '510402100110', '0', NULL, NULL, '2018-09-04 11:27:26', '2018-09-21 09:35:22', 5, 1, '510402100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801258954215051264, '华山村', '华山村', 3789370902308638720, '510402100074', '0', NULL, NULL, '2018-09-04 11:27:49', '2018-09-21 09:37:02', 5, 1, '510402100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801259408601042944, '文安社区居委会', '文安社区', 3788665428605194240, '510112108332', '0', NULL, NULL, '2018-09-04 11:29:38', '2020-11-25 18:28:41', 5, 6, '510112108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801259768077799424, '红光村村委会', '红光村', 3788665428605194240, '510112108883', '0', NULL, NULL, '2018-09-04 11:31:04', '2020-11-25 18:28:58', 5, 6, '510112108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801259955588616192, '土门村村委会', '土门村', 3788665428605194240, '510112108638', '0', NULL, NULL, '2018-09-04 11:31:48', '2020-11-25 18:29:19', 5, 6, '510112108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801261127300861952, '齐心社区', '齐心社区', 3789372292317237248, '510131001437', '0', NULL, NULL, '2018-09-04 11:36:28', '2018-09-07 19:27:02', 5, 14, '510131001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801261807818821632, '矿建社区居民委员会', '矿建社区', 3789291665102262272, '510403722809', '0', NULL, NULL, '2018-09-03 22:39:10', '2021-03-17 21:32:47', 5, 2, '510403004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801297025313067008, '杨家坪社区居民委员会', '杨家坪社区', 3789293255393464320, '510403835031', '0', NULL, NULL, '2018-09-04 00:59:06', '2021-03-17 21:32:08', 5, 2, '510403001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801297377916014592, '大水井社区居民委员会', '大水井社区', 3789293255393464320, '510403835760', '0', NULL, NULL, '2018-09-04 01:00:31', '2021-03-17 21:32:08', 5, 2, '510403001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801297578151563264, '路北社区居民委员会', '路北社区', 3789293255393464320, '510403835942', '0', NULL, NULL, '2018-09-04 01:01:18', '2021-03-17 21:32:08', 5, 2, '510403001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801297751032516608, '路南社区居民委员会', '路南社区', 3789293255393464320, '510403835913', '0', NULL, NULL, '2018-09-04 01:01:59', '2021-03-17 21:32:08', 5, 2, '510403001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801297934021218304, '泉源村', '泉源村', 857, '510722132065', '0', NULL, NULL, '2018-09-04 14:02:43', '2021-01-28 14:29:52', 5, 5, '510722132230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801299396386803712, '明朗村', '明朗村', 857, '510722132780', '0', NULL, NULL, '2018-09-04 14:08:32', '2021-01-28 14:30:10', 5, 5, '510722132204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801300010159755264, '元山村', '元山村', 857, '510722132553', '0', NULL, NULL, '2018-09-04 14:10:58', '2021-01-28 14:30:27', 5, 5, '510722132207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801300107883237376, '金沙社区居民委员会', '金沙社区', 3789293255393464320, '510403835884', '0', NULL, NULL, '2018-09-04 01:11:21', '2021-03-17 21:32:08', 5, 2, '510403001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801300373727137792, '海棠村', '海棠村', 857, '510722132620', '0', NULL, NULL, '2018-09-04 14:12:25', '2021-01-28 14:30:43', 5, 5, '510722132232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801301153892323328, '新安村', '新安村', 857, '510722132023', '0', NULL, NULL, '2018-09-04 14:15:31', '2021-01-28 14:31:07', 5, 5, '510722132212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801302270180773888, '友谊村', '友谊村', 857, '510722132396', '0', NULL, NULL, '2018-09-04 14:19:57', '2021-01-28 14:31:24', 5, 5, '510722132218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801302448816967680, '三秀村', '三秀村', 857, '510722132589', '0', NULL, NULL, '2018-09-04 14:20:40', '2021-01-28 14:31:42', 5, 5, '510722132219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801302786827669504, '蟠桥村', '蟠桥村', 857, '510722132319', '0', NULL, NULL, '2018-09-04 14:22:00', '2021-01-28 14:32:05', 5, 5, '510722132233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801303077076914176, '金石社区', '金石社区', 857, '510722132082', '0', NULL, NULL, '2018-09-04 14:23:09', '2021-01-28 14:32:23', 5, 5, '510722132001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801303908065660928, ' 万安镇社区', '万安社区', 249, '510722122840', '0', NULL, NULL, '2018-09-04 14:26:27', '2019-02-03 09:47:29', 5, 5, '510722122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801304161979781120, ' 万安镇方旦沟村', '方旦沟村', 249, '510722122595', '0', NULL, NULL, '2018-09-04 14:27:28', '2019-02-03 09:47:29', 5, 5, '510722122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801304322361970688, ' 万安镇盐井沟村', '盐井沟村', 249, '510722122511', '0', NULL, NULL, '2018-09-04 14:28:06', '2019-02-03 09:47:29', 5, 5, '510722122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801304536149446656, ' 万安镇大林湾村', '大林湾村', 249, '510722122297', '0', NULL, NULL, '2018-09-04 14:28:57', '2019-02-03 09:47:29', 5, 5, '510722122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801304648662306816, ' 万安镇双江村', '双江村', 249, '510722122666', '0', NULL, NULL, '2018-09-04 14:29:24', '2019-02-03 09:47:29', 5, 5, '510722122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801304852085657600, ' 万安镇方家沟村', '方家沟村', 249, '510722122971', '0', NULL, NULL, '2018-09-04 14:30:13', '2019-02-03 09:47:29', 5, 5, '510722122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801305184731451392, ' 万安镇万安寺村', '万安寺村', 249, '510722122630', '0', NULL, NULL, '2018-09-04 14:31:32', '2019-02-03 09:47:29', 5, 5, '510722122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801305775985840128, ' 柳池镇社区', '社区', 1367, '510722105943', '0', NULL, NULL, '2018-09-04 14:33:53', '2019-02-03 09:47:29', 5, 5, '510722105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801305963257057280, ' 柳池镇长梁村', '长梁村', 1367, '510722105848', '0', NULL, NULL, '2018-09-04 14:34:37', '2019-02-03 09:47:29', 5, 5, '510722105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306098750771200, ' 柳池镇松柏村', '松柏村', 1367, '510722105895', '0', NULL, NULL, '2018-09-04 14:35:10', '2019-02-03 09:47:29', 5, 5, '510722105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306322248192000, ' 柳池镇泉埝村', '泉埝村', 1367, '510722105160', '0', NULL, NULL, '2018-09-04 14:36:03', '2019-02-03 09:47:29', 5, 5, '510722105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306508441866240, ' 柳池镇丁垭村', '丁垭村', 1367, '510722105293', '0', NULL, NULL, '2018-09-04 14:36:47', '2019-02-03 09:47:29', 5, 5, '510722105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306641246244864, ' 柳池镇康桥村', '康桥村', 1367, '510722105902', '0', NULL, NULL, '2018-09-04 14:37:19', '2019-02-03 09:47:29', 5, 5, '510722105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306777875173376, ' 柳池镇清溪村', '清溪村', 1367, '510722105499', '0', NULL, NULL, '2018-09-04 14:37:52', '2019-02-03 09:47:29', 5, 5, '510722105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306806308753408, '大河中路社区居民委员会', '大河中路社区居民委员会', 3789729480924254208, '510411001936', '0', NULL, NULL, '2018-09-04 14:37:58', '2018-09-07 19:27:02', 5, 3, '510411001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306884703834112, '大河南路社区居民委员会', '大河南路社区居民委员会', 3789729480924254208, '510411001524', '0', NULL, NULL, '2018-09-04 14:38:17', '2018-09-07 19:27:02', 5, 3, '510411001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306929998385152, ' 柳池镇三角村', '三角村', 1367, '510722105521', '0', NULL, NULL, '2018-09-04 14:38:28', '2019-02-03 09:47:29', 5, 5, '510722105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801306968162226176, '弯腰树社区居民委员会', '弯腰树社区居民委员会', 3789729480924254208, '510411001616', '0', NULL, NULL, '2018-09-04 14:38:37', '2018-09-07 19:27:02', 5, 3, '510411001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307034134958080, '阳光社区居民委员会', '阳光社区居民委员会', 3789729480924254208, '510411001498', '0', NULL, NULL, '2018-09-04 14:38:53', '2018-09-07 19:27:02', 5, 3, '510411001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307299948318720, ' 景福镇独木沟村', '独木沟村', 1087, '510722115264', '0', NULL, NULL, '2018-09-04 14:39:56', '2019-02-03 09:47:29', 5, 5, '510722115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307326305980416, '老街社区居民委员会', '老街社区居民委员会', 3789729664533712896, '510411100611', '0', NULL, NULL, '2018-09-04 14:40:02', '2018-09-07 19:27:02', 5, 3, '510411100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307439795064832, '仁和街社区居民委员会', '仁和街社区居民委员会', 3789729664533712896, '510411100364', '0', NULL, NULL, '2018-09-04 14:40:29', '2018-09-07 19:27:02', 5, 3, '510411100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307463723569152, ' 景福镇圆坝子村', '圆坝子村', 1087, '510722115631', '0', NULL, NULL, '2018-09-04 14:40:35', '2019-02-03 09:47:29', 5, 5, '510722115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307766397521920, '沙沟社区居民委员会', '沙沟社区居民委员会', 3789729664533712896, '510411100215', '0', NULL, NULL, '2018-09-04 14:41:47', '2018-09-07 19:27:02', 5, 3, '510411100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307856600354816, '大河社区居民委员会', '大河社区居民委员会', 3789729664533712896, '510411100845', '0', NULL, NULL, '2018-09-04 14:42:09', '2018-09-07 19:27:02', 5, 3, '510411100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801307935566385152, '弯庄社区居民委员会', '弯庄社区居民委员会', 3789729664533712896, '510411100961', '0', NULL, NULL, '2018-09-04 14:42:28', '2018-09-07 19:27:02', 5, 3, '510411100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801308022052671488, '土城街社区居民委员会', '土城街社区居民委员会', 3789729664533712896, '510411100183', '0', NULL, NULL, '2018-09-04 14:42:48', '2018-09-07 19:27:02', 5, 3, '510411100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801308040038109184, ' 景福镇槐花店村', '槐花店村', 1087, '510722115227', '0', NULL, NULL, '2018-09-04 14:42:53', '2019-02-03 09:47:29', 5, 5, '510722115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801308353578586112, '沙沟社区村民委员会', '沙沟社区村民委员会', 3789729664533712896, '510411100565', '0', NULL, NULL, '2018-09-04 14:44:07', '2018-09-07 19:27:02', 5, 3, '510411100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801308438735671296, '莲花社区村民委员会', '莲花社区村民委员会', 3789729664533712896, '510411100298', '0', NULL, NULL, '2018-09-04 14:44:28', '2018-09-07 19:27:02', 5, 3, '510411100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801308523686842368, '田坝村民委员会', '田坝村民委员会', 3789729664533712896, '510411100136', '0', NULL, NULL, '2018-09-04 14:44:48', '2018-09-07 19:27:02', 5, 3, '510411100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801309334597586944, '平地街社区居民委员会', '平地街社区居民委员会', 3789728599985672192, '510411101220', '0', NULL, NULL, '2018-09-04 14:48:01', '2018-09-07 19:27:02', 5, 3, '510411101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801309426167369728, '迤沙拉社区村民委员会', '迤沙拉社区村民委员会', 3789728599985672192, '510411101122', '0', NULL, NULL, '2018-09-04 14:48:23', '2018-09-07 19:27:02', 5, 3, '510411101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801309499017973760, '白拉古社区村民委员会', '白拉古社区村民委员会', 3789728599985672192, '510411101360', '0', NULL, NULL, '2018-09-04 14:48:40', '2018-09-07 19:27:02', 5, 3, '510411101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801310161282060288, '辣子哨社区村民委员会', '辣子哨社区村民委员会', 3789728599985672192, '510411101831', '0', NULL, NULL, '2018-09-04 14:51:18', '2018-09-07 19:27:02', 5, 3, '510411101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801310973387001856, '平地社区村民委员会', '平地社区村民委员会', 3789728599985672192, '510411101306', '0', NULL, NULL, '2018-09-04 14:54:32', '2018-09-07 19:27:02', 5, 3, '510411101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311045982146560, '波西社区村民委员会', '波西社区村民委员会', 3789728599985672192, '510411101650', '0', NULL, NULL, '2018-09-04 14:54:49', '2018-09-07 19:27:02', 5, 3, '510411101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311361087754240, ' 景福镇太平山村', '太平山村', 1087, '510722115182', '0', NULL, NULL, '2018-09-04 14:56:04', '2019-02-03 09:47:29', 5, 5, '510722115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311574850457600, ' 景福镇桅杆湾村', '桅杆湾村', 1087, '510722115123', '0', NULL, NULL, '2018-09-04 14:56:55', '2019-02-03 09:47:29', 5, 5, '510722115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311615698391040, '大田街社区居民委员会', '大田街社区居民委员会', 3789729821308801024, '510411102950', '0', NULL, NULL, '2018-09-04 14:57:05', '2018-09-07 19:27:02', 5, 3, '510411102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311738734366720, '榴园社区村民委员会', '榴园社区村民委员会', 3789729821308801024, '510411102693', '0', NULL, NULL, '2018-09-04 14:57:34', '2020-12-26 10:05:29', 5, 3, '510411102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311744065851392, ' 景福镇观音堂村', '观音堂村', 1087, '510722115720', '0', NULL, NULL, '2018-09-04 14:57:36', '2019-02-03 09:47:29', 5, 5, '510722115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311816886439936, '银鹿社区村民委员会', '银鹿社区村民委员会', 3789729821308801024, '510411102371', '0', NULL, NULL, '2018-09-04 14:57:53', '2018-09-07 19:27:02', 5, 3, '510411102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311887321911296, '乌喇么社区村民委员会', '乌喇么社区村民委员会', 3789729821308801024, '510411102556', '0', NULL, NULL, '2018-09-04 14:58:10', '2018-09-07 19:27:02', 5, 3, '510411102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311914572042240, ' 景福镇鲜家嘴村', '鲜家嘴村', 1087, '510722115778', '0', NULL, NULL, '2018-09-04 14:58:16', '2019-02-03 09:47:29', 5, 5, '510722115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801311990812299264, '片那立社区村民委员会', '片那立社区村民委员会', 3789729821308801024, '510411102968', '0', NULL, NULL, '2018-09-04 14:58:35', '2018-09-07 19:27:02', 5, 3, '510411102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801312078695157760, '小啊喇社区村民委员会', '小啊喇社区村民委员会', 3789729821308801024, '510411102302', '0', NULL, NULL, '2018-09-04 14:58:56', '2018-09-07 19:27:02', 5, 3, '510411102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801312144508506112, '景福镇松树湾村', '松树湾村', 1087, '510722115045', '0', NULL, NULL, '2018-09-04 14:59:11', '2019-02-03 09:47:29', 5, 5, '510722115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801312330894856192, '景福镇白沙湾村', '白沙湾村', 1087, '510722115880', '0', NULL, NULL, '2018-09-04 14:59:56', '2019-02-03 09:47:29', 5, 5, '510722115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801313250978091008, '景福镇蜜蜂嘴村', '蜜蜂嘴村', 1087, '510722115719', '0', NULL, NULL, '2018-09-04 15:03:35', '2019-02-03 09:47:29', 5, 5, '510722115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801313508386852864, '福田街社区居民委员会', '福田街社区居民委员会', 3789728951073820672, '510411103464', '0', NULL, NULL, '2018-09-04 15:04:36', '2018-09-07 19:27:02', 5, 3, '510411103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801313747114184704, '务子田社区村民委员会', '务子田社区村民委员会', 3789728951073820672, '510411103990', '0', NULL, NULL, '2018-09-04 15:05:33', '2018-09-07 19:27:02', 5, 3, '510411103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801313839435272192, '塘坝社区村民委员会', '塘坝社区村民委员会', 3789728951073820672, '510411103675', '0', NULL, NULL, '2018-09-04 15:05:56', '2018-09-07 19:27:02', 5, 3, '510411103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801313931071770624, '金龟社区村民委员会', '金龟社区村民委员会', 3789728951073820672, '510411103443', '0', NULL, NULL, '2018-09-04 15:06:17', '2018-09-07 19:27:02', 5, 3, '510411103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314006103543808, '金台子社区村民委员会', '金台子社区村民委员会', 3789728951073820672, '510411103424', '0', NULL, NULL, '2018-09-04 15:06:35', '2018-09-07 19:27:02', 5, 3, '510411103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314204083736576, '景福镇陈家沟村', '陈家沟村', 1087, '510722115140', '0', NULL, NULL, '2018-09-04 15:07:22', '2019-02-03 09:47:29', 5, 5, '510722115220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314237675786240, '同德街社区居民委员会', '同德街社区居民委员会', 3789729761287393280, '510411104319', '0', NULL, NULL, '2018-09-04 15:07:30', '2018-09-07 19:27:02', 5, 3, '510411104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314311763447808, '共和社区村民委员会', '共和社区村民委员会', 3789729761287393280, '510411104405', '0', NULL, NULL, '2018-09-04 15:07:48', '2018-09-07 19:27:02', 5, 3, '510411104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314378835349504, '景福镇大屋沟村', '大屋沟村', 1087, '510722115959', '0', NULL, NULL, '2018-09-04 15:08:04', '2019-02-03 09:47:29', 5, 5, '510722115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314493305769984, '新生社区村民委员会', '新生社区村民委员会', 3789729761287393280, '510411104628', '0', NULL, NULL, '2018-09-04 15:08:31', '2018-09-07 19:27:02', 5, 3, '510411104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314565343334400, '双河社区村民委员会', '双河社区村民委员会', 3789729761287393280, '510411104798', '0', NULL, NULL, '2018-09-04 15:08:48', '2018-09-07 19:27:02', 5, 3, '510411104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314599812255744, '景福镇双手磨村', '双手磨村', 1087, '510722115822', '0', NULL, NULL, '2018-09-04 15:08:57', '2019-02-03 09:47:29', 5, 5, '510722115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314656514789376, '新民社区村民委员会', '新民社区村民委员会', 3789729761287393280, '510411104982', '0', NULL, NULL, '2018-09-04 15:09:10', '2018-09-07 19:27:02', 5, 3, '510411104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314738362568704, '马拉所社区村民委员会', '马拉所社区村民委员会', 3789729761287393280, '510411104374', '0', NULL, NULL, '2018-09-04 15:09:30', '2018-09-07 19:27:02', 5, 3, '510411104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801314869744291840, '景福镇白鹤湾村', '白鹤湾村', 1087, '510722115354', '0', NULL, NULL, '2018-09-04 15:10:01', '2019-02-03 09:47:29', 5, 5, '510722115223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315051911303168, '景福镇土桥沟村', '土桥沟村', 1087, '510722115010', '0', NULL, NULL, '2018-09-04 15:10:44', '2019-02-03 09:47:29', 5, 5, '510722115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315223181381632, '景福镇陈家祠村', '陈家祠村', 1087, '510722115060', '0', NULL, NULL, '2018-09-04 15:11:25', '2019-02-03 09:47:29', 5, 5, '510722115225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315408000110592, '景福镇金龙村', '金龙村', 1087, '510722115486', '0', NULL, NULL, '2018-09-04 15:12:09', '2019-02-03 09:47:29', 5, 5, '510722115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315454354771968, '龙塘社区村民委员会', '龙塘社区村民委员会', 3789729761287393280, '510411104656', '0', NULL, NULL, '2018-09-04 15:12:20', '2018-09-07 19:27:02', 5, 3, '510411104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315531504930816, '道中桥社区村民委员会', '道中桥社区村民委员会', 3789729761287393280, '510411104532', '0', NULL, NULL, '2018-09-04 15:12:39', '2018-09-07 19:27:02', 5, 3, '510411104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315618629275648, '景福镇天公山村', '天公山村', 1087, '510722115145', '0', NULL, NULL, '2018-09-04 15:12:59', '2019-02-03 09:47:29', 5, 5, '510722115227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315758559645696, '景福镇陡沟村', '陡沟村', 1087, '510722115407', '0', NULL, NULL, '2018-09-04 15:13:33', '2019-02-03 09:47:29', 5, 5, '510722115228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801315904999051264, '景福镇清凉寺村', '清凉寺村', 1087, '510722115947', '0', NULL, NULL, '2018-09-04 15:14:08', '2019-02-03 09:47:29', 5, 5, '510722115229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801316069596647424, '景福镇柏树桥村', '柏树桥村', 1087, '510722115937', '0', NULL, NULL, '2018-09-04 15:14:47', '2019-02-03 09:47:29', 5, 5, '510722115230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801316274714759168, '景福镇刘藻沟村', '刘藻沟村', 1087, '510722115905', '0', NULL, NULL, '2018-09-04 15:15:36', '2019-02-03 09:47:29', 5, 5, '510722115231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801316412195917824, '景福镇崇心寺村', '崇心寺村', 1087, '510722115400', '0', NULL, NULL, '2018-09-04 15:16:09', '2019-02-03 09:47:29', 5, 5, '510722115232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801316583620792320, '景福镇福家坝村', '福家坝村', 1087, '510722115021', '0', NULL, NULL, '2018-09-04 15:16:50', '2019-02-03 09:47:29', 5, 5, '510722115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801316726268940288, '景福镇方家垭村', '方家垭村', 1087, '510722115816', '0', NULL, NULL, '2018-09-04 15:17:24', '2019-02-03 09:47:29', 5, 5, '510722115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801316909983780864, '景福镇罗家祠村', '罗家祠村', 1087, '510722115597', '0', NULL, NULL, '2018-09-04 15:18:07', '2019-02-03 09:47:29', 5, 5, '510722115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801317089906970624, '景福镇营盘山村', '营盘山村', 1087, '510722115413', '0', NULL, NULL, '2018-09-04 15:18:50', '2019-02-03 09:47:29', 5, 5, '510722115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801317260233461760, '景福镇麻柳树村', '麻柳树村', 1087, '510722115490', '0', NULL, NULL, '2018-09-04 15:19:31', '2019-02-03 09:47:29', 5, 5, '510722115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801317892159754240, '布德社区村民委员会', '布德社区村民委员会', 3789729043336450048, '510411106854', '0', NULL, NULL, '2018-09-04 15:22:02', '2018-09-07 19:27:02', 5, 3, '510411106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801318510106562560, '中心社区村民委员会', '中心社区村民委员会', 3789729043336450048, '510411106663', '0', NULL, NULL, '2018-09-04 15:24:29', '2018-09-07 19:27:02', 5, 3, '510411106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801318624392826880, '新桥社区村民委员会', '新桥社区村民委员会', 3789729043336450048, '510411106843', '0', NULL, NULL, '2018-09-04 15:24:56', '2018-09-07 19:27:02', 5, 3, '510411106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801318792002195456, '民政社区村民委员会', '民政社区村民委员会', 3789729043336450048, '510411106441', '0', NULL, NULL, '2018-09-04 15:25:36', '2020-12-26 09:32:52', 5, 3, '510411106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801318954845655040, '老村子社区村民委员会', '老村子社区村民委员会', 3789729043336450048, '510411106781', '0', NULL, NULL, '2018-09-04 15:26:15', '2018-09-07 19:27:02', 5, 3, '510411106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801319386330091520, '前进社区居民委员会', '前进社区居民委员会', 3789729882792448000, '510411107919', '0', NULL, NULL, '2018-09-04 15:27:58', '2018-09-07 19:27:02', 5, 3, '510411107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801319775583129600, '田房箐社区居民委员会', '田房箐社区居民委员会', 3789729882792448000, '510411107941', '0', NULL, NULL, '2018-09-04 15:29:31', '2018-09-07 19:27:02', 5, 3, '510411107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801319997386575872, '普达社区村民委员会', '普达社区村民委员会', 3789729882792448000, '510411107318', '0', NULL, NULL, '2018-09-04 15:30:23', '2018-09-07 19:27:02', 5, 3, '510411107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801320072070352896, '高峰社区村民委员会', '高峰社区村民委员会', 3789729882792448000, '510411107899', '0', NULL, NULL, '2018-09-04 15:30:41', '2018-09-07 19:27:02', 5, 3, '510411107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801320138541682688, '田堡社区村民委员会', '田堡社区村民委员会', 3789729882792448000, '510411107882', '0', NULL, NULL, '2018-09-04 15:30:57', '2018-09-07 19:27:02', 5, 3, '510411107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801320365490884608, '永胜社区村民委员会', '永胜社区村民委员会', 3789729882792448000, '510411107766', '0', NULL, NULL, '2018-09-04 15:31:51', '2018-09-07 19:27:02', 5, 3, '510411107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801320438186430464, '胜利社区村民委员会', '胜利社区村民委员会', 3789729882792448000, '510411107691', '0', NULL, NULL, '2018-09-04 15:32:09', '2021-01-27 17:19:31', 5, 3, '510411107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801320898653507584, '裕民社区村民委员会', '裕民社区村民委员会', 3789729597592096768, '510411200111', '0', NULL, NULL, '2018-09-04 15:33:58', '2018-09-07 19:27:02', 5, 3, '510411200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801320993134792704, '干坝子社区村民委员会', '干坝子社区村民委员会', 3789729597592096768, '510411200018', '0', NULL, NULL, '2018-09-04 15:34:21', '2018-09-07 19:27:02', 5, 3, '510411200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801321108859834368, '大龙潭社区村民委员会', '大龙潭社区村民委员会', 3789729597592096768, '510411200772', '0', NULL, NULL, '2018-09-04 15:34:48', '2018-09-07 19:27:02', 5, 3, '510411200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801321197343133696, '新街社区村民委员会', '新街社区村民委员会', 3789729597592096768, '510411200281', '0', NULL, NULL, '2018-09-04 15:35:10', '2018-09-07 19:27:02', 5, 3, '510411200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801321274572460032, '迤资社区村民委员会', '迤资社区村民委员会', 3789729597592096768, '510411200098', '0', NULL, NULL, '2018-09-04 15:35:28', '2018-09-07 19:27:02', 5, 3, '510411200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801321362665164800, '拉砟社区村民委员会', '拉砟社区村民委员会', 3789729597592096768, '510411200937', '0', NULL, NULL, '2018-09-04 15:35:49', '2018-09-07 19:27:02', 5, 3, '510411200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801321431485435904, '立柯社区村民委员会', '立柯社区村民委员会', 3789729597592096768, '510411200180', '0', NULL, NULL, '2018-09-04 15:36:05', '2018-09-07 19:27:02', 5, 3, '510411200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801321515514253312, '混撒拉社区村民委员会', '混撒拉社区村民委员会', 3789729597592096768, '510411200358', '0', NULL, NULL, '2018-09-04 15:36:25', '2018-09-07 19:27:02', 5, 3, '510411200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801322368472371200, '永富社区村民委员会', '永富社区村民委员会', 3789730027802251264, '510411201484', '0', NULL, NULL, '2018-09-04 15:39:49', '2018-09-07 19:27:02', 5, 3, '510411201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801322447433945088, '大竹社区村民委员会', '大竹社区村民委员会', 3789730027802251264, '510411201769', '0', NULL, NULL, '2018-09-04 15:40:08', '2018-09-07 19:27:02', 5, 3, '510411201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801322594289897472, '官房社区村民委员会', '官房社区村民委员会', 3789730027802251264, '510411201244', '0', NULL, NULL, '2018-09-04 15:40:43', '2018-09-07 19:27:02', 5, 3, '510411201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801322663499452416, '起查喇社区村民委员会', '起查喇社区村民委员会', 3789730027802251264, '510411201797', '0', NULL, NULL, '2018-09-04 15:40:59', '2018-09-07 19:27:02', 5, 3, '510411201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801322734567870464, '啊喇村民委员会', '啊喇村民委员会', 3789730027802251264, '510411201072', '0', NULL, NULL, '2018-09-04 15:41:16', '2018-09-07 19:27:02', 5, 3, '510411201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801323730060759040, '大村社区村民委员会', '大村社区村民委员会', 3789730094243958784, '510411203667', '0', NULL, NULL, '2018-09-04 15:45:13', '2018-09-07 19:27:02', 5, 3, '510411203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801323826009526272, '花山社区村民委员会', '花山社区村民委员会', 3789730094243958784, '510411203430', '0', NULL, NULL, '2018-09-04 15:45:36', '2018-09-07 19:27:02', 5, 3, '510411203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801323919551025152, '河边社区村民委员会', '河边社区村民委员会', 3789730094243958784, '510411203650', '0', NULL, NULL, '2018-09-04 15:45:59', '2018-09-07 19:27:02', 5, 3, '510411203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801324297193705472, '龙潭社区村民委员会', '龙潭社区村民委员会', 3789730094243958784, '510411203818', '0', NULL, NULL, '2018-09-04 15:47:29', '2018-09-07 19:27:02', 5, 3, '510411203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801324378252955648, '半海社区村民委员会', '半海社区村民委员会', 3789730094243958784, '510411203412', '0', NULL, NULL, '2018-09-04 15:47:48', '2018-09-07 19:27:02', 5, 3, '510411203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801324549481353216, '灰嘎社区村民委员会', '灰嘎社区村民委员会', 3789730094243958784, '510411203877', '0', NULL, NULL, '2018-09-04 15:48:29', '2020-12-26 10:04:45', 5, 3, '510411203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801324619257008128, '革新社区村民委员会', '革新社区村民委员会', 3789730094243958784, '510411203663', '0', NULL, NULL, '2018-09-04 15:48:45', '2018-09-07 19:27:02', 5, 3, '510411203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801324797033238528, '红岩社区村民委员会', '红岩社区村民委员会', 3789730094243958784, '510411203542', '0', NULL, NULL, '2018-09-04 15:49:28', '2018-09-07 19:27:02', 5, 3, '510411203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801324868940124160, '先锋社区村民委员会', '先锋社区村民委员会', 3789730094243958784, '510411203317', '0', NULL, NULL, '2018-09-04 15:49:45', '2018-09-07 19:27:02', 5, 3, '510411203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801325364807913472, '乌拉社区村民委员会', '乌拉社区村民委员会', 3789730159373111296, '510411204522', '0', NULL, NULL, '2018-09-04 15:51:43', '2018-09-07 19:27:02', 5, 3, '510411204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801325486236946432, '葩地社区村民委员会', '葩地社区村民委员会', 3789730159373111296, '510411204078', '0', NULL, NULL, '2018-09-04 15:52:12', '2018-09-07 19:27:02', 5, 3, '510411204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801325565123416064, '垭口社区村民委员会', '垭口社区村民委员会', 3789730159373111296, '510411204511', '0', NULL, NULL, '2018-09-04 15:52:31', '2018-09-07 19:27:02', 5, 3, '510411204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801325674363932672, '大火山社区村民委员会', '大火山社区村民委员会', 3789730159373111296, '510411204976', '0', NULL, NULL, '2018-09-04 15:52:57', '2018-09-07 19:27:02', 5, 3, '510411204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801325924990504960, '中坝社区村民委员会', '中坝社区村民委员会', 3789729156196388864, '510411205369', '0', NULL, NULL, '2018-09-04 15:53:57', '2018-09-07 19:27:02', 5, 3, '510411205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801325996646256640, '大纸房社区村民委员会', '大纸房社区村民委员会', 3789729156196388864, '510411205530', '0', NULL, NULL, '2018-09-04 15:54:14', '2018-09-07 19:27:02', 5, 3, '510411205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801326070864334848, '学房社区村民委员会', '学房社区村民委员会', 3789729156196388864, '510411205807', '0', NULL, NULL, '2018-09-04 15:54:32', '2018-09-07 19:27:02', 5, 3, '510411205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801326166657519616, '团山社区村民委员会', '团山社区村民委员会', 3789729156196388864, '510411205906', '0', NULL, NULL, '2018-09-04 15:54:54', '2018-09-07 19:27:02', 5, 3, '510411205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801349813255065600, '英雄村', '英雄村', 22693, '511529211192', '0', NULL, NULL, '2018-09-04 17:28:52', '2018-09-07 19:27:02', 5, 10, '511529211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801585606933794816, '德盛路社区', '德盛路社区', 3789276558297059328, '510105001927', '0', NULL, NULL, '2018-09-05 09:05:51', '2018-09-07 19:27:02', 5, 2, '510105001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801586278580670464, '双眼井社区', '双眼井社区', 3789288377007394816, '510105002232', '0', NULL, NULL, '2018-09-05 09:08:31', '2018-09-07 19:27:02', 5, 2, '510105002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801586651026608128, '西华门社区', '西华门社区', 3789288539792003072, '510105003681', '0', NULL, NULL, '2018-09-05 09:09:59', '2018-09-07 19:27:02', 5, 2, '510105003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801592357213229056, '龙峰村', '龙峰村', 1895, '510703351454', '0', NULL, NULL, '2018-09-05 09:32:40', '2021-06-07 17:11:44', 5, 13, '510703103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801592904938999808, '大新村', '大新村', 1895, '510703351844', '0', NULL, NULL, '2018-09-05 09:34:51', '2021-06-07 17:11:44', 5, 1, '510703103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801593068001480704, '城南社区居民委员会', '城南社区居民委员会', 3789352530002890752, '510422100443', '0', NULL, NULL, '2018-09-05 09:35:29', '2018-09-07 19:27:02', 5, 5, '510422100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801593182656843776, '灯塔社区', '灯塔社区', 1895, '510703351629', '0', NULL, NULL, '2018-09-05 09:35:57', '2021-06-07 17:11:44', 5, 6, '510703103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801593327049953280, '城北社区居民委员会', '城北社区居民委员会', 3789352530002890752, '510422100638', '0', NULL, NULL, '2018-09-05 09:36:31', '2018-09-07 19:27:02', 5, 5, '510422100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801593522587750400, '龙门社区', '龙门社区', 1895, '510703351049', '0', NULL, NULL, '2018-09-05 09:37:18', '2021-06-07 17:11:44', 5, 11, '510703103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801593578049818624, '桐子林社区居民委员会', '桐子林社区居民委员会', 3789352530002890752, '510422100215', '0', NULL, NULL, '2018-09-05 09:37:31', '2018-09-07 19:27:02', 5, 5, '510422100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801593676775084032, '清源社区居民委员会', '清源社区居民委员会', 3789352530002890752, '510422100156', '0', NULL, NULL, '2018-09-05 09:37:55', '2018-09-07 19:27:02', 5, 5, '510422100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594035932680192, '大龙村', '大龙村', 1895, '510703351560', '0', NULL, NULL, '2018-09-05 09:39:20', '2021-06-07 17:11:44', 5, 8, '510703103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594233187520512, '四道街社区', '四道街社区', 3789289017851301888, '510105005033', '0', NULL, NULL, '2018-09-05 09:40:07', '2018-09-07 19:27:02', 5, 2, '510105005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594325364822016, '商业街社区', '商业街社区', 3789289017851301888, '510105005289', '0', NULL, NULL, '2018-09-05 09:40:29', '2018-09-07 19:27:02', 5, 2, '510105005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594348803379200, '西园村', '西园村', 1895, '510703351944', '0', NULL, NULL, '2018-09-05 09:40:35', '2021-06-07 17:11:44', 5, 2, '510703103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594433884442624, '宽巷子社区', '宽巷子社区', 3789289017851301888, '510105005898', '0', NULL, NULL, '2018-09-05 09:40:55', '2018-09-07 19:27:02', 5, 2, '510105005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594578105192448, '金河社区村民委员会', '金河社区村民委员会', 3789352530002890752, '510422100919', '0', NULL, NULL, '2018-09-05 09:41:29', '2018-09-07 19:27:02', 5, 5, '510422100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594718514106368, '金家林社区', '金家林社区', 1895, '510703351676', '0', NULL, NULL, '2018-09-05 09:42:03', '2021-06-07 17:11:44', 5, 3, '510703103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801594988749180928, '戈家庙村', '戈家庙村', 1895, '510703351348', '0', NULL, NULL, '2018-09-05 09:43:07', '2021-06-07 17:11:44', 5, 4, '510703103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801595327879761920, '绵兴村', '绵兴村', 1895, '510703351487', '0', NULL, NULL, '2018-09-05 09:44:28', '2021-06-07 17:11:44', 5, 9, '510703103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801595591261081600, '青羊村', '青羊村', 1895, '510703351650', '0', NULL, NULL, '2018-09-05 09:45:31', '2021-06-07 17:11:44', 5, 10, '510703103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801596140533895168, '阳光社区居民委员会', '阳光社区居民委员会', 3789355158443446272, '510422101938', '0', NULL, NULL, '2018-09-05 09:47:42', '2018-09-07 19:27:02', 5, 5, '510422101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801596238353977344, '红格社区村民委员会', '红格社区村民委员会', 3789355158443446272, '510422101239', '0', NULL, NULL, '2018-09-05 09:48:05', '2018-09-07 19:27:02', 5, 5, '510422101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801596442947801088, '昔格达社区村民委员会', '昔格达社区村民委员会', 3789355158443446272, '510422101506', '0', NULL, NULL, '2018-09-05 09:48:54', '2018-09-07 19:27:02', 5, 5, '510422101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801596536191635456, '和爱村村民委员会', '和爱村', 3789355158443446272, '510422101419', '0', NULL, NULL, '2018-09-05 09:49:16', '2021-04-15 14:30:12', 5, 5, '510422101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801596649378598912, '新隆社区村民委员会', '新隆社区村民委员会', 3789355158443446272, '510422101434', '0', NULL, NULL, '2018-09-05 09:49:43', '2018-09-07 19:27:02', 5, 5, '510422101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801597101197414400, '渔门镇', '渔门镇', 1706, '510422028000', '0', NULL, NULL, '2018-09-05 09:51:31', '2018-09-07 19:27:02', 4, 5, '510422102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801597255527354368, '渔门社区居民委员会', '渔门社区居民委员会', 3801597101197414400, '510422102734', '0', NULL, NULL, '2018-09-05 09:52:08', '2018-09-07 19:27:02', 5, 5, '510422102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801597712949891072, '狮子堡社区村民委员会', '狮子堡社区村民委员会', 3801597101197414400, '510422102728', '0', NULL, NULL, '2018-09-05 09:53:57', '2018-09-07 19:27:02', 5, 5, '510422102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801597798618025984, '三源河村村民委员会', '三源河村村民委员会', 3801597101197414400, '510422102298', '0', NULL, NULL, '2018-09-05 09:54:17', '2021-04-30 09:36:34', 5, 5, '510422102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801598439813730304, '双龙社区村民委员会', '双龙社区村民委员会', 3801597101197414400, '510422102352', '0', NULL, NULL, '2018-09-05 09:56:50', '2018-09-07 19:27:02', 5, 5, '510422102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801598652561412096, '犀牛村村民委员会', '犀牛村', 3801597101197414400, '510422102952', '0', NULL, NULL, '2018-09-05 09:57:41', '2021-04-30 09:37:39', 5, 5, '510422102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801598768970780672, '东风村村民委员会', '东风村', 3801597101197414400, '510422102886', '0', NULL, NULL, '2018-09-05 09:58:09', '2021-04-30 09:38:49', 5, 5, '510422102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801598850591805440, '鳡鱼村村民委员会', '鳡鱼村', 3801597101197414400, '510422102220', '0', NULL, NULL, '2018-09-05 09:58:28', '2021-04-30 09:40:29', 5, 5, '510422102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801598915053932544, '康庄社区', '康庄社区', 3789289271303917568, '510105014865', '0', NULL, NULL, '2018-09-05 09:58:43', '2018-09-07 19:27:02', 5, 2, '510105014001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801598982565449728, '龙胜村村民委员会', '龙胜村', 3801597101197414400, '510422102269', '0', NULL, NULL, '2018-09-05 09:59:00', '2021-04-30 09:41:02', 5, 5, '510422102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801599072637865984, '大石桥社区', '大石桥社区', 3789289271303917568, '510105014484', '0', NULL, NULL, '2018-09-05 09:59:21', '2018-09-07 19:27:02', 5, 2, '510105014002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801599171594342400, '张家碾社区', '张家碾社区', 3789289271303917568, '510105014469', '0', NULL, NULL, '2018-09-05 09:59:45', '2018-09-07 19:27:02', 5, 2, '510105014003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801599211293691904, '力马村村民委员会', '力马村', 3801597101197414400, '510422102358', '0', NULL, NULL, '2018-09-05 09:59:54', '2021-04-30 09:42:22', 5, 5, '510422102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801599452171915264, '高坪社区村民委员会', '高坪社区村民委员会', 3801597101197414400, '510422102802', '0', NULL, NULL, '2018-09-05 10:00:52', '2018-09-07 19:27:02', 5, 5, '510422102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801600124800126976, '盐井社区', '盐井社区', 3789289271303917568, '510105014903', '0', NULL, NULL, '2018-09-05 10:03:32', '2018-09-07 19:27:02', 5, 2, '510105014004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801600414551429120, '永兴镇', '永兴镇', 1706, '510422580000', '0', NULL, NULL, '2018-09-05 10:04:41', '2018-09-07 19:27:02', 4, 5, '510422103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801600641815597056, '喇撒田社区居民委员会', '喇撒田社区居民委员会', 3801600414551429120, '510422103356', '0', NULL, NULL, '2018-09-05 10:05:35', '2018-09-07 19:27:02', 5, 5, '510422103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801600896207736832, '新胜社区村民委员会', '新胜社区村民委员会', 3801600414551429120, '510422103785', '0', NULL, NULL, '2018-09-05 10:06:36', '2018-09-07 19:27:02', 5, 5, '510422103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801601347301199872, '江西村民委员会', '江西村民委员会', 3801600414551429120, '510422103541', '0', NULL, NULL, '2018-09-05 10:08:23', '2021-04-14 11:20:51', 5, 5, '510422103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801601552591409152, '永兴村村民委员会', '永兴村村民委员会', 3801600414551429120, '510422103162', '0', NULL, NULL, '2018-09-05 10:09:12', '2021-04-14 11:30:43', 5, 5, '510422103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801601969156837376, '强胜村民委员会', '强胜村民委员会', 3801600414551429120, '510422103905', '0', NULL, NULL, '2018-09-05 10:10:52', '2021-04-14 11:21:30', 5, 5, '510422103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801602137612668928, '华兴社区', '华兴社区', 3789289371934183424, '510105012160', '0', NULL, NULL, '2018-09-05 10:11:32', '2018-09-07 19:27:02', 5, 2, '510105012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801602213139369984, '民安社区', '民安社区', 3789289371934183424, '510105012695', '0', NULL, NULL, '2018-09-05 10:11:50', '2018-09-07 19:27:02', 5, 2, '510105012002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801602329329979392, '安康社区', '安康社区', 3789289371934183424, '510105012495', '0', NULL, NULL, '2018-09-05 10:12:17', '2018-09-07 19:27:02', 5, 2, '510105012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801603377360850944, '成航社区', '成航社区', 3789289371934183424, '510105012479', '0', NULL, NULL, '2018-09-05 10:16:27', '2018-09-07 19:27:02', 5, 2, '510105012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801603601588736000, '联工社区', '联工社区', 3789289371934183424, '510105012373', '0', NULL, NULL, '2018-09-05 10:17:21', '2018-09-07 19:27:02', 5, 2, '510105012007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801604282453905408, '清波社区', '清波社区', 3789289451059990528, '510105013740', '0', NULL, NULL, '2018-09-05 10:20:03', '2018-09-07 19:27:02', 5, 2, '510105013002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801604366302629888, '中坝社区', '中坝社区', 3789289451059990528, '510105013829', '0', NULL, NULL, '2018-09-05 10:20:23', '2018-09-07 19:27:02', 5, 2, '510105013003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801604459269771264, '百仁社区', '百仁社区', 3789289451059990528, '510105013553', '0', NULL, NULL, '2018-09-05 10:20:45', '2018-09-07 19:27:02', 5, 2, '510105013004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801604630732918784, '培风路社区', '培风路社区', 3789289451059990528, '510105013323', '0', NULL, NULL, '2018-09-05 10:21:26', '2018-09-07 19:27:02', 5, 2, '510105013006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801604974094766080, '清江社区', '清江社区', 3789289451059990528, '510105013501', '0', NULL, NULL, '2018-09-05 10:22:48', '2018-09-07 19:27:02', 5, 2, '510105013009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801605124619685888, '清源社区', '清源社区', 3789289451059990528, '510105013691', '0', NULL, NULL, '2018-09-05 10:23:24', '2018-09-07 19:27:02', 5, 2, '510105013011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801606396471070720, '送仙桥社区', '送仙桥社区', 3789289583532625920, '510105007328', '0', NULL, NULL, '2018-09-05 10:28:27', '2018-09-07 19:27:02', 5, 2, '510105007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801606469561012224, '芳邻路社区', '芳邻路社区', 3789289583532625920, '510105007319', '0', NULL, NULL, '2018-09-05 10:28:45', '2018-09-07 19:27:02', 5, 2, '510105007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801606558346825728, '琴台路社区', '琴台路社区', 3789289583532625920, '510105007738', '0', NULL, NULL, '2018-09-05 10:29:06', '2018-09-07 19:27:02', 5, 2, '510105007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801606642429906944, '草堂路社区', '草堂路社区', 3789289583532625920, '510105007937', '0', NULL, NULL, '2018-09-05 10:29:26', '2018-09-07 19:27:02', 5, 2, '510105007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801606795924393984, '战旗社区', '战旗社区', 3789289654806433792, '510105008642', '0', NULL, NULL, '2018-09-05 10:30:02', '2018-09-07 19:27:02', 5, 2, '510105008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801606936412737536, '石人北路社区', '石人北路社区', 3789289654806433792, '510105008103', '0', NULL, NULL, '2018-09-05 10:30:36', '2018-09-07 19:27:02', 5, 2, '510105008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801606979094237184, '穆坪社区', '穆坪社区', 3789311945728249856, '511827100615', '0', NULL, NULL, '2018-09-05 10:30:46', '2018-11-27 11:02:56', 5, 8, '511827100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801607031245688832, '文苑社区', '文苑社区', 3789289654806433792, '510105008455', '0', NULL, NULL, '2018-09-05 10:30:59', '2018-09-07 19:27:02', 5, 2, '510105008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801607102843113472, '石人南路社区', '石人南路社区', 3789289654806433792, '510105008805', '0', NULL, NULL, '2018-09-05 10:31:16', '2018-09-07 19:27:02', 5, 2, '510105008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801607147658727424, '新宝村', '新宝村', 3789311945728249856, '511827100139', '0', NULL, NULL, '2018-09-05 10:31:26', '2018-11-27 11:01:50', 5, 8, '511827100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801607212204478464, '同德社区', '同德社区', 3789289654806433792, '510105008258', '0', NULL, NULL, '2018-09-05 10:31:42', '2018-09-07 19:27:02', 5, 2, '510105008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801607385035755520, '清溪社区', '清溪社区', 3789289654806433792, '510105008146', '0', NULL, NULL, '2018-09-05 10:32:23', '2018-09-07 19:27:02', 5, 2, '510105008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801608315109691392, '贝森路社区', '贝森路社区', 3789289722090934272, '510105010033', '0', NULL, NULL, '2018-09-05 10:36:05', '2018-09-07 19:27:02', 5, 2, '510105010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801608405782679552, '双新路社区', '双新路社区', 3789289722090934272, '510105010285', '0', NULL, NULL, '2018-09-05 10:36:26', '2018-09-07 19:27:02', 5, 2, '510105010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801608508140212224, '清水河社区', '清水河社区', 3789289722090934272, '510105010474', '0', NULL, NULL, '2018-09-05 10:36:51', '2018-09-07 19:27:02', 5, 2, '510105010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801608755926978560, '金鹏社区', '金鹏社区', 3789289790357819392, '510105011383', '0', NULL, NULL, '2018-09-05 10:37:50', '2018-09-07 19:27:02', 5, 2, '510105011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801608850491625472, '金凤社区', '金凤社区', 3789289790357819392, '510105011621', '0', NULL, NULL, '2018-09-05 10:38:12', '2018-09-07 19:27:02', 5, 2, '510105011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801608933001711616, '同怡社区', '同怡社区', 3789289790357819392, '510105011361', '0', NULL, NULL, '2018-09-05 10:38:32', '2018-09-07 19:27:02', 5, 2, '510105011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801609012127387648, '金沙遗址社区', '金沙遗址社区', 3789289790357819392, '510105011671', '0', NULL, NULL, '2018-09-05 10:38:51', '2018-09-07 19:27:02', 5, 2, '510105011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801609198614532096, '浣花社区', '浣花社区', 3789289935660699648, '510105009421', '0', NULL, NULL, '2018-09-05 10:39:35', '2018-09-07 19:27:02', 5, 2, '510105009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801609648285601792, '财大社区', '财大社区', 3789289935660699648, '510105009164', '0', NULL, NULL, '2018-09-05 10:41:22', '2018-09-07 19:27:02', 5, 2, '510105009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801609732406824960, '岩门村村民委员会', '岩门村村民委员会', 3801600414551429120, '510422103529', '0', NULL, NULL, '2018-09-05 10:41:43', '2021-04-14 11:22:05', 5, 5, '510422103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801609825944129536, '箐河村村民委员会', '箐河村村民委员会', 3801600414551429120, '510422103139', '0', NULL, NULL, '2018-09-05 10:42:05', '2021-04-14 11:22:36', 5, 5, '510422103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801610001014640640, '作坊村民委员会', '作坊村村民委员会', 3801600414551429120, '510422103856', '0', NULL, NULL, '2018-09-05 10:42:47', '2021-04-14 11:23:13', 5, 5, '510422103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801610078973906944, '复兴村民委员会', '复兴村民委员会', 3801600414551429120, '510422103302', '0', NULL, NULL, '2018-09-05 10:43:05', '2018-09-07 19:27:02', 5, 5, '510422103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801610164433244160, '苍蒲村民委员会', '苍蒲村民委员会', 3801600414551429120, '510422103910', '0', NULL, NULL, '2018-09-05 10:43:26', '2018-09-07 19:27:02', 5, 5, '510422103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801610696258146304, '雪山村', '雪山村', 3789311945728249856, '511827100233', '0', NULL, NULL, '2018-09-05 10:45:32', '2018-11-27 11:03:19', 5, 8, '511827100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801610811509624832, '顺江村', '顺江村', 3789311945728249856, '511827100825', '0', NULL, NULL, '2018-09-05 10:46:00', '2018-11-27 10:59:09', 5, 8, '511827100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801611989374914560, '联新村', '联新村', 3789311945728249856, '511827100017', '0', NULL, NULL, '2018-09-05 10:50:41', '2020-10-23 22:27:16', 5, 8, '511827100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801612185558503424, '灵关社区', '灵关社区', 3789311030661533696, '511827101780', '0', NULL, NULL, '2018-09-05 10:51:27', '2018-11-27 10:48:22', 5, 8, '511827101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801613820519698432, '益门社区村民委员会', '益门社区村民委员会', 3801613435754696704, '510422200839', '0', NULL, NULL, '2018-09-05 10:57:57', '2018-09-07 19:27:02', 5, 5, '510422200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801613937486516224, '长坪社区村民委员会', '长坪社区村民委员会', 3801613435754696704, '510422200768', '0', NULL, NULL, '2018-09-05 10:58:25', '2018-09-07 19:27:02', 5, 5, '510422200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801614015579869184, '春林社区村民委员会', '春林社区村民委员会', 3801613435754696704, '510422200546', '0', NULL, NULL, '2018-09-05 10:58:44', '2018-09-07 19:27:02', 5, 5, '510422200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801614206165110784, '垭谷社区村民委员会', '垭谷社区村民委员会', 3801613435754696704, '510422200957', '0', NULL, NULL, '2018-09-05 10:59:29', '2018-09-07 19:27:02', 5, 5, '510422200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801614276117188608, '龙头社区村民委员会', '龙头社区村民委员会', 3801613435754696704, '510422200622', '0', NULL, NULL, '2018-09-05 10:59:46', '2018-09-07 19:27:02', 5, 5, '510422200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801614361911939072, '鲊石社区村民委员会', '鲊石社区村民委员会', 3801613435754696704, '510422200821', '0', NULL, NULL, '2018-09-05 11:00:06', '2018-09-07 19:27:02', 5, 5, '510422200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801614439280201728, '新民社区村民委员会', '新民社区村民委员会', 3801613435754696704, '510422200928', '0', NULL, NULL, '2018-09-05 11:00:25', '2018-09-07 19:27:02', 5, 5, '510422200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801614521270587392, '水坪社区村民委员会', '水坪社区村民委员会', 3801613435754696704, '510422200067', '0', NULL, NULL, '2018-09-05 11:00:44', '2018-09-07 19:27:02', 5, 5, '510422200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801614601273004032, '回龙村民委员会', '回龙村民委员会', 3801613435754696704, '510422200938', '0', NULL, NULL, '2018-09-05 11:01:03', '2018-09-07 19:27:02', 5, 5, '510422200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615049027014656, '新九镇', '新九镇', 1706, '510422748000', '0', NULL, NULL, '2018-09-05 11:02:50', '2020-10-28 15:27:08', 4, 5, '510422201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615244171202560, '猛粮村民委员会', '猛粮村民委员会', 3801615049027014656, '510422201226', '0', NULL, NULL, '2018-09-05 11:03:37', '2018-09-07 19:27:02', 5, 5, '510422201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615325025193984, '水平村村民委员会', '水平村村民委员会', 3801615049027014656, '510422201814', '0', NULL, NULL, '2018-09-05 11:03:56', '2021-04-14 11:43:57', 5, 5, '510422201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615402292662272, '新坝村民委员会', '新坝村民委员会', 3801615049027014656, '510422201874', '0', NULL, NULL, '2018-09-05 11:04:14', '2018-09-07 19:27:02', 5, 5, '510422201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615477206863872, '九场社区村民委员会', '九场社区村民委员会', 3801615049027014656, '510422201735', '0', NULL, NULL, '2018-09-05 11:04:32', '2018-09-07 19:27:02', 5, 5, '510422201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615557552427008, '平谷社区村民委员会', '平谷社区村民委员会', 3801615049027014656, '510422201042', '0', NULL, NULL, '2018-09-05 11:04:51', '2018-09-07 19:27:02', 5, 5, '510422201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615645956689920, '安宁村村民委员会', '安宁村村民委员会', 3801615049027014656, '510422201545', '0', NULL, NULL, '2018-09-05 11:05:12', '2021-04-14 11:44:54', 5, 5, '510422201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615692449763328, '大沟村', '大沟村', 3789311030661533696, '511827101754', '0', NULL, NULL, '2018-09-05 11:05:24', '2018-11-27 10:50:14', 5, 8, '511827101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801615786607824896, '踏鲊社区村民委员会', '踏鲊社区村民委员会', 3801615049027014656, '510422201016', '0', NULL, NULL, '2018-09-05 11:05:46', '2018-09-07 19:27:02', 5, 5, '510422201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801616180310888448, '团结社区村民委员会', '团结社区村民委员会', 3801616087906045952, '510422202693', '0', NULL, NULL, '2018-09-05 11:07:20', '2018-09-07 19:27:02', 5, 5, '510422202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801616269225938944, '顺利社区村民委员会', '顺利社区村民委员会', 3801616087906045952, '510422202983', '0', NULL, NULL, '2018-09-05 11:07:41', '2018-09-07 19:27:02', 5, 5, '510422202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801616389354475520, '新华社区村民委员会', '新华社区村民委员会', 3801616087906045952, '510422202915', '0', NULL, NULL, '2018-09-05 11:08:10', '2018-09-07 19:27:02', 5, 5, '510422202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801616768935055360, '联合社区村民委员会', '联合社区村民委员会', 3801616087906045952, '510422202800', '0', NULL, NULL, '2018-09-05 11:09:40', '2018-09-07 19:27:02', 5, 5, '510422202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801617055398023168, '红果彝族乡', '红果乡', 1706, '510422101000', '0', NULL, NULL, '2018-09-05 11:10:48', '2020-10-28 15:27:37', 4, 5, '510422203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801617858975420416, '红星社区居民委员会', '红星社区居民委员会', 3801617055398023168, '510422203064', '0', NULL, NULL, '2018-09-05 11:14:00', '2018-09-07 19:27:02', 5, 5, '510422203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801618240950685696, '梁子田村民委员会', '梁子田村民委员会', 3801617055398023168, '510422203360', '0', NULL, NULL, '2018-09-05 11:15:31', '2018-09-07 19:27:02', 5, 5, '510422203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801618385121497088, '花地社区村民委员会', '花地社区村民委员会', 3801617055398023168, '510422203629', '0', NULL, NULL, '2018-09-05 11:16:06', '2018-09-07 19:27:02', 5, 5, '510422203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801618453870727168, '红果社区村民委员会', '红果社区村民委员会', 3801617055398023168, '510422203335', '0', NULL, NULL, '2018-09-05 11:16:22', '2018-09-07 19:27:02', 5, 5, '510422203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801620097232719872, '河口村', '河口村', 3789311030661533696, '511827101361', '0', NULL, NULL, '2018-09-05 11:22:54', '2018-11-27 10:48:36', 5, 8, '511827101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801621014837121024, '三滩社区村民委员会', '三滩社区村民委员会', 3801617055398023168, '510422203656', '0', NULL, NULL, '2018-09-05 11:26:33', '2018-09-07 19:27:02', 5, 5, '510422203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801621258341502976, '蒿枝坪社区村民委员会', '蒿枝坪社区村民委员会', 3801617055398023168, '510422203388', '0', NULL, NULL, '2018-09-05 11:27:31', '2018-09-07 19:27:02', 5, 5, '510422203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801621551032750080, '花椒箐村民委员会', '花椒箐村民委员会', 3801617055398023168, '510422203462', '0', NULL, NULL, '2018-09-05 11:28:40', '2018-09-07 19:27:02', 5, 5, '510422203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801622874914869248, '鳡鱼社区村民委员会', '鳡鱼社区村民委员会', 3801622787009990656, '510422204526', '0', NULL, NULL, '2018-09-05 11:33:56', '2018-09-07 19:27:02', 5, 5, '510422204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801623752950206464, '大伙房村民委员会', '大伙房村民委员会', 3801622787009990656, '510422204587', '0', NULL, NULL, '2018-09-05 11:37:25', '2018-09-07 19:27:02', 5, 5, '510422204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801623920424570880, '大洼社区村民委员会', '大洼社区村民委员会', 3801622787009990656, '510422204094', '0', NULL, NULL, '2018-09-05 11:38:05', '2018-09-07 19:27:02', 5, 5, '510422204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801623988631949312, '街道社区村民委员会', '街道社区村民委员会', 3801622787009990656, '510422204141', '0', NULL, NULL, '2018-09-05 11:38:22', '2018-09-07 19:27:02', 5, 5, '510422204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801624382456385536, '胜利社区村民委员会', '胜利社区村民委员会', 3801622787009990656, '510422204484', '0', NULL, NULL, '2018-09-05 11:39:55', '2018-09-07 19:27:02', 5, 5, '510422204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801624449289080832, '小槽村民委员会', '小槽村民委员会', 3801622787009990656, '510422204359', '0', NULL, NULL, '2018-09-05 11:40:11', '2018-09-07 19:27:02', 5, 5, '510422204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801624569501896704, '侯家坪村民委员会', '侯家坪村民委员会', 3801622787009990656, '510422204602', '0', NULL, NULL, '2018-09-05 11:40:40', '2018-09-07 19:27:02', 5, 5, '510422204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801624650267545600, '东风村民委员会', '东风村民委员会', 3801622787009990656, '510422204240', '0', NULL, NULL, '2018-09-05 11:40:59', '2018-09-07 19:27:02', 5, 5, '510422204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801624731150372864, '联合村民委员会', '联合村民委员会', 3801622787009990656, '510422204023', '0', NULL, NULL, '2018-09-05 11:41:19', '2018-09-07 19:27:02', 5, 5, '510422204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801625153360941056, '新建村民委员会', '新建村民委员会', 3801622787009990656, '510422204111', '0', NULL, NULL, '2018-09-05 11:42:59', '2018-09-07 19:27:02', 5, 5, '510422204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801625218846609408, '小石洼村民委员会', '小石洼村民委员会', 3801622787009990656, '510422204262', '0', NULL, NULL, '2018-09-05 11:43:15', '2018-09-07 19:27:02', 5, 5, '510422204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801625282411155456, '马鹿社区村民委员会', '马鹿社区村民委员会', 3801622787009990656, '510422204712', '0', NULL, NULL, '2018-09-05 11:43:30', '2018-09-07 19:27:02', 5, 5, '510422204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801625344282120192, '大村子村民委员会', '大村子村民委员会', 3801622787009990656, '510422204844', '0', NULL, NULL, '2018-09-05 11:43:45', '2018-09-07 19:27:02', 5, 5, '510422204212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801625406533586944, '岔河社区村民委员会', '岔河社区村民委员会', 3801622787009990656, '510422204749', '0', NULL, NULL, '2018-09-05 11:44:00', '2018-09-07 19:27:02', 5, 5, '510422204213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801625852924973056, '共和乡', '共和乡', 1706, '510422338000', '0', NULL, NULL, '2018-09-05 11:45:46', '2018-09-07 19:27:02', 4, 5, '510422205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801626067870994432, '白草坪村村民委员会', '白草坪村村民委员会', 3801625852924973056, '510422205156', '0', NULL, NULL, '2018-09-05 11:46:37', '2021-04-22 09:08:53', 5, 5, '510422205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801626386990157824, '纳底河社区村民委员会', '纳底河社区村民委员会', 3801625852924973056, '510422205889', '0', NULL, NULL, '2018-09-05 11:47:53', '2018-09-07 19:27:02', 5, 5, '510422205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801626526849224704, '林海村村民委员会', '林海村村民委员会', 3801625852924973056, '510422205291', '0', NULL, NULL, '2018-09-05 11:48:27', '2021-04-22 09:10:06', 5, 5, '510422205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801626965082820608, '扎古村民委员会', '扎古村民委员会', 3801625852924973056, '510422205368', '0', NULL, NULL, '2018-09-05 11:50:11', '2018-09-07 19:27:02', 5, 5, '510422205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801627032875356160, '田坝村民委员会', '田坝村民委员会', 3801625852924973056, '510422205660', '0', NULL, NULL, '2018-09-05 11:50:27', '2018-09-07 19:27:02', 5, 5, '510422205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801627099652345856, '太坪村民委员会', '太坪村民委员会', 3801625852924973056, '510422205111', '0', NULL, NULL, '2018-09-05 11:50:43', '2018-09-07 19:27:02', 5, 5, '510422205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801627959320825856, '太田村村民委员会', '太田村村民委员会', 3801625852924973056, '510422205246', '0', NULL, NULL, '2018-09-05 11:54:08', '2021-04-22 09:13:25', 5, 5, '510422205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801627993446469632, '同心社区', '同心社区', 1503543, '511525108725', '0', NULL, NULL, '2018-09-05 11:54:16', '2018-09-07 19:27:02', 5, 6, '511525108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801628445521006592, '柏香村', '柏香村', 1503543, '511525108036', '0', NULL, NULL, '2018-09-05 11:56:04', '2018-09-07 19:27:02', 5, 6, '511525108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801628666590449664, '国胜乡', '国胜乡', 1706, '510422072000', '0', NULL, NULL, '2018-09-05 11:56:57', '2018-09-07 19:27:02', 4, 5, '510422206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801629018085445632, '大毕社区村民委员会', '大毕社区村民委员会', 3801628666590449664, '510422206520', '0', NULL, NULL, '2018-09-05 11:58:21', '2018-09-07 19:27:02', 5, 5, '510422206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801629101195055104, '高凤村', '高凤村', 1503543, '511525108791', '0', NULL, NULL, '2018-09-05 11:58:40', '2018-09-07 19:27:02', 5, 6, '511525108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801629227154329600, '大石房社区村民委员会', '大石房社区村民委员会', 3801628666590449664, '510422206143', '0', NULL, NULL, '2018-09-05 11:59:11', '2018-09-07 19:27:02', 5, 5, '510422206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801629382612537344, '民胜村民委员会', '民胜村民委员会', 3801628666590449664, '510422206313', '0', NULL, NULL, '2018-09-05 11:59:48', '2018-09-07 19:27:02', 5, 5, '510422206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801629584580333568, '小坪村民委员会', '小坪村民委员会', 3801628666590449664, '510422206224', '0', NULL, NULL, '2018-09-05 12:00:36', '2018-09-07 19:27:02', 5, 5, '510422206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801629929217642496, '新毕社区村民委员会', '新毕社区村民委员会', 3801628666590449664, '510422206787', '0', NULL, NULL, '2018-09-05 12:01:58', '2018-09-07 19:27:02', 5, 5, '510422206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630007072313344, '机房村民委员会', '机房村民委员会', 3801628666590449664, '510422206072', '0', NULL, NULL, '2018-09-05 12:02:16', '2018-09-07 19:27:02', 5, 5, '510422206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630144809717760, '淘水社区村民委员会', '淘水社区村民委员会', 3801628666590449664, '510422206047', '0', NULL, NULL, '2018-09-05 12:02:49', '2018-09-07 19:27:02', 5, 5, '510422206213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630382530547712, '红宝苗族彝族乡', '红宝乡', 1706, '510422043000', '0', NULL, NULL, '2018-09-05 12:03:46', '2020-10-28 15:27:59', 4, 5, '510422207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630467335180288, '谜塘村民委员会', '谜塘村民委员会', 3801630382530547712, '510422207372', '0', NULL, NULL, '2018-09-05 12:04:06', '2018-09-07 19:27:02', 5, 5, '510422207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630536817889280, '干坪子社区村民委员会', '干坪子社区村民委员会', 3801630382530547712, '510422207681', '0', NULL, NULL, '2018-09-05 12:04:23', '2018-09-07 19:27:02', 5, 5, '510422207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630607491256320, '广东湾村民委员会', '广东湾村民委员会', 3801630382530547712, '510422207617', '0', NULL, NULL, '2018-09-05 12:04:40', '2018-09-07 19:27:02', 5, 5, '510422207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630767039041536, '择木龙村村民委员会', '择木龙村', 3801630382530547712, '510422207715', '0', NULL, NULL, '2018-09-05 12:05:18', '2021-04-19 10:40:57', 5, 5, '510422207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801630923453157376, '核桃箐社区村民委员会', '核桃箐社区村民委员会', 3801630382530547712, '510422207999', '0', NULL, NULL, '2018-09-05 12:05:55', '2018-09-07 19:27:02', 5, 5, '510422207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801631137756008448, '惠民镇', '惠民镇', 1706, '510422379000', '0', NULL, NULL, '2018-09-05 12:06:46', '2020-10-28 15:28:26', 4, 5, '510422208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801631228663615488, '新林社区村民委员会', '新林社区村民委员会', 3801631137756008448, '510422208041', '0', NULL, NULL, '2018-09-05 12:07:08', '2018-09-07 19:27:02', 5, 5, '510422208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801631418896928768, '银河社区村民委员会', '银河社区村民委员会', 3801631137756008448, '510422208701', '0', NULL, NULL, '2018-09-05 12:07:53', '2018-09-07 19:27:02', 5, 5, '510422208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801631491885420544, '兴隆社区村民委员会', '兴隆社区村民委员会', 3801631137756008448, '510422208920', '0', NULL, NULL, '2018-09-05 12:08:10', '2018-09-07 19:27:02', 5, 5, '510422208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801631719712411648, '和平村民委员会', '和平村民委员会', 3801631137756008448, '510422208646', '0', NULL, NULL, '2018-09-05 12:09:05', '2018-09-07 19:27:02', 5, 5, '510422208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801631784761872384, '民主村民委员会', '民主村民委员会', 3801631137756008448, '510422208005', '0', NULL, NULL, '2018-09-05 12:09:20', '2018-09-07 19:27:02', 5, 5, '510422208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632115301863424, '建新社区村民委员会', '建新社区村民委员会', 3801631137756008448, '510422208054', '0', NULL, NULL, '2018-09-05 12:10:39', '2018-09-07 19:27:02', 5, 5, '510422208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632179521114112, '青龙村民委员会', '青龙村民委员会', 3801631137756008448, '510422208502', '0', NULL, NULL, '2018-09-05 12:10:54', '2018-09-07 19:27:02', 5, 5, '510422208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632579443544064, '箐河社区村民委员会', '箐河社区村民委员会', 3801632513164890112, '510422209388', '0', NULL, NULL, '2018-09-05 12:12:30', '2018-09-07 19:27:02', 5, 5, '510422209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632644660776960, '青山社区村民委员会', '青山社区村民委员会', 3801632513164890112, '510422209028', '0', NULL, NULL, '2018-09-05 12:12:45', '2018-09-07 19:27:02', 5, 5, '510422209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632707923988480, '作坊社区村民委员会', '作坊社区村民委员会', 3801632513164890112, '510422209035', '0', NULL, NULL, '2018-09-05 12:13:00', '2018-09-07 19:27:02', 5, 5, '510422209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632769810550784, '板依社区村民委员会', '板依社区村民委员会', 3801632513164890112, '510422209674', '0', NULL, NULL, '2018-09-05 12:13:15', '2018-09-07 19:27:02', 5, 5, '510422209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632837577396224, '石龙社区村民委员会', '石龙社区村民委员会', 3801632513164890112, '510422209898', '0', NULL, NULL, '2018-09-05 12:13:31', '2018-09-07 19:27:02', 5, 5, '510422209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801632920331014144, '岩门社区村民委员会', '岩门社区村民委员会', 3801632513164890112, '510422209779', '0', NULL, NULL, '2018-09-05 12:13:51', '2018-09-07 19:27:02', 5, 5, '510422209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801633169423257600, '温泉彝族乡', '温泉乡', 1706, '510422974000', '0', NULL, NULL, '2018-09-05 12:14:50', '2020-10-28 15:28:43', 4, 5, '510422210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801633247902224384, '热水塘社区村民委员会', '热水塘社区村民委员会', 3801633169423257600, '510422210873', '0', NULL, NULL, '2018-09-05 12:15:09', '2018-09-07 19:27:02', 5, 5, '510422210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801633322690859008, '道角村民委员会', '道角村民委员会', 3801633169423257600, '510422210096', '0', NULL, NULL, '2018-09-05 12:15:27', '2018-09-07 19:27:02', 5, 5, '510422210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801633438105260032, '野麻地村民委员会', '野麻地村民委员会', 3801633169423257600, '510422210271', '0', NULL, NULL, '2018-09-05 12:15:54', '2018-09-07 19:27:02', 5, 5, '510422210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801633675876683776, '那片社区村民委员会', '那片社区村民委员会', 3801633169423257600, '510422210914', '0', NULL, NULL, '2018-09-05 12:16:51', '2018-09-07 19:27:02', 5, 5, '510422210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801633826817495040, '四呷左村民委员会', '四呷左村民委员会', 3801633169423257600, '510422210242', '0', NULL, NULL, '2018-09-05 12:17:27', '2018-09-07 19:27:02', 5, 5, '510422210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801634057671987200, '格萨拉彝族乡', '格萨拉乡', 1706, '510422111000', '0', NULL, NULL, '2018-09-05 12:18:22', '2020-10-28 15:28:59', 4, 5, '510422211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801634129947971584, '坪原村民委员会', '坪原村民委员会', 3801634057671987200, '510422211205', '0', NULL, NULL, '2018-09-05 12:18:39', '2018-09-07 19:27:02', 5, 5, '510422211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801634228220514304, '支六河社区村民委员会', '支六河社区村民委员会', 3801634057671987200, '510422211707', '0', NULL, NULL, '2018-09-05 12:19:03', '2018-09-07 19:27:02', 5, 5, '510422211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801634567103238144, '大坪子社区村民委员会', '大坪子社区村民委员会', 3801634057671987200, '510422211157', '0', NULL, NULL, '2018-09-05 12:20:24', '2018-09-07 19:27:02', 5, 5, '510422211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801634628482682880, '古德社区村民委员会', '古德社区村民委员会', 3801634057671987200, '510422211889', '0', NULL, NULL, '2018-09-05 12:20:38', '2018-09-07 19:27:02', 5, 5, '510422211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801634692756066304, '大湾村民委员会', '大湾村民委员会', 3801634057671987200, '510422211678', '0', NULL, NULL, '2018-09-05 12:20:54', '2018-09-07 19:27:02', 5, 5, '510422211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801634753624461312, '韭菜坪社区村民委员会', '韭菜坪社区村民委员会', 3801634057671987200, '510422211356', '0', NULL, NULL, '2018-09-05 12:21:08', '2018-09-07 19:27:02', 5, 5, '510422211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801649643298410496, '立新镇新民村', '新民村', 1609, '510722138652', '0', NULL, NULL, '2018-09-05 13:20:18', '2019-02-03 09:47:29', 5, 5, '510722138201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801649843777228800, '立新镇干柏树村', '干柏树村', 1609, '510722138967', '0', NULL, NULL, '2018-09-05 13:21:06', '2019-02-03 09:47:29', 5, 5, '510722138202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801650010396217344, '立新镇万家村', '万家村', 1609, '510722138599', '0', NULL, NULL, '2018-09-05 13:21:46', '2019-02-03 09:47:29', 5, 5, '510722138203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801650421459636224, '立新镇红星坝村', '红星坝村', 1609, '510722138613', '0', NULL, NULL, '2018-09-05 13:23:24', '2019-02-03 09:47:29', 5, 5, '510722138205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801650650757910528, '立新镇石垭村', '石垭村', 1609, '510722138568', '0', NULL, NULL, '2018-09-05 13:24:18', '2019-02-03 09:47:29', 5, 5, '510722138206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801650978584055808, '立新镇鹤湾村', '鹤湾村', 1609, '510722138625', '0', NULL, NULL, '2018-09-05 13:25:37', '2019-02-03 09:47:29', 5, 5, '510722138207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801651245182537728, '立新镇新堰村', '新堰村', 1609, '510722138893', '0', NULL, NULL, '2018-09-05 13:26:40', '2019-02-03 09:47:29', 5, 5, '510722138208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801651563405037568, '立新镇新景村', '新景村', 1609, '510722138382', '0', NULL, NULL, '2018-09-05 13:27:56', '2019-02-03 09:47:29', 5, 5, '510722138210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801651710205153280, '立新镇高棚村', '高棚村', 1609, '510722138318', '0', NULL, NULL, '2018-09-05 13:28:31', '2019-02-03 09:47:29', 5, 5, '510722138211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801652036375203840, '立新镇灯台村', '灯台村', 1609, '510722138973', '0', NULL, NULL, '2018-09-05 13:29:49', '2019-02-03 09:47:29', 5, 5, '510722138213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801652224200069120, '立新镇碾子弯村', '碾子弯村', 1609, '510722138574', '0', NULL, NULL, '2018-09-05 13:30:33', '2019-02-03 09:47:29', 5, 5, '510722138214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801652353606799360, '立新镇香林村', '香林村', 1609, '510722138842', '0', NULL, NULL, '2018-09-05 13:31:04', '2019-02-03 09:47:29', 5, 5, '510722138215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801652517374185472, '立新镇石梯村', '石梯村', 1609, '510722138351', '0', NULL, NULL, '2018-09-05 13:31:43', '2019-02-03 09:47:29', 5, 5, '510722138216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801652646835572736, '立新镇团辉村', '团辉村', 1609, '510722138435', '0', NULL, NULL, '2018-09-05 13:32:14', '2019-02-03 09:47:29', 5, 5, '510722138217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801652840184729600, '立新镇李家祠村', '李家祠村', 1609, '510722138359', '0', NULL, NULL, '2018-09-05 13:33:00', '2019-02-03 09:47:29', 5, 5, '510722138218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801653110800961536, '立新镇三房村', '三房村', 1609, '510722138490', '0', NULL, NULL, '2018-09-05 13:34:05', '2019-02-03 09:47:29', 5, 5, '510722138220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801653322009333760, '立新镇三道堰村', '三道堰村', 1609, '510722138792', '0', NULL, NULL, '2018-09-05 13:34:55', '2019-02-03 09:47:29', 5, 5, '510722138221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801653551366590464, '立新镇高屋基村', '高屋基村', 1609, '510722138225', '0', NULL, NULL, '2018-09-05 13:35:50', '2019-02-03 09:47:29', 5, 5, '510722138222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801653675718660096, '立新镇打虎村', '打虎村', 1609, '510722138931', '0', NULL, NULL, '2018-09-05 13:36:20', '2019-02-03 09:47:29', 5, 5, '510722138223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801662630821941248, '太平村', '太平村', 1503543, '511525108076', '0', NULL, NULL, '2018-09-05 14:11:55', '2018-09-07 19:27:02', 5, 6, '511525108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801662761306607616, '天凤村', '天凤村', 1503543, '511525108214', '0', NULL, NULL, '2018-09-05 14:12:26', '2018-09-07 19:27:02', 5, 6, '511525108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801662881201180672, '明朗村', '明朗村', 1503543, '511525108062', '0', NULL, NULL, '2018-09-05 14:12:54', '2018-09-07 19:27:02', 5, 6, '511525108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801663087644561408, '通书村', '通书村', 1503543, '511525108872', '0', NULL, NULL, '2018-09-05 14:13:44', '2018-09-07 19:27:02', 5, 6, '511525108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801663438406340608, '响石村', '响石村', 1503543, '511525108713', '0', NULL, NULL, '2018-09-05 14:15:07', '2018-09-07 19:27:02', 5, 6, '511525108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801663529535590400, '运动村', '运动村', 1503543, '511525108478', '0', NULL, NULL, '2018-09-05 14:15:29', '2018-09-07 19:27:02', 5, 6, '511525108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801669545937522688, '新场村', '新场村', 3789311030661533696, '511827101144', '0', NULL, NULL, '2018-09-05 14:39:23', '2018-11-27 10:48:53', 5, 8, '511827101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801669706465988608, '磨刀村', '磨刀村', 3789311030661533696, '511827101569', '0', NULL, NULL, '2018-09-05 14:40:02', '2018-11-27 10:57:24', 5, 8, '511827101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801669948981170176, '云茶村', '云茶村', 3789311030661533696, '511827101845', '0', NULL, NULL, '2018-09-05 14:40:59', '2020-10-23 22:27:16', 5, 8, '511827101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801671198552543232, '建联村', '建联村', 3789311030661533696, '511827101120', '0', NULL, NULL, '2018-09-05 14:45:57', '2018-11-27 10:49:55', 5, 8, '511827101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801675842976534528, '永华村', '永华村', 1503769, '511525210627', '0', NULL, NULL, '2018-09-05 15:04:25', '2018-09-07 19:27:02', 5, 6, '511525210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676045901156352, '四烈村', '四烈村', 1503769, '511525210950', '0', NULL, NULL, '2018-09-05 15:05:13', '2018-09-07 19:27:02', 5, 6, '511525210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676144013791232, '大华村', '大华村', 1503769, '511525210869', '0', NULL, NULL, '2018-09-05 15:05:36', '2018-09-07 19:27:02', 5, 6, '511525210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676327783813120, '水塘村', '水塘村', 1503769, '511525210041', '0', NULL, NULL, '2018-09-05 15:06:20', '2018-09-07 19:27:02', 5, 6, '511525210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676413808988160, '顺利村', '顺利村', 1503769, '511525210984', '0', NULL, NULL, '2018-09-05 15:06:41', '2018-09-07 19:27:02', 5, 6, '511525210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676519601131520, '龙塘村', '龙塘村', 1503769, '511525210830', '0', NULL, NULL, '2018-09-05 15:07:06', '2018-09-07 19:27:02', 5, 6, '511525210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676613322985472, '中和村', '中和村', 1503769, '511525210116', '0', NULL, NULL, '2018-09-05 15:07:28', '2018-09-07 19:27:02', 5, 6, '511525210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676698270486528, '下华村', '下华村', 1503769, '511525210091', '0', NULL, NULL, '2018-09-05 15:07:49', '2018-09-07 19:27:02', 5, 6, '511525210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676795603243008, '苗儿村', '苗儿村', 1503769, '511525210108', '0', NULL, NULL, '2018-09-05 15:08:12', '2018-09-07 19:27:02', 5, 6, '511525210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801676882727194624, '水井村', '水井村', 1503769, '511525210533', '0', NULL, NULL, '2018-09-05 15:08:33', '2018-09-07 19:27:02', 5, 6, '511525210212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801677042224648192, '店子村', '店子村', 1503769, '511525210487', '0', NULL, NULL, '2018-09-05 15:09:11', '2018-09-07 19:27:02', 5, 6, '511525210213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801677166161874944, '阎     村', '阎     村', 1503769, '511525210481', '0', NULL, NULL, '2018-09-05 15:09:40', '2018-09-07 19:27:02', 5, 6, '511525210214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801677486946045952, '民乐社区', '民乐社区', 1503763, '511525203688', '0', NULL, NULL, '2018-09-05 15:10:57', '2018-09-07 19:27:02', 5, 6, '511525203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801678053995106304, '新油村', '新油村', 1503763, '511525203565', '0', NULL, NULL, '2018-09-05 15:13:12', '2018-09-07 19:27:02', 5, 6, '511525203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801678187718299648, '天星村', '天星村', 1503763, '511525203901', '0', NULL, NULL, '2018-09-05 15:13:44', '2018-09-07 19:27:02', 5, 6, '511525203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801678286074204160, '龙旺村', '龙旺村', 1503763, '511525203470', '0', NULL, NULL, '2018-09-05 15:14:07', '2018-09-07 19:27:02', 5, 6, '511525203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801678538316238848, '福溪社区', '福溪社区', 1503746, '511525109497', '0', NULL, NULL, '2018-09-05 15:15:07', '2018-09-07 19:27:02', 5, 6, '511525109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801678756097085440, '三角村', '三角村', 1503746, '511525109915', '0', NULL, NULL, '2018-09-05 15:15:59', '2018-09-07 19:27:02', 5, 6, '511525109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801678887608963072, '川新村', '川新村', 1503746, '511525109082', '0', NULL, NULL, '2018-09-05 15:16:31', '2018-09-07 19:27:02', 5, 6, '511525109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801679095059107840, '瓦堆村', '瓦堆村', 1503746, '511525109788', '0', NULL, NULL, '2018-09-05 15:17:20', '2018-09-07 19:27:02', 5, 6, '511525109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801679219080744960, '三胜村', '三胜村', 1503746, '511525109031', '0', NULL, NULL, '2018-09-05 15:17:50', '2018-09-07 19:27:02', 5, 6, '511525109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801679503224000512, '兴龙社区', '兴龙社区', 25806, '511524110488', '0', NULL, NULL, '2018-09-05 15:18:57', '2020-10-23 22:27:16', 5, 5, '511524110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801679529623080960, '双坝村', '双坝村', 1503746, '511525109874', '0', NULL, NULL, '2018-09-05 15:19:04', '2018-09-07 19:27:02', 5, 6, '511525109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801679821445189632, '龙头村', '龙头村', 25806, '511524110551', '0', NULL, NULL, '2018-09-05 15:20:13', '2020-10-23 22:27:16', 5, 5, '511524110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801680001745735680, '龙华村', '龙华村', 25806, '511524110525', '0', NULL, NULL, '2018-09-05 15:20:56', '2018-09-07 19:27:02', 5, 5, '511524110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801680235272523776, '武宁寨村', '武宁寨村', 25806, '511524110287', '0', NULL, NULL, '2018-09-05 15:21:52', '2020-10-23 22:27:16', 5, 5, '511524110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801680362900869120, '昆仑村', '昆仑村', 25806, '511524110168', '0', NULL, NULL, '2018-09-05 15:22:22', '2020-10-23 22:27:16', 5, 5, '511524110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801680841270153216, '两江峙村', '两江峙村', 25806, '511524110336', '0', NULL, NULL, '2018-09-05 15:24:16', '2020-10-23 22:27:16', 5, 5, '511524110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801680976481406976, '北村村', '北村村', 25806, '511524110888', '0', NULL, NULL, '2018-09-05 15:24:49', '2020-10-23 22:27:16', 5, 5, '511524110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801681245235761152, '红旗村', '红旗村', 1503558, '511525105698', '0', NULL, NULL, '2018-09-05 15:25:53', '2018-09-07 19:27:02', 5, 6, '511525105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801681269864583168, '官兴村', '官兴村', 25806, '511524110678', '0', NULL, NULL, '2018-09-05 15:25:59', '2020-10-23 22:27:16', 5, 5, '511524110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801681344812470272, '马店村', '马店村', 1503558, '511525105578', '0', NULL, NULL, '2018-09-05 15:26:16', '2018-09-07 19:27:02', 5, 6, '511525105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801681384818135040, '小坪村', '小坪村', 25806, '511524110430', '0', NULL, NULL, '2018-09-05 15:26:26', '2018-09-07 19:27:02', 5, 5, '511524110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801681444419325952, '解放村', '解放村', 1503558, '511525105499', '0', NULL, NULL, '2018-09-05 15:26:40', '2018-09-07 19:27:02', 5, 6, '511525105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801681544335773696, '田    村', '田    村', 1503558, '511525105178', '0', NULL, NULL, '2018-09-05 15:27:04', '2018-09-07 19:27:02', 5, 6, '511525105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801681964717756416, '桐林村', '桐林村', 1503558, '511525105836', '0', NULL, NULL, '2018-09-05 15:28:44', '2018-09-07 19:27:02', 5, 6, '511525105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801682102853095424, '兴场村', '兴场村', 1503558, '511525105023', '0', NULL, NULL, '2018-09-05 15:29:17', '2018-09-07 19:27:02', 5, 6, '511525105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801682635752525824, '天堂村', '天堂村', 1503558, '511525105314', '0', NULL, NULL, '2018-09-05 15:31:24', '2018-09-07 19:27:02', 5, 6, '511525105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801683227770277888, '顺江村', '顺江村', 1503558, '511525105173', '0', NULL, NULL, '2018-09-05 15:33:45', '2018-09-07 19:27:02', 5, 6, '511525105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801683503436320768, '永兴社区', '永兴社区', 1503521, '511525107048', '0', NULL, NULL, '2018-09-05 15:34:51', '2018-09-07 19:27:02', 5, 6, '511525107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801684455866683392, '龙口村', '龙口村', 1503521, '511525107560', '0', NULL, NULL, '2018-09-05 15:38:38', '2018-09-07 19:27:02', 5, 6, '511525107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801684614121312256, '永安村', '永安村', 1503521, '511525107652', '0', NULL, NULL, '2018-09-05 15:39:16', '2018-09-07 19:27:02', 5, 6, '511525107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801685170525884416, '高坡村', '高坡村', 1503521, '511525107547', '0', NULL, NULL, '2018-09-05 15:41:29', '2018-09-07 19:27:02', 5, 6, '511525107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801685258547548160, '菊花村', '菊花村', 1503521, '511525107067', '0', NULL, NULL, '2018-09-05 15:41:50', '2018-09-07 19:27:02', 5, 6, '511525107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801685438671671296, '进步村', '进步村', 1503521, '511525107758', '0', NULL, NULL, '2018-09-05 15:42:33', '2018-09-07 19:27:02', 5, 6, '511525107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801685538672005120, '永和村', '永和村', 1503521, '511525107210', '0', NULL, NULL, '2018-09-05 15:42:56', '2018-11-13 15:39:53', 5, 6, '511525107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801685887516594176, '高岭村', '高岭村', 1503521, '511525107926', '0', NULL, NULL, '2018-09-05 15:44:20', '2018-09-07 19:27:02', 5, 6, '511525107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801686061215436800, '红花村', '红花村', 1503521, '511525107856', '0', NULL, NULL, '2018-09-05 15:45:01', '2018-09-07 19:27:02', 5, 6, '511525107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801686177254920192, '星山村', '星山村', 1503521, '511525107483', '0', NULL, NULL, '2018-09-05 15:45:29', '2018-09-07 19:27:02', 5, 6, '511525107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801686293366099968, '红意村', '红意村', 1503521, '511525107762', '0', NULL, NULL, '2018-09-05 15:45:56', '2018-09-07 19:27:02', 5, 6, '511525107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801686379244081152, '团包村', '团包村', 1503521, '511525107395', '0', NULL, NULL, '2018-09-05 15:46:17', '2018-09-07 19:27:02', 5, 6, '511525107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801686493945712640, '屋基村', '屋基村', 1503521, '511525107999', '0', NULL, NULL, '2018-09-05 15:46:44', '2018-09-07 19:27:02', 5, 6, '511525107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801686810104483840, '阳平关社区', '阳平关社区', 1620, '510623107585', '0', NULL, NULL, '2018-09-05 15:48:00', '2020-12-09 09:21:20', 5, 6, '510623107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801687053801410560, '陇兴村', '陇兴村', 3789367189904478208, '511827102869', '0', NULL, NULL, '2018-09-05 15:48:58', '2020-10-23 22:27:16', 5, 8, '511827102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801687494177771520, '仰天湾社区', '仰天湾社区', 21796, '511703001229', '0', NULL, NULL, '2018-09-05 02:50:43', '2021-03-29 04:17:14', 5, 8, '511703001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801688523959095296, '赛金社区', '赛金社区', 1503641, '511525102123', '0', NULL, NULL, '2018-09-05 15:54:48', '2018-09-07 19:27:02', 5, 6, '511525102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801688563947589632, '老场新村', '老场新村', 3789367189904478208, '511827102475', '0', NULL, NULL, '2018-09-05 15:54:58', '2020-10-23 22:27:16', 5, 8, '511827102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801688633053335552, '天府村', '天府村', 1503641, '511525102328', '0', NULL, NULL, '2018-09-05 15:55:14', '2020-10-23 22:27:16', 5, 6, '511525102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801688811156459520, '马道村', '马道村', 1503641, '511525102922', '0', NULL, NULL, '2018-09-05 15:55:57', '2018-09-07 19:27:02', 5, 6, '511525102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801688910611009536, '革新村', '革新村', 1503641, '511525102617', '0', NULL, NULL, '2018-09-05 15:56:20', '2018-09-07 19:27:02', 5, 6, '511525102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801688920807624704, '赶洋沟村', '赶洋沟村', 3789367189904478208, '511827102514', '0', NULL, NULL, '2018-09-05 15:56:23', '2020-10-23 22:27:16', 5, 8, '511827102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801688944547516416, '壁山社区', '壁山社区', 198, '510623115348', '0', NULL, NULL, '2018-09-05 15:56:28', '2021-02-03 10:19:06', 5, 6, '510623115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801689034930573312, '复兴村', '复兴村', 3789367189904478208, '511827102927', '0', NULL, NULL, '2018-09-05 15:56:50', '2020-10-23 22:27:16', 5, 8, '511827102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801689087447060480, '白庙村', '白庙村', 1503641, '511525102469', '0', NULL, NULL, '2018-09-05 15:57:02', '2018-09-07 19:27:02', 5, 6, '511525102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801689197396807680, '永兴村', '永兴村', 3789367189904478208, '511827102910', '0', NULL, NULL, '2018-09-05 15:57:29', '2020-10-23 22:27:16', 5, 8, '511827102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801689308025507840, '中岗村', '中岗村', 3789367189904478208, '511827102913', '0', NULL, NULL, '2018-09-05 15:57:55', '2020-10-23 22:27:16', 5, 8, '511827102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801689592005316608, '杨柳村', '杨柳村', 1503641, '511525102624', '0', NULL, NULL, '2018-09-05 15:59:03', '2018-09-07 19:27:02', 5, 6, '511525102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801689751527149568, '麻柳村', '麻柳村', 1503641, '511525102785', '0', NULL, NULL, '2018-09-05 15:59:41', '2018-09-07 19:27:02', 5, 6, '511525102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801689906851401728, '二七村', '二七村', 1503641, '511525102790', '0', NULL, NULL, '2018-09-05 16:00:18', '2020-10-23 22:27:16', 5, 6, '511525102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801690032893775872, '三八村', '三八村', 1503641, '511525102890', '0', NULL, NULL, '2018-09-05 16:00:48', '2020-10-23 22:27:16', 5, 6, '511525102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801690110878601216, '上龙村', '上龙村', 1503641, '511525102759', '0', NULL, NULL, '2018-09-05 16:01:06', '2018-09-07 19:27:02', 5, 6, '511525102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801690121972666368, '盐井村', '盐井村', 3789367320745660416, '511827201375', '0', NULL, NULL, '2018-09-05 16:01:09', '2020-10-23 22:27:16', 5, 8, '511827201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801690388986646528, '跳墩村', '跳墩村', 1503641, '511525102819', '0', NULL, NULL, '2018-09-05 16:02:13', '2018-09-07 19:27:02', 5, 6, '511525102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801690622978478080, '大里村', '大里村', 1503641, '511525102874', '0', NULL, NULL, '2018-09-05 16:03:09', '2018-09-07 19:27:02', 5, 6, '511525102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801690883146305536, '雪顶村', '雪顶村', 1503641, '511525102798', '0', NULL, NULL, '2018-09-05 16:04:11', '2018-09-07 19:27:02', 5, 6, '511525102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801690983893749760, '上古村', '上古村', 1503641, '511525102987', '0', NULL, NULL, '2018-09-05 16:04:35', '2018-09-07 19:27:02', 5, 6, '511525102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801691390979919872, '夹拉村', '夹拉村', 3789367601047195648, '511827202738', '0', NULL, NULL, '2018-09-05 16:06:12', '2018-11-27 11:14:07', 5, 8, '511827202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801691505635807232, '咎落村', '咎落村', 3789367601047195648, '511827202642', '0', NULL, NULL, '2018-09-05 16:06:39', '2018-11-27 11:13:41', 5, 8, '511827202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801691632102723584, '同庆社区', '同庆社区', 1503631, '511525207334', '0', NULL, NULL, '2018-09-05 16:07:09', '2018-09-07 19:27:02', 5, 6, '511525207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801691728114405376, '莲花村', '莲花村', 1503631, '511525207591', '0', NULL, NULL, '2018-09-05 16:07:32', '2018-09-07 19:27:02', 5, 6, '511525207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801691800881516544, '嘎日村', '嘎日村', 3789367601047195648, '511827202803', '0', NULL, NULL, '2018-09-05 16:07:49', '2018-11-27 11:13:58', 5, 8, '511827202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801691816668614656, '桥坎村', '桥坎村', 1503631, '511525207715', '0', NULL, NULL, '2018-09-05 16:07:53', '2018-09-07 19:27:02', 5, 6, '511525207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801692020730286080, '红庙村', '红庙村', 1503631, '511525207410', '0', NULL, NULL, '2018-09-05 16:08:42', '2018-09-07 19:27:02', 5, 6, '511525207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801692113487319040, '凤凰村', '凤凰村', 1503631, '511525207797', '0', NULL, NULL, '2018-09-05 16:09:04', '2018-09-07 19:27:02', 5, 6, '511525207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801692216524197888, '文武村', '文武村', 1503631, '511525207744', '0', NULL, NULL, '2018-09-05 16:09:29', '2020-10-23 22:27:16', 5, 6, '511525207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801692216813342720, '若笔村', '若笔村', 3789367677752102912, '511827203067', '0', NULL, NULL, '2018-09-05 16:09:29', '2018-11-22 15:46:11', 5, 8, '511827203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801692334295797760, '山河村', '山河村', 1503631, '511525207829', '0', NULL, NULL, '2018-09-05 16:09:57', '2018-09-07 19:27:02', 5, 6, '511525207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801692337789390848, '永和村', '永和村', 3789367677752102912, '511827203143', '0', NULL, NULL, '2018-09-05 16:09:57', '2018-11-22 15:46:20', 5, 8, '511827203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801692910912196608, '上新乡场镇社区', '场镇社区', 223, '510722217293', '0', NULL, NULL, '2018-09-05 16:12:14', '2019-02-03 09:47:29', 5, 5, '510722217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801693321064271872, '上新乡响石板村', '响石板村', 223, '510722217434', '0', NULL, NULL, '2018-09-05 16:13:52', '2019-02-03 09:47:29', 5, 5, '510722217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801693797654646784, '上新乡新河堰村', '新河堰村', 223, '510722217254', '0', NULL, NULL, '2018-09-05 16:15:46', '2019-02-03 09:47:29', 5, 5, '510722217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801694083455176704, '上新乡磨口村', '磨口村', 223, '510722217336', '0', NULL, NULL, '2018-09-05 16:16:54', '2019-02-03 09:47:29', 5, 5, '510722217209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801694291865292800, '上新乡石笋村', '石笋村', 223, '510722217572', '0', NULL, NULL, '2018-09-05 16:17:43', '2019-02-03 09:47:29', 5, 5, '510722217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801694845086257152, '上新乡仁和寨村', '仁和寨村', 223, '510722217636', '0', NULL, NULL, '2018-09-05 16:19:55', '2019-02-03 09:47:29', 5, 5, '510722217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801695021834358784, '上新乡四方碑村', '四方碑村', 223, '510722217778', '0', NULL, NULL, '2018-09-05 16:20:37', '2019-02-03 09:47:29', 5, 5, '510722217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801695261546696704, '上新乡高运柏村', '高运柏村', 223, '510722217555', '0', NULL, NULL, '2018-09-05 16:21:35', '2019-02-03 09:47:29', 5, 5, '510722217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801695507459133440, '中岗村', '中岗村', 3789367677752102912, '511827203390', '0', NULL, NULL, '2018-09-05 16:22:33', '2018-11-22 15:45:59', 5, 8, '511827203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801695519723278336, '上新乡麻石桥村', '麻石桥村', 223, '510722217888', '0', NULL, NULL, '2018-09-05 16:22:36', '2019-02-03 09:47:29', 5, 5, '510722217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801695719573213184, '上新乡胡家沟村', '胡家沟村', 223, '510722217318', '0', NULL, NULL, '2018-09-05 16:23:24', '2019-02-03 09:47:29', 5, 5, '510722217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801950635185065984, '建设镇社区', '社区', 433, '510722129351', '0', NULL, NULL, '2018-09-06 09:16:21', '2019-02-03 09:47:29', 5, 5, '510722129001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801951105861996544, '建设镇石古庙村', '石古庙村', 433, '510722129780', '0', NULL, NULL, '2018-09-06 09:18:13', '2019-02-03 09:47:29', 5, 5, '510722129201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801951382593130496, '建设镇梓潼庙村', '梓潼庙村', 433, '510722129028', '0', NULL, NULL, '2018-09-06 09:19:19', '2019-02-03 09:47:29', 5, 5, '510722129202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801951627339681792, '建设镇干坝王村', '干坝王村', 433, '510722129800', '0', NULL, NULL, '2018-09-06 09:20:18', '2019-02-03 09:47:29', 5, 5, '510722129204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801951817186332672, '建设镇涪建村', '涪建村', 433, '510722129572', '0', NULL, NULL, '2018-09-06 09:21:03', '2019-02-03 09:47:29', 5, 5, '510722129203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801951994042961920, '建设镇建国村', '建国村', 433, '510722129275', '0', NULL, NULL, '2018-09-06 09:21:45', '2019-02-03 09:47:29', 5, 5, '510722129205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801952139636297728, '建设镇长远村', '长远村', 433, '510722129698', '0', NULL, NULL, '2018-09-06 09:22:20', '2019-02-03 09:47:29', 5, 5, '510722129206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801952344028925952, '建设镇晓光村', '晓光村', 433, '510722129066', '0', NULL, NULL, '2018-09-06 09:23:09', '2019-02-03 09:47:29', 5, 5, '510722129207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801952595355291648, '建设镇木林村', '木林村', 433, '510722129738', '0', NULL, NULL, '2018-09-06 09:24:08', '2019-02-03 09:47:29', 5, 5, '510722129208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801952758014332928, '建设镇北坪村', '北坪村', 433, '510722129386', '0', NULL, NULL, '2018-09-06 09:24:47', '2019-02-03 09:47:29', 5, 5, '510722129210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801957102127075328, '双油村', '双油村', 25693, '511526102752', '0', NULL, NULL, '2018-09-06 09:42:03', '2021-01-11 11:19:10', 5, 14, '511526102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801957227985031168, '张德村', '张德村', 25693, '511526102441', '0', NULL, NULL, '2018-09-06 09:42:33', '2021-01-11 11:18:44', 5, 15, '511526102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801957710959398912, '瑞民村', '瑞民村', 35292, '511526103656', '0', NULL, NULL, '2018-09-06 09:44:28', '2021-01-11 11:48:38', 5, 20, '511526103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801969864550830080, '下罗社区', '下罗社区', 25461, '511526109765', '0', NULL, NULL, '2018-09-06 10:32:46', '2018-09-07 19:27:02', 5, 8, '511526109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801970774627110912, '青江路社区 ', '青江路社区 ', 3789010431197499392, '510113001436', '0', NULL, NULL, '2018-09-06 10:36:23', '2018-09-07 19:27:02', 5, 7, '510113001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973308858617856, '东风村', '东风村', 3789368294747459584, '511827205088', '0', NULL, NULL, '2018-09-06 10:46:27', '2018-11-27 11:04:38', 5, 8, '511827205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973404413775872, '战斗村', '战斗村', 3789368294747459584, '511827205545', '0', NULL, NULL, '2018-09-06 10:46:50', '2018-11-27 11:05:10', 5, 8, '511827205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973521409036288, '东升村', '东升村', 3789368294747459584, '511827205114', '0', NULL, NULL, '2018-09-06 10:47:18', '2018-11-27 11:05:01', 5, 8, '511827205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973605857546240, '团结村', '团结村', 3789368294747459584, '511827205621', '0', NULL, NULL, '2018-09-06 10:47:38', '2018-11-27 11:05:19', 5, 8, '511827205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973714532225024, '胜利村', '胜利村', 3789368294747459584, '511827205171', '0', NULL, NULL, '2018-09-06 10:48:04', '2018-11-27 11:04:51', 5, 8, '511827205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973804180623360, '罗家坝村', '罗家坝村', 3789368560414281728, '511827206713', '0', NULL, NULL, '2018-09-06 10:48:25', '2018-11-23 10:09:48', 5, 8, '511827206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973900183785472, '烟溪口村', '烟溪口村', 3789368560414281728, '511827206599', '0', NULL, NULL, '2018-09-06 10:48:48', '2018-11-23 10:10:31', 5, 8, '511827206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801973978790023168, '曹家村', '曹家村', 3789368560414281728, '511827206543', '0', NULL, NULL, '2018-09-06 10:49:07', '2018-11-23 10:16:16', 5, 8, '511827206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801983728466317312, '火车站社区', '火车站社区', 1601606, '511322001658', '0', NULL, NULL, '2018-09-06 11:27:51', '2018-09-07 19:27:02', 5, 8, '511322001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801983836712259584, '碑垭口社区', '碑垭口社区', 1601606, '511322001272', '0', NULL, NULL, '2018-09-06 11:28:17', '2018-09-07 19:27:02', 5, 8, '511322001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801983930408947712, '东城社区', '东城社区', 1601606, '511322001533', '0', NULL, NULL, '2018-09-06 11:28:39', '2018-09-07 19:27:02', 5, 8, '511322001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984005071753216, '景阳社区', '景阳社区', 1601606, '511322001445', '0', NULL, NULL, '2018-09-06 11:28:57', '2018-09-07 19:27:02', 5, 8, '511322001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984103801475072, '化育桥社区', '化育桥社区', 1601606, '511322001177', '0', NULL, NULL, '2018-09-06 11:29:21', '2018-09-07 19:27:02', 5, 8, '511322001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984191189667840, '白塔社区', '白塔社区', 1601606, '511322001378', '0', NULL, NULL, '2018-09-06 11:29:42', '2018-09-07 19:27:02', 5, 8, '511322001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984278150565888, '北坝社区', '北坝社区', 1601606, '511322001371', '0', NULL, NULL, '2018-09-06 11:30:02', '2018-09-07 19:27:02', 5, 8, '511322001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984396924473344, '中城社区', '中城社区', 1601606, '511322001579', '0', NULL, NULL, '2018-09-06 11:30:31', '2018-09-07 19:27:02', 5, 8, '511322001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984499836571648, '西月湖社区', '西月湖社区', 1601606, '511322001974', '0', NULL, NULL, '2018-09-06 11:30:55', '2018-09-07 19:27:02', 5, 8, '511322001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984585559756800, '绥山社区', '绥山社区', 1601606, '511322001738', '0', NULL, NULL, '2018-09-06 11:31:16', '2018-09-07 19:27:02', 5, 8, '511322001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984729361731584, '云凤山社区', '云凤山社区', 1601606, '511322001694', '0', NULL, NULL, '2018-09-06 11:31:50', '2018-09-07 19:27:02', 5, 8, '511322001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801984919103524864, '北观社区', '北观社区', 1601606, '511322001161', '0', NULL, NULL, '2018-09-06 11:32:35', '2018-09-07 19:27:02', 5, 8, '511322001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801985026124861440, '书院桥社区', '书院桥社区', 1601606, '511322001194', '0', NULL, NULL, '2018-09-06 11:33:01', '2018-09-07 19:27:02', 5, 8, '511322001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3801985170098933760, '西城社区', '西城社区', 1601606, '511322001842', '0', NULL, NULL, '2018-09-06 11:33:35', '2018-09-07 19:27:02', 5, 8, '511322001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802010709802799104, '梅花社区', '梅花社区', 3789354137633607680, '510129112662', '0', NULL, NULL, '2018-09-06 13:15:04', '2018-09-07 19:27:02', 5, 13, '510129112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802010878447374336, '高山社区', '高山社区', 3789354137633607680, '510129112155', '0', NULL, NULL, '2018-09-06 13:15:44', '2018-09-07 19:27:02', 5, 13, '510129112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802027375463026688, '天宝社区 ', '天宝社区 ', 1944, '510781006520', '0', NULL, NULL, '2018-09-06 14:21:18', '2018-09-07 19:27:02', 5, 4, '510781006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802027446707474432, '东胜社区 ', '东胜社区 ', 1944, '510781006242', '0', NULL, NULL, '2018-09-06 14:21:35', '2018-09-07 19:27:02', 5, 4, '510781006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802027924346949632, '太白社区 ', '太白社区 ', 1944, '510781006400', '0', NULL, NULL, '2018-09-06 14:23:28', '2018-09-07 19:27:02', 5, 4, '510781006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802028008505266176, '涪江社区 ', '涪江社区 ', 1944, '510781006211', '0', NULL, NULL, '2018-09-06 14:23:49', '2018-09-07 19:27:02', 5, 4, '510781006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802028349003190272, '画屏社区 ', '画屏社区 ', 1944, '510781006590', '0', NULL, NULL, '2018-09-06 14:25:10', '2018-09-07 19:27:02', 5, 4, '510781006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802028928165400576, '纪念碑社区 ', '纪念碑社区 ', 1944, '510781006416', '0', NULL, NULL, '2018-09-06 14:27:28', '2018-09-07 19:27:02', 5, 4, '510781006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802028983698116608, '明珠社区 ', '明珠社区 ', 1944, '510781006878', '0', NULL, NULL, '2018-09-06 14:27:41', '2018-09-07 19:27:02', 5, 4, '510781006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802029362946428928, '诗仙社区 ', '诗仙社区 ', 1944, '510781006442', '0', NULL, NULL, '2018-09-06 14:29:11', '2018-09-07 19:27:02', 5, 4, '510781006014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802030134074068992, '银河社区 ', '银河社区 ', 1944, '510781006017', '0', NULL, NULL, '2018-09-06 14:32:15', '2018-09-07 19:27:02', 5, 4, '510781006015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802030217996980224, '华丰社区 ', '华丰社区 ', 1944, '510781006795', '0', NULL, NULL, '2018-09-06 14:32:35', '2020-10-23 22:27:16', 5, 4, '510781006016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802030275694481408, '滨江社区 ', '滨江社区 ', 1944, '510781006417', '0', NULL, NULL, '2018-09-06 14:32:49', '2018-09-07 19:27:02', 5, 4, '510781006017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802030771385323520, '金轮社区', '金轮社区 ', 1944, '510781006395', '0', NULL, NULL, '2018-09-06 14:34:47', '2020-10-23 22:27:16', 5, 4, '510781006018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802036533097058304, '天府社区 ', '天府社区 ', 1944, '510781006582', '0', NULL, NULL, '2018-09-06 14:57:41', '2018-09-07 19:27:02', 5, 4, '510781006019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802036588432642048, '新场社区 ', '新场社区 ', 1944, '510781006586', '0', NULL, NULL, '2018-09-06 14:57:54', '2018-09-07 19:27:02', 5, 4, '510781006020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802036655712817152, '先锋社区 ', '先锋社区 ', 1944, '510781006021', '0', NULL, NULL, '2018-09-06 14:58:10', '2018-09-07 19:27:02', 5, 4, '510781006021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802036748352409600, '幸福村 ', '幸福村 ', 1944, '510781006126', '0', NULL, NULL, '2018-09-06 14:58:32', '2018-09-07 19:27:02', 5, 4, '510781006201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802036880423309312, '城北社区', '城北社区', 1944, '510781006879', '0', NULL, NULL, '2018-09-06 14:59:04', '2020-10-23 22:27:16', 5, 4, '510781006022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802037089739132928, '永丰社区 ', '永丰社区 ', 731, '510781101698', '0', NULL, NULL, '2018-09-06 14:59:54', '2018-09-07 19:27:02', 5, 4, '510781101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802037240160374784, '文风社区 ', '文风社区 ', 731, '510781101573', '0', NULL, NULL, '2018-09-06 15:00:30', '2018-09-07 19:27:02', 5, 4, '510781101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802037507823161344, '德胜社区 ', '德胜社区 ', 731, '510781101354', '0', NULL, NULL, '2018-09-06 15:01:33', '2018-09-07 19:27:02', 5, 4, '510781101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802037915580944384, '涪滨社区', '涪滨社区', 731, '510781101229', '0', NULL, NULL, '2018-09-06 15:03:11', '2018-09-07 19:27:02', 5, 4, '510781101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802039500839374848, '普照村 ', '普照村 ', 731, '510781101203', '0', NULL, NULL, '2018-09-06 15:09:29', '2018-09-07 19:27:02', 5, 4, '510781101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802039676144635904, '石磬村 ', '石磬村 ', 731, '510781101460', '0', NULL, NULL, '2018-09-06 15:10:10', '2018-09-07 19:27:02', 5, 4, '510781101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802039895339225088, '小院村 ', '小院村 ', 189, '510781219304', '0', NULL, NULL, '2018-09-06 15:11:03', '2018-09-30 00:25:39', 5, 4, '510781219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802040082983604224, '枫橡村 ', '枫橡村 ', 189, '510781219047', '0', NULL, NULL, '2018-09-06 15:11:47', '2018-09-07 19:27:02', 5, 4, '510781219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802040229041459200, '小坝村 ', '小坝村 ', 189, '510781219187', '0', NULL, NULL, '2018-09-06 15:12:22', '2018-09-07 19:27:02', 5, 4, '510781219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802041433096900608, '富顺社区', '富顺社区', 204, '510722108915', '0', NULL, NULL, '2018-09-06 15:17:09', '2021-01-28 14:13:27', 5, 5, '510722108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802042062989086720, '华新村', '华新村', 204, '510722108784', '0', NULL, NULL, '2018-09-06 15:19:39', '2021-01-28 14:13:42', 5, 5, '510722108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802042650283790336, '群乐村', '群乐村', 204, '510722108633', '0', NULL, NULL, '2018-09-06 15:21:59', '2021-01-28 14:13:59', 5, 5, '510722108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802042927644332032, '雷鸣场社区', '雷鸣场社区', 1604582, '511602110566', '0', NULL, NULL, '2018-09-06 15:23:06', '2018-09-07 19:27:02', 5, 1, '511602110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802043527177883648, '曹家沟村', '曹家沟村', 204, '510722108210', '0', NULL, NULL, '2018-09-06 15:25:29', '2021-01-28 14:14:24', 5, 5, '510722108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802045504755388416, '南峰村', '南峰村', 204, '510722108389', '0', NULL, NULL, '2018-09-06 15:33:20', '2021-01-28 14:14:40', 5, 5, '510722108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802046208496291840, '太平村', '太平村', 204, '510722108353', '0', NULL, NULL, '2018-09-06 15:36:08', '2021-01-28 14:14:58', 5, 5, '510722108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802048798302851072, '古佛村', '古佛村', 1604581, '511602208785', '0', NULL, NULL, '2018-09-06 15:46:25', '2018-09-07 19:27:02', 5, 1, '511602208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802049042700226560, '茶店村', '茶店村', 1604581, '511602208576', '0', NULL, NULL, '2018-09-06 15:47:24', '2018-09-07 19:27:02', 5, 1, '511602208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802049647498547200, '天井村', '天井村', 1604581, '511602208510', '0', NULL, NULL, '2018-09-06 15:49:48', '2018-09-07 19:27:02', 5, 1, '511602208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802051408770682880, '观音村', '观音村', 1604581, '511602208780', '0', NULL, NULL, '2018-09-06 15:56:48', '2018-11-23 09:05:48', 5, 1, '511602208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802051535375224832, '白阳村', '白阳村', 1604581, '511602208010', '0', NULL, NULL, '2018-09-06 15:57:18', '2018-11-23 09:35:16', 5, 1, '511602208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802052193516834816, '新农村', '新农村', 1604571, '511602105525', '0', NULL, NULL, '2018-09-06 15:59:55', '2018-11-23 11:31:01', 5, 1, '511602105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802077997537087488, '金华村', '金华村', 1601598, '511322109323', '0', NULL, NULL, '2018-09-06 17:42:27', '2018-09-07 19:27:02', 5, 8, '511322109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802090513700933632, '金花村', '金花村', 1601567, '511322102653', '0', NULL, NULL, '2018-09-06 18:32:11', '2018-09-07 19:27:02', 5, 8, '511322102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802327080935936000, '笔架山村委会', '笔架山村', 1507309, '511626103816', '0', NULL, NULL, '2018-09-07 10:12:14', '2020-12-14 16:12:01', 5, 219, '511626103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802327400965132288, '浓溪社区居委会', '浓溪社区居委会', 1507309, '511626103075', '0', NULL, NULL, '2018-09-07 10:13:30', '2020-12-14 16:12:51', 5, 1, '511626103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802327732806537216, '燎原村委会', '燎原村', 1507309, '511626103219', '0', NULL, NULL, '2018-09-07 10:14:49', '2020-12-14 16:11:27', 5, 202, '511626103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802327792868708352, '围子村委会 ', '围子村', 1507309, '511626103559', '0', NULL, NULL, '2018-09-07 10:15:04', '2020-12-14 16:13:28', 5, 203, '511626103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802327931494518784, '全民村委会', '全民村', 1507309, '511626103991', '0', NULL, NULL, '2018-09-07 10:15:37', '2020-12-14 16:15:01', 5, 212, '511626103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802328123224805376, '新民村委会', '新民村', 1507309, '511626103539', '0', NULL, NULL, '2018-09-07 10:16:22', '2020-12-14 16:14:03', 5, 207, '511626103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802328273217048576, ' 友谊村委会 ', ' 友谊村', 1507309, '511626103343', '0', NULL, NULL, '2018-09-07 10:16:58', '2020-12-14 16:14:35', 5, 209, '511626103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802328334050971648, '龙顶村委会', '龙顶村', 1507309, '511626103652', '0', NULL, NULL, '2018-09-07 10:17:13', '2020-12-14 16:15:25', 5, 215, '511626103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802328423083986944, '大理村委会', '大理村', 1507309, '511626103770', '0', NULL, NULL, '2018-09-07 10:17:34', '2020-12-14 16:15:53', 5, 216, '511626103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802328509499363328, '白云湖村委会', '白云湖村', 1507309, '511626103725', '0', NULL, NULL, '2018-09-07 10:17:54', '2020-12-14 16:16:47', 5, 220, '511626103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802330727635931136, '和平社区', '和平社区', 22766, '511529104156', '0', NULL, NULL, '2018-09-07 10:26:43', '2018-09-07 19:27:02', 5, 10, '511529104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802331999050715136, '大田社区村', '大田社区村', 22766, '511529104582', '0', NULL, NULL, '2018-09-07 10:31:46', '2020-10-23 22:27:16', 5, 10, '511529104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802333777276227584, '京坪社区村', '京坪社区村', 22766, '511529104213', '0', NULL, NULL, '2018-09-07 10:38:50', '2020-10-23 22:27:16', 5, 10, '511529104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802334012203388928, '柏杨村', '柏杨村', 22766, '511529104680', '0', NULL, NULL, '2018-09-07 10:39:46', '2018-09-07 19:27:02', 5, 10, '511529104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802335108926197760, '中坪社区村', '中坪社区村', 22766, '511529104180', '0', NULL, NULL, '2018-09-07 10:44:08', '2020-10-23 22:27:16', 5, 10, '511529104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802336102333992960, '双峰社区村', '双峰社区村', 22766, '511529104182', '0', NULL, NULL, '2018-09-07 10:48:05', '2020-10-23 22:27:16', 5, 10, '511529104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802336967446941696, '沙坪村', '沙坪村', 22766, '511529104779', '0', NULL, NULL, '2018-09-07 10:51:31', '2018-09-07 19:27:02', 5, 10, '511529104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802544148163252224, '西林村 ', '西林村 ', 1169, '510781125941', '0', NULL, NULL, '2018-09-08 00:34:47', '2018-09-08 00:34:47', 5, 4, '510781125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802544524111695872, '宝珠村 ', '宝珠村 ', 1169, '510781125581', '0', NULL, NULL, '2018-09-08 00:36:17', '2018-09-08 00:36:17', 5, 4, '510781125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802544672820744192, '高包村 ', '高包村 ', 1169, '510781125413', '0', NULL, NULL, '2018-09-08 00:36:52', '2018-09-08 00:36:52', 5, 4, '510781125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802544748876451840, '白玉村 ', '白玉村 ', 1169, '510781125429', '0', NULL, NULL, '2018-09-08 00:37:11', '2018-09-08 00:37:11', 5, 4, '510781125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802544830606397440, '广义村 ', '广义村 ', 1169, '510781125202', '0', NULL, NULL, '2018-09-08 00:37:30', '2018-11-08 15:18:31', 5, 4, '510781125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3802544980091654144, '永镇社区 ', '永镇社区 ', 1169, '510781125343', '0', NULL, NULL, '2018-09-08 00:38:06', '2018-09-08 00:38:06', 5, 4, '510781125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803414501366353920, '合兴社区', '合兴社区', 3795828261985505280, '510124972171', '0', NULL, NULL, '2018-09-10 10:13:18', '2021-08-03 15:58:29', 5, 11, '510117005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803414841235394560, '金土社区', '金土社区', 3795828261985505280, '510124972952', '0', NULL, NULL, '2018-09-10 10:14:39', '2021-08-03 15:59:29', 5, 11, '510117005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803414989202444288, '金仪社区', '金仪社区', 3795828261985505280, '510124972476', '0', NULL, NULL, '2018-09-10 10:15:15', '2021-08-03 16:00:38', 5, 11, '510117005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803415112552075264, '铁门社区', '铁门社区', 3795828261985505280, '510124972656', '0', NULL, NULL, '2018-09-10 10:15:44', '2021-08-03 16:01:55', 5, 11, '510117005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803415314420387840, '高店社区', '高店社区', 3795828261985505280, '510124972754', '0', NULL, NULL, '2018-09-10 10:16:32', '2021-08-03 16:01:22', 5, 11, '510117005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803415471593279488, '三观社区', '三观社区', 3795828261985505280, '510124972252', '0', NULL, NULL, '2018-09-10 10:17:10', '2021-08-03 16:02:41', 5, 11, '510117005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803415689072267264, '仁合社区', '仁合社区', 3795828261985505280, '510124972069', '0', NULL, NULL, '2018-09-10 10:18:01', '2021-08-03 16:04:04', 5, 11, '510117005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803415814129635328, '渔塘坎村', '渔塘坎村', 3795828261985505280, '510124972542', '0', NULL, NULL, '2018-09-10 10:18:31', '2021-08-03 16:05:19', 5, 11, '510117005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803415935634690048, '汉姜村', '汉姜村', 3795828261985505280, '510124972903', '0', NULL, NULL, '2018-09-10 10:19:00', '2021-08-03 16:06:00', 5, 11, '510117005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803416045185454080, '思源社区', '思源社区', 3795828261985505280, '510124972467', '0', NULL, NULL, '2018-09-10 10:19:26', '2021-08-03 16:03:29', 5, 11, '510117005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803416160058789888, '白云村', '白云村', 3795828261985505280, '510124972700', '0', NULL, NULL, '2018-09-10 10:19:54', '2021-08-03 16:06:53', 5, 11, '510117005202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803416267987013632, '长生村', '长生村', 3795828261985505280, '510124972373', '0', NULL, NULL, '2018-09-10 10:20:19', '2021-08-03 16:07:38', 5, 11, '510117005203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803416367764918272, '护国社区', '护国社区', 3795828261985505280, '510124972141', '0', NULL, NULL, '2018-09-10 10:20:43', '2021-08-03 16:04:47', 5, 11, '510117005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803416458680389632, '宋家林村', '宋家林村', 3795828261985505280, '510124972138', '0', NULL, NULL, '2018-09-10 10:21:05', '2021-08-03 16:08:06', 5, 11, '510117005204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803416958344024064, '红旗社区', '红旗社区', 3795828828607008768, '510124131506', '0', NULL, NULL, '2018-09-10 10:23:04', '2021-05-26 16:57:03', 5, 11, '510117007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803417068633378816, '德安社区', '德安社区', 3795828828607008768, '510124131098', '0', NULL, NULL, '2018-09-10 10:23:30', '2021-05-26 16:57:19', 5, 11, '510117007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803417161277296640, '滨清路社区', '滨清路社区', 3795828828607008768, '510124131816', '0', NULL, NULL, '2018-09-10 10:23:52', '2021-05-26 16:55:47', 5, 11, '510117007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803417368366338048, '馨美社区', '馨美社区', 3795828828607008768, '510124131363', '0', NULL, NULL, '2018-09-10 10:24:42', '2021-05-26 16:57:35', 5, 11, '510117007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803417529557897216, '禹庙村', '禹庙村', 3795828828607008768, '510124131138', '0', NULL, NULL, '2018-09-10 10:25:20', '2021-05-26 16:51:44', 5, 11, '510117007201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803417543495438336, '争胜镇场镇社区', '居委会', 1943, '510722220253', '0', NULL, NULL, '2018-09-10 10:25:24', '2019-02-03 09:47:29', 5, 5, '510722220001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803417690782748672, '菁蓉湖社区', '菁蓉湖社区', 3795828828607008768, '510124131109', '0', NULL, NULL, '2018-09-10 10:25:59', '2021-05-26 16:50:44', 5, 11, '510117007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803417866146074624, '争胜镇争胜村', '争胜村', 1943, '510722220854', '0', NULL, NULL, '2018-09-10 10:26:40', '2019-02-03 09:47:29', 5, 5, '510722220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803418110846357504, '争胜镇木鱼村', '木鱼村', 1943, '510722220483', '0', NULL, NULL, '2018-09-10 10:27:39', '2019-02-03 09:47:29', 5, 5, '510722220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803418222540541952, '东林村', '东林村', 3795828828607008768, '510124131676', '0', NULL, NULL, '2018-09-10 10:28:05', '2021-05-26 16:48:16', 5, 11, '510117007200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803418452933398528, '争胜镇双汇村', '双汇村', 1943, '510722220294', '0', NULL, NULL, '2018-09-10 10:29:00', '2019-02-03 09:47:29', 5, 5, '510722220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803418760498434048, '永安村', '永安村', 3795828566198112256, '510124072085', '0', NULL, NULL, '2018-09-10 10:30:14', '2021-01-26 15:46:40', 5, 11, '510117104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803419554706149376, '争胜镇花庙村', '花庙村', 1943, '510722220886', '0', NULL, NULL, '2018-09-10 10:33:23', '2019-02-03 09:47:29', 5, 5, '510722220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803419822571180032, '争胜镇长青村', '长青村', 1943, '510722220850', '0', NULL, NULL, '2018-09-10 10:34:27', '2019-02-03 09:47:29', 5, 5, '510722220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803419994483118080, '千夫村', '千夫村', 3795828566198112256, '510124072723', '0', NULL, NULL, '2018-09-10 10:35:08', '2021-01-26 15:51:51', 5, 11, '510117104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420060698988544, '争胜镇高桥村', '高桥村', 1943, '510722220630', '0', NULL, NULL, '2018-09-10 10:35:24', '2019-02-03 09:47:29', 5, 5, '510722220206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420257918570496, '钓鱼村', '钓鱼村', 3795828566198112256, '510124072010', '0', NULL, NULL, '2018-09-10 10:36:11', '2021-01-26 15:51:08', 5, 11, '510117104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420293889183744, '争胜镇青皮村', '青皮村', 1943, '510722220937', '0', NULL, NULL, '2018-09-10 10:36:19', '2019-02-03 09:47:29', 5, 5, '510722220207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420378245287936, '锦宁村', '锦宁村', 3795828566198112256, '510124072664', '0', NULL, NULL, '2018-09-10 10:36:39', '2021-01-26 15:50:16', 5, 11, '510117104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420496310751232, '沙河村', '沙河村', 3795828566198112256, '510124072995', '0', NULL, NULL, '2018-09-10 10:37:08', '2021-01-26 15:49:32', 5, 11, '510117104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420638748790784, '大云村', '大云村', 3795828566198112256, '510124072565', '0', NULL, NULL, '2018-09-10 10:37:42', '2021-01-26 15:45:24', 5, 11, '510117104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420750355288064, '留驾村', '留驾村', 3795828566198112256, '510124072898', '0', NULL, NULL, '2018-09-10 10:38:08', '2021-01-26 15:45:24', 5, 11, '510117104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420852852150272, '横山村', '横山村', 3795828566198112256, '510124072513', '0', NULL, NULL, '2018-09-10 10:38:33', '2021-01-26 15:45:24', 5, 11, '510117104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803420985526243328, '乐安镇阳光村', '阳光村', 1241, '510722126034', '0', NULL, NULL, '2018-09-10 10:39:04', '2019-02-03 09:47:29', 5, 5, '510722126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421268674793472, '乐安镇陈家庄村', '陈家庄村', 1241, '510722126473', '0', NULL, NULL, '2018-09-10 10:40:12', '2019-02-03 09:47:29', 5, 5, '510722126223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421287540510720, '福昌村', '福昌村', 3795828566198112256, '510124072741', '0', NULL, NULL, '2018-09-10 10:40:16', '2021-01-26 15:48:43', 5, 11, '510117104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421423126499328, '青杨村', '青杨村', 3795828566198112256, '510124072549', '0', NULL, NULL, '2018-09-10 10:40:49', '2021-01-26 15:47:27', 5, 11, '510117104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421458366910464, '乐安镇大坪村', '大坪村', 1241, '510722126746', '0', NULL, NULL, '2018-09-10 10:40:57', '2019-02-03 09:47:29', 5, 5, '510722126217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421531255263232, '先锋村', '先锋村', 3795828566198112256, '510124072798', '0', NULL, NULL, '2018-09-10 10:41:14', '2021-01-26 15:45:24', 5, 11, '510117104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421659039191040, '乐安镇断山村', '断山村', 1241, '510722126030', '0', NULL, NULL, '2018-09-10 10:41:45', '2019-02-03 09:47:29', 5, 5, '510722126214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421754023006208, '火花村', '火花村', 3795828566198112256, '510124072156', '0', NULL, NULL, '2018-09-10 10:42:07', '2021-01-26 15:45:24', 5, 11, '510117104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421832981303296, '乐安镇翻水村', '翻水村', 1241, '510722126691', '0', NULL, NULL, '2018-09-10 10:42:26', '2019-02-03 09:47:29', 5, 5, '510722126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421853876539392, '翰林社区', '翰林社区', 3795828566198112256, '510124072682', '0', NULL, NULL, '2018-09-10 10:42:31', '2021-01-26 15:45:24', 5, 11, '510117104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421942858567680, '战旗村', '战旗村', 3795828566198112256, '510124072086', '0', NULL, NULL, '2018-09-10 10:42:52', '2021-01-26 15:45:24', 5, 11, '510117104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803421996131078144, '乐安镇工农村', '工农村', 1241, '510722126143', '0', NULL, NULL, '2018-09-10 10:43:05', '2019-02-03 09:47:29', 5, 5, '510722126216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422058806038528, '鸣凤社区', '鸣凤社区', 3795828566198112256, '510124072521', '0', NULL, NULL, '2018-09-10 10:43:20', '2021-01-26 15:45:24', 5, 11, '510117104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422128733605888, '乐安镇光华村', '光华村', 1241, '510722126007', '0', NULL, NULL, '2018-09-10 10:43:37', '2019-02-03 09:47:29', 5, 5, '510722126218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422153039728640, '竹林村', '竹林村', 3795828566198112256, '510124072090', '0', NULL, NULL, '2018-09-10 10:43:43', '2021-01-26 15:45:24', 5, 11, '510117104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422235755991040, '金沙社区', '金沙社区', 3795828566198112256, '510124072927', '0', NULL, NULL, '2018-09-10 10:44:02', '2021-01-26 15:45:24', 5, 11, '510117104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422331440779264, '平康村', '平康村', 3795828566198112256, '510124072281', '0', NULL, NULL, '2018-09-10 10:44:25', '2021-01-26 15:45:24', 5, 11, '510117104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422340180791296, '乐安镇福利村', '福利村', 1241, '510722126824', '0', NULL, NULL, '2018-09-10 10:44:27', '2019-02-03 09:47:29', 5, 5, '510722126210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422525175156736, '平乐村', '平乐村', 3795828566198112256, '510124072579', '0', NULL, NULL, '2018-09-10 10:45:11', '2021-01-26 15:45:24', 5, 11, '510117104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422557790457856, '乐安镇何家桥村', '何家桥村', 1241, '510722126807', '0', NULL, NULL, '2018-09-10 10:45:19', '2019-02-03 09:47:29', 5, 5, '510722126215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422614199521280, '万寿街社区', '万寿街社区', 3795828566198112256, '510124072559', '0', NULL, NULL, '2018-09-10 10:45:33', '2021-01-26 15:45:24', 5, 11, '510117104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803422693454958592, '柏木村', '柏木村', 3795828566198112256, '510124072457', '0', NULL, NULL, '2018-09-10 10:45:51', '2021-01-26 15:45:24', 5, 11, '510117104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803423008879333376, '乐安镇荷叶村', '荷叶村', 1241, '510722126498', '0', NULL, NULL, '2018-09-10 10:47:07', '2019-02-03 09:47:29', 5, 5, '510722126224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803423200545787904, '乐安镇金铃村', '金铃村', 1241, '510722126944', '0', NULL, NULL, '2018-09-10 10:47:52', '2019-02-03 09:47:29', 5, 5, '510722126206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803423362643316736, '乐安镇梨园村', '梨园村', 1241, '510722126490', '0', NULL, NULL, '2018-09-10 10:48:31', '2019-02-03 09:47:29', 5, 5, '510722126211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803423928199073792, '乐安镇卿家沟村', '卿家沟村', 1241, '510722126544', '0', NULL, NULL, '2018-09-10 10:50:46', '2019-02-03 09:47:29', 5, 5, '510722126219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803424086958198784, '乐安镇三垭村', '三垭村', 1241, '510722126916', '0', NULL, NULL, '2018-09-10 10:51:24', '2019-02-03 09:47:29', 5, 5, '510722126227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803424599279849472, '乐安镇双埝村', '双埝村', 1241, '510722126754', '0', NULL, NULL, '2018-09-10 10:53:26', '2019-02-03 09:47:29', 5, 5, '510722126209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803424747430268928, '三元场社区', '三元场社区', 3795828933979721728, '510124845811', '0', NULL, NULL, '2018-09-10 10:54:01', '2021-01-26 16:19:17', 5, 11, '510117115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803424747879976960, '乐安镇双桥村', '双桥村', 1241, '510722126689', '0', NULL, NULL, '2018-09-10 10:54:01', '2019-02-03 09:47:29', 5, 5, '510722126205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803424847334395904, '何家场社区', '何家场社区', 3795828933979721728, '510124845165', '0', NULL, NULL, '2018-09-10 10:54:25', '2021-01-26 16:19:54', 5, 11, '510117115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803424955170476032, '金台社区', '金台社区', 3795828933979721728, '510124845275', '0', NULL, NULL, '2018-09-10 10:54:51', '2021-01-26 16:20:26', 5, 11, '510117115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803424974447104000, '乐安镇双狮村', '双狮村', 1241, '510722126481', '0', NULL, NULL, '2018-09-10 10:54:55', '2019-02-03 09:47:29', 5, 5, '510722126222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425055514742784, '升平社区', '升平社区', 3795828933979721728, '510124845069', '0', NULL, NULL, '2018-09-10 10:55:15', '2021-01-26 16:21:01', 5, 11, '510117115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425323581362176, '乐安镇天马石村', '天马石村', 1241, '510722126032', '0', NULL, NULL, '2018-09-10 10:56:18', '2019-02-03 09:47:29', 5, 5, '510722126220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425326311854080, '石羊村', '石羊村', 3795828933979721728, '510124845241', '0', NULL, NULL, '2018-09-10 10:56:19', '2021-01-26 16:21:54', 5, 11, '510117115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425444436168704, '子云村', '子云村', 3795828933979721728, '510124845456', '0', NULL, NULL, '2018-09-10 10:56:47', '2021-01-26 16:22:27', 5, 11, '510117115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425522726653952, '乐安镇万顺村', '万顺村', 1241, '510722126076', '0', NULL, NULL, '2018-09-10 10:57:06', '2019-02-03 09:47:29', 5, 5, '510722126221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425587973115904, '龙溪村', '龙溪村', 3795828933979721728, '510124845101', '0', NULL, NULL, '2018-09-10 10:57:22', '2021-01-26 16:23:03', 5, 11, '510117115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425765807673344, '乐安镇五凤村', '五凤村', 1241, '510722126286', '0', NULL, NULL, '2018-09-10 10:58:04', '2019-02-03 09:47:29', 5, 5, '510722126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425831893127168, '达通村', '达通村', 3795828933979721728, '510124845239', '0', NULL, NULL, '2018-09-10 10:58:20', '2021-01-26 16:23:45', 5, 11, '510117115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803425964223549440, '花园场社区', '花园场社区', 3795828933979721728, '510124845865', '0', NULL, NULL, '2018-09-10 10:58:51', '2021-01-26 16:29:15', 5, 11, '510117115005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803426072998367232, '农科村', '农科村', 3795828933979721728, '510124845760', '0', NULL, NULL, '2018-09-10 10:59:17', '2021-01-26 16:24:22', 5, 11, '510117115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803426555238993920, '乐安镇张胡村', '张胡村', 1241, '510722126207', '0', NULL, NULL, '2018-09-10 11:01:12', '2019-02-03 09:47:29', 5, 5, '510722126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803426761820262400, '乐安镇双庙村', '双庙村', 1241, '510722126428', '0', NULL, NULL, '2018-09-10 11:02:01', '2019-02-03 09:47:29', 5, 5, '510722126225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803426925637718016, '乐安村金家村', '金家村', 1241, '510722126791', '0', NULL, NULL, '2018-09-10 11:02:40', '2019-02-03 09:47:29', 5, 5, '510722126212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803427071352426496, '乐安镇前进村', '前进村', 1241, '510722126045', '0', NULL, NULL, '2018-09-10 11:03:15', '2019-02-03 09:47:29', 5, 5, '510722126213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803427665554493440, '观桥村', '观桥村', 552, '510722118655', '0', NULL, NULL, '2018-09-10 11:05:37', '2021-01-28 15:01:09', 5, 5, '510722118240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803428747886120960, '围杆村', '围杆村', 552, '510722118782', '0', NULL, NULL, '2018-09-10 11:09:55', '2021-01-28 15:00:27', 5, 5, '510722118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803429265345925120, '碧波村', '碧波村', 552, '510722118954', '0', NULL, NULL, '2018-09-10 11:11:58', '2021-01-28 15:00:18', 5, 5, '510722118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803429752308813824, '十里桥村', '十里桥村', 552, '510722118477', '0', NULL, NULL, '2018-09-10 11:13:54', '2021-01-28 15:00:05', 5, 5, '510722118241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803429914557861888, '方侧村', '方侧村', 552, '510722118605', '0', NULL, NULL, '2018-09-10 11:14:33', '2021-01-28 14:59:55', 5, 5, '510722118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430144677695488, '弥陀村', '弥陀村', 3795828933979721728, '510124845415', '0', NULL, NULL, '2018-09-10 11:15:28', '2021-01-26 16:25:18', 5, 11, '510117115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430266107252736, '天登村', '天登村', 552, '510722118622', '0', NULL, NULL, '2018-09-10 11:15:57', '2021-01-28 14:59:45', 5, 5, '510722118244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430274160709632, '青冈村', '青冈村', 3795828933979721728, '510124845563', '0', NULL, NULL, '2018-09-10 11:15:59', '2021-01-26 16:25:59', 5, 11, '510117115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430393320361984, '释迦桥村', '释迦桥村', 3795828933979721728, '510124845457', '0', NULL, NULL, '2018-09-10 11:16:27', '2021-01-26 16:33:05', 5, 11, '510117115228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430485465157632, '向阳村', '向阳村', 3795828933979721728, '510124845386', '0', NULL, NULL, '2018-09-10 11:16:49', '2021-01-26 16:32:04', 5, 11, '510117115227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430580851494912, '兴福村', '兴福村', 3795828933979721728, '510124845698', '0', NULL, NULL, '2018-09-10 11:17:12', '2021-01-26 16:26:47', 5, 11, '510117115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430666265088000, '清溪村', '清溪村', 3795828933979721728, '510124845135', '0', NULL, NULL, '2018-09-10 11:17:32', '2021-01-26 16:27:45', 5, 11, '510117115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430753149964288, '江安村', '江安村', 3795828933979721728, '510124845224', '0', NULL, NULL, '2018-09-10 11:17:53', '2021-01-26 16:31:12', 5, 11, '510117115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430763740712960, '大塘村', '大塘村', 552, '510722118486', '0', NULL, NULL, '2018-09-10 11:17:56', '2021-01-28 14:59:37', 5, 5, '510722118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430862835470336, '筒春村', '筒春村', 3795828933979721728, '510124845779', '0', NULL, NULL, '2018-09-10 11:18:19', '2021-01-26 16:30:11', 5, 11, '510117115225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803430951112200192, '金鸭坡村', '金鸭坡村', 552, '510722118116', '0', NULL, NULL, '2018-09-10 11:18:40', '2021-01-28 14:59:26', 5, 5, '510722118243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803431311281934336, '湘江村', '湘江村', 552, '510722118070', '0', NULL, NULL, '2018-09-10 11:20:06', '2021-01-28 14:59:17', 5, 5, '510722118224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803431844344549376, '梓楠村', '梓楠村', 552, '510722118387', '0', NULL, NULL, '2018-09-10 11:22:13', '2021-01-28 14:58:21', 5, 5, '510722118227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432190907043840, '学府社区', '学府社区', 3795828361180925952, '510124738261', '0', NULL, NULL, '2018-09-10 11:23:36', '2021-08-03 16:41:48', 5, 11, '510117009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432303619919872, '万福村', '万福村', 552, '510722118295', '0', NULL, NULL, '2018-09-10 11:24:03', '2021-01-28 14:59:07', 5, 5, '510722118242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432314122588160, '白马村', '白马村', 3795828361180925952, '510124738155', '0', NULL, NULL, '2018-09-10 11:24:05', '2021-08-03 16:42:16', 5, 11, '510117009200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432422940004352, '仁义村', '仁义村', 3795828361180925952, '510124738817', '0', NULL, NULL, '2018-09-10 11:24:31', '2021-08-03 16:42:45', 5, 11, '510117009201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432538891669504, '石桥村', '石桥村', 3795828361180925952, '510124738104', '0', NULL, NULL, '2018-09-10 11:24:59', '2021-08-03 16:43:19', 5, 11, '510117009202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432639043391488, '长河村', '长河村', 3795828361180925952, '510124738258', '0', NULL, NULL, '2018-09-10 11:25:23', '2021-08-03 16:44:07', 5, 11, '510117009203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432730210258944, '方园村', '方园村', 552, '510722118293', '0', NULL, NULL, '2018-09-10 11:25:44', '2021-01-28 14:58:56', 5, 5, '510722118245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432745884241920, '宝华村', '宝华村', 3795828361180925952, '510124738019', '0', NULL, NULL, '2018-09-10 11:25:48', '2021-08-03 16:44:38', 5, 11, '510117009204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432841393524736, '石堤村', '石堤村', 3795828361180925952, '510124738392', '0', NULL, NULL, '2018-09-10 11:26:11', '2021-08-03 16:45:06', 5, 11, '510117009205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803432923454296064, '永定村', '永定村', 3795828361180925952, '510124738190', '0', NULL, NULL, '2018-09-10 11:26:30', '2021-08-03 16:46:26', 5, 11, '510117009207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433031504023552, '太和村', '太和村', 3795828361180925952, '510124738750', '0', NULL, NULL, '2018-09-10 11:26:56', '2021-08-03 16:45:37', 5, 11, '510117009206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433114945245184, '平安村', '平安村', 3795828361180925952, '510124738698', '0', NULL, NULL, '2018-09-10 11:27:16', '2021-08-03 16:46:54', 5, 11, '510117009208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433412568731648, '平安村', '平安村', 552, '510722118350', '0', NULL, NULL, '2018-09-10 11:28:27', '2021-01-28 14:58:44', 5, 5, '510722118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433434278580224, '古堰社区', '古堰社区', 3795828688068333568, '510124629673', '0', NULL, NULL, '2018-09-10 11:28:32', '2021-01-26 16:33:45', 5, 11, '510117106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433520283308032, '八步桥社区', '八步桥社区', 3795828688068333568, '510124629256', '0', NULL, NULL, '2018-09-10 11:28:53', '2021-01-26 16:34:17', 5, 11, '510117106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433625300422656, '三堰村', '三堰村', 3795828688068333568, '510124629701', '0', NULL, NULL, '2018-09-10 11:29:18', '2021-01-26 16:34:31', 5, 11, '510117106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433730631979008, '马街社区', '马街社区', 3795828688068333568, '510124629537', '0', NULL, NULL, '2018-09-10 11:29:43', '2021-01-26 16:46:49', 5, 11, '510117106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433793034833920, '观音桥社区', '观音桥社区 ', 552, '510722118108', '0', NULL, NULL, '2018-09-10 11:29:58', '2021-01-28 14:58:35', 5, 5, '510722118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433840693923840, '中平村', '中平村', 3795828688068333568, '510124629339', '0', NULL, NULL, '2018-09-10 11:30:09', '2021-01-26 16:52:03', 5, 11, '510117106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803433961935261696, '青杠树村', '青杠树村', 3795828688068333568, '510124629668', '0', NULL, NULL, '2018-09-10 11:30:38', '2021-01-26 16:35:08', 5, 11, '510117106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803434041307746304, '秦家庙村', '秦家庙村', 3795828688068333568, '510124629714', '0', NULL, NULL, '2018-09-10 11:30:57', '2021-01-26 16:35:21', 5, 11, '510117106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803434128150810624, '邻城村', '邻城村', 3795828688068333568, '510124629819', '0', NULL, NULL, '2018-09-10 11:31:18', '2021-01-26 16:52:41', 5, 11, '510117106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803435087359299584, '奎星楼社区', '奎星楼社区', 3795827044341567488, '510124805878', '0', NULL, NULL, '2018-09-10 11:35:06', '2021-01-26 16:22:33', 5, 11, '510117001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803435464276103168, '菠萝社区', '菠萝社区', 3795827044341567488, '510124805584', '0', NULL, NULL, '2018-09-10 11:36:36', '2021-01-26 16:24:51', 5, 11, '510117001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803435594546728960, '石牛社区', '石牛社区', 3795827044341567488, '510124805625', '0', NULL, NULL, '2018-09-10 11:37:07', '2021-01-26 16:24:31', 5, 11, '510117001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803435700767477760, '一里桥社区', '一里桥社区', 3795827044341567488, '510124805315', '0', NULL, NULL, '2018-09-10 11:37:33', '2021-01-26 16:24:16', 5, 11, '510117001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803435823803584512, '岷阳社区', '岷阳社区', 3795827044341567488, '510124805291', '0', NULL, NULL, '2018-09-10 11:38:02', '2021-01-26 16:24:02', 5, 11, '510117001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803435930502615040, '凉水井社区', '凉水井社区', 3795827044341567488, '510124805383', '0', NULL, NULL, '2018-09-10 11:38:27', '2021-01-26 16:23:49', 5, 11, '510117001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436043567943680, '伏龙社区', '伏龙社区', 3795827044341567488, '510124805189', '0', NULL, NULL, '2018-09-10 11:38:54', '2021-01-26 16:23:36', 5, 11, '510117001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436139970351104, '宋公桥社区', '宋公桥社区', 3795827044341567488, '510124805472', '0', NULL, NULL, '2018-09-10 11:39:17', '2021-01-26 16:23:19', 5, 11, '510117001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436247662776320, '双柏社区', '双柏社区', 3795827044341567488, '510124805409', '0', NULL, NULL, '2018-09-10 11:39:43', '2021-01-26 16:23:05', 5, 11, '510117001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436350973202432, '望丛社区', '望丛社区', 3795827044341567488, '510124805144', '0', NULL, NULL, '2018-09-10 11:40:08', '2021-01-26 16:22:51', 5, 11, '510117001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436459899015168, '书院社区', '书院社区', 3795827044341567488, '510124805668', '0', NULL, NULL, '2018-09-10 11:40:34', '2021-01-26 15:36:10', 5, 11, '510117001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436569667489792, '晨光社区', '晨光社区', 3795827044341567488, '510124805839', '0', NULL, NULL, '2018-09-10 11:41:00', '2021-01-26 16:22:18', 5, 11, '510117001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436722898522112, '蜀都新邨社区', '蜀都新邨社区', 3795827044341567488, '510124805122', '0', NULL, NULL, '2018-09-10 11:41:36', '2021-01-26 16:21:58', 5, 11, '510117001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436818738237440, '天台社区', '天台社区', 3795827044341567488, '510124805506', '0', NULL, NULL, '2018-09-10 11:41:59', '2021-08-03 15:53:45', 5, 11, '510117001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803436964285173760, '景岗村', '景岗村', 3795827044341567488, '510124805323', '0', NULL, NULL, '2018-09-10 11:42:34', '2021-01-26 15:56:23', 5, 11, '510117001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803437124087369728, '和平社区', '和平社区', 3795827044341567488, '510124805370', '0', NULL, NULL, '2018-09-10 11:43:12', '2021-08-03 15:52:28', 5, 11, '510117001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803437365771685888, '鹃城村', '鹃城村', 3795827044341567488, '510124805895', '0', NULL, NULL, '2018-09-10 11:44:10', '2021-01-26 15:55:51', 5, 11, '510117001213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803437540309520384, '文庙社区', '文庙社区', 3795827044341567488, '510124805367', '0', NULL, NULL, '2018-09-10 11:44:51', '2021-05-26 16:59:02', 5, 11, '510117001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803437651961892864, '太平村', '太平村', 3795827044341567488, '510124805667', '0', NULL, NULL, '2018-09-10 11:45:18', '2021-01-26 15:52:07', 5, 11, '510117001218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803437737835679744, '梨园村', '梨园村', 3795827044341567488, '510124805030', '0', NULL, NULL, '2018-09-10 11:45:38', '2021-01-26 15:51:20', 5, 11, '510117001219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803437829984800768, '濂溪村', '濂溪村', 3795827044341567488, '510124805110', '0', NULL, NULL, '2018-09-10 11:46:00', '2021-01-26 15:50:59', 5, 11, '510117001222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803437907692933120, '长乐村', '长乐村', 3795827044341567488, '510124805998', '0', NULL, NULL, '2018-09-10 11:46:19', '2021-01-26 15:36:40', 5, 11, '510117001224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803457519129645056, '望乐社区', '望乐社区', 3795829135843577856, '510124711069', '0', NULL, NULL, '2018-09-10 13:04:15', '2021-01-26 16:02:18', 5, 11, '510117004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803457611044147200, '两路口社区', '两路口社区', 3795829135843577856, '510124711002', '0', NULL, NULL, '2018-09-10 13:04:37', '2021-01-26 16:03:03', 5, 11, '510117004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803457720787849216, '安龙村', '安龙村', 3795829135843577856, '510124711680', '0', NULL, NULL, '2018-09-10 13:05:03', '2021-01-26 16:04:11', 5, 11, '510117004200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803457812286459904, '红专村', '红专村', 3795829135843577856, '510124711622', '0', NULL, NULL, '2018-09-10 13:05:24', '2021-01-26 16:06:15', 5, 11, '510117004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803457903206780928, '吉祥寺社区', '吉祥寺社区', 3795829135843577856, '510124711076', '0', NULL, NULL, '2018-09-10 13:05:46', '2021-01-26 16:09:43', 5, 11, '510117004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803457996328325120, '安宁村', '安宁村', 3795829135843577856, '510124711501', '0', NULL, NULL, '2018-09-10 13:06:08', '2021-01-26 16:04:50', 5, 11, '510117004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803458072866246656, '泉水村', '泉水村', 3795829135843577856, '510124711847', '0', NULL, NULL, '2018-09-10 13:06:27', '2021-01-26 16:05:30', 5, 11, '510117004202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803458153312866304, '云桥村', '云桥村', 3795829135843577856, '510124711946', '0', NULL, NULL, '2018-09-10 13:06:46', '2021-01-26 16:10:19', 5, 11, '510117004207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803458249429798912, '棋田村', '棋田村', 3795829135843577856, '510124711042', '0', NULL, NULL, '2018-09-10 13:07:09', '2021-01-26 16:06:58', 5, 11, '510117004204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803458317569937408, '永盛村', '永盛村', 3795829135843577856, '510124711082', '0', NULL, NULL, '2018-09-10 13:07:25', '2021-01-26 16:11:08', 5, 11, '510117004208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803458396071317504, '广福村', '广福村', 3795829135843577856, '510124711043', '0', NULL, NULL, '2018-09-10 13:07:44', '2021-01-26 16:07:33', 5, 11, '510117004205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803458468514549760, '云凌村', '云凌村', 3795829135843577856, '510124711701', '0', NULL, NULL, '2018-09-10 13:08:01', '2021-01-26 16:11:52', 5, 11, '510117004209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803458531047690240, '云丰村', '云丰村', 3795829135843577856, '510124711914', '0', NULL, NULL, '2018-09-10 13:08:16', '2021-01-26 16:08:22', 5, 11, '510117004206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460218105810944, '福梓社区', '福梓社区', 3795827968434688000, '510124408548', '0', NULL, NULL, '2018-09-10 13:14:58', '2021-08-03 16:20:02', 5, 11, '510117006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460304844410880, '犀和社区', '犀和社区', 3795827968434688000, '510124408199', '0', NULL, NULL, '2018-09-10 13:15:19', '2021-08-03 16:13:20', 5, 11, '510117006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460376004579328, '犀池社区', '犀池社区', 3795827968434688000, '510124408441', '0', NULL, NULL, '2018-09-10 13:15:36', '2021-08-03 16:19:27', 5, 11, '510117006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460466236379136, '犀牛社区', '犀牛社区', 3795827968434688000, '510124408511', '0', NULL, NULL, '2018-09-10 13:15:57', '2021-08-03 16:14:03', 5, 11, '510117006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460560432058368, '珠江路社区', '珠江路社区', 3795827968434688000, '510124408972', '0', NULL, NULL, '2018-09-10 13:16:20', '2021-08-03 16:14:41', 5, 11, '510117006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460642254802944, '金粮社区', '金粮社区', 3795827968434688000, '510124408669', '0', NULL, NULL, '2018-09-10 13:16:39', '2021-08-03 16:21:37', 5, 11, '510117006012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460750966968320, '龙梓社区', '龙梓社区', 3795827968434688000, '510124408700', '0', NULL, NULL, '2018-09-10 13:17:05', '2021-08-03 16:20:53', 5, 11, '510117006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460844617912320, '学苑社区', '学苑社区', 3795827968434688000, '510124408185', '0', NULL, NULL, '2018-09-10 13:17:27', '2021-08-03 16:22:17', 5, 11, '510117006013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803460961382617088, '两河社区', '两河社区', 3795827968434688000, '510124408797', '0', NULL, NULL, '2018-09-10 13:17:55', '2021-08-03 16:16:46', 5, 11, '510117006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461093205266432, '锦园社区', '锦园社区', 3795827968434688000, '510124408330', '0', NULL, NULL, '2018-09-10 13:18:27', '2021-08-03 16:15:42', 5, 11, '510117006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461215318233088, '梓潼社区', '梓潼社区', 3795827968434688000, '510124408422', '0', NULL, NULL, '2018-09-10 13:18:56', '2021-08-03 16:16:18', 5, 11, '510117006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461284687826944, '玉龙社区', '玉龙社区', 3795827968434688000, '510124408931', '0', NULL, NULL, '2018-09-10 13:19:12', '2021-08-03 16:12:35', 5, 11, '510117006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461370566987776, '浦兴社区', '浦兴社区', 3795827968434688000, '510124408520', '0', NULL, NULL, '2018-09-10 13:19:33', '2021-08-03 16:15:11', 5, 11, '510117006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461459808931840, '国宁村', '国宁村', 3795827968434688000, '510124408201', '0', NULL, NULL, '2018-09-10 13:19:54', '2021-08-03 16:24:50', 5, 11, '510117006200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461535490297856, '龙吟村', '龙吟村', 3795827968434688000, '510124408313', '0', NULL, NULL, '2018-09-10 13:20:12', '2021-08-03 16:24:15', 5, 11, '510117006016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461601659637760, '万福村', '万福村', 3795827968434688000, '510124408666', '0', NULL, NULL, '2018-09-10 13:20:28', '2021-08-03 16:22:56', 5, 11, '510117006014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461694815391744, '五粮社区', '五粮村', 3795827968434688000, '510124408947', '0', NULL, NULL, '2018-09-10 13:20:50', '2021-08-03 16:23:29', 5, 11, '510117006015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461771055255552, '犀浦村', '犀浦村', 3795827968434688000, '510124408564', '0', NULL, NULL, '2018-09-10 13:21:08', '2021-08-03 16:25:39', 5, 11, '510117006201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803461839170621440, '大田村', '大田村', 3795827968434688000, '510124408955', '0', NULL, NULL, '2018-09-10 13:21:25', '2021-08-03 16:26:26', 5, 11, '510117006202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462066481713152, '双林村', '双林村', 3795827968434688000, '510124408141', '0', NULL, NULL, '2018-09-10 13:22:19', '2021-08-03 16:27:03', 5, 11, '510117006203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462129642819584, '石亭村', '石亭村', 3795827968434688000, '510124408804', '0', NULL, NULL, '2018-09-10 13:22:34', '2021-08-03 16:27:38', 5, 11, '510117006204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462567348457472, '方碑社区', '方碑社区', 3795828437395492864, '510124077684', '0', NULL, NULL, '2018-09-10 13:24:18', '2021-08-03 16:30:48', 5, 11, '510117008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462651351584768, '喜安社区', '喜安社区', 3795828437395492864, '510124077310', '0', NULL, NULL, '2018-09-10 13:24:38', '2021-08-03 16:30:13', 5, 11, '510117008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462725263872000, '方桥村', '方桥村', 3795828437395492864, '510124077036', '0', NULL, NULL, '2018-09-10 13:24:56', '2021-08-03 16:31:31', 5, 11, '510117008200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462839646474240, '赛驰村', '赛驰村', 3795828437395492864, '510124077217', '0', NULL, NULL, '2018-09-10 13:25:23', '2021-08-03 16:32:38', 5, 11, '510117008201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462923532554240, '沙湾村', '沙湾村', 3795828437395492864, '510124077637', '0', NULL, NULL, '2018-09-10 13:25:43', '2021-08-03 16:33:07', 5, 11, '510117008202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803462995347820544, '雍渡村', '雍渡村', 3795828437395492864, '510124077692', '0', NULL, NULL, '2018-09-10 13:26:00', '2021-08-03 16:33:42', 5, 11, '510117008203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803463054721994752, '土地村', '土地村', 3795828437395492864, '510124077034', '0', NULL, NULL, '2018-09-10 13:26:14', '2021-08-03 16:34:11', 5, 11, '510117008204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803463118823542784, '高桥村', '高桥村', 3795828437395492864, '510124077873', '0', NULL, NULL, '2018-09-10 13:26:30', '2021-08-03 16:35:14', 5, 11, '510117008205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803463187103010816, '林湾村', '林湾村', 3795828437395492864, '510124077615', '0', NULL, NULL, '2018-09-10 13:26:46', '2021-08-03 16:35:36', 5, 11, '510117008206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803465721959600128, '镇子桥村', '镇子桥村', 984, '510722116259', '0', NULL, NULL, '2018-09-10 13:36:50', '2021-01-28 14:58:16', 5, 5, '510722116235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803465926432051200, '龙台寺村', '龙台寺村', 984, '510722116067', '0', NULL, NULL, '2018-09-10 13:37:39', '2021-01-28 14:59:22', 5, 5, '510722116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803466882167132160, '秀才沟村', '秀才沟村', 984, '510722116630', '0', NULL, NULL, '2018-09-10 13:41:27', '2021-01-28 14:59:14', 5, 5, '510722116236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803467352117792768, '深垭井村', '深垭井村', 984, '510722116097', '0', NULL, NULL, '2018-09-10 13:43:19', '2021-01-28 14:59:01', 5, 5, '510722116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803467659149365248, '河坝子村', '河坝子村', 984, '510722116752', '0', NULL, NULL, '2018-09-10 13:44:32', '2021-01-28 14:58:49', 5, 5, '510722116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803468145965977600, '石庄沟村', '石庄沟村', 984, '510722116877', '0', NULL, NULL, '2018-09-10 13:46:28', '2021-01-28 14:58:39', 5, 5, '510722116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803468439532916736, '何家沟村', '何家沟村', 984, '510722116065', '0', NULL, NULL, '2018-09-10 13:47:38', '2021-01-28 14:58:33', 5, 5, '510722116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803468572002013184, '紫河社区', '紫河社区', 984, '510722116322', '0', NULL, NULL, '2018-09-10 13:48:10', '2021-01-28 14:58:26', 5, 5, '510722116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803471407212974080, '广利乡仙家井村', '仙家井村', 1879, '510722210361', '0', NULL, NULL, '2018-09-10 13:59:26', '2019-02-03 09:47:29', 5, 5, '510722210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803471643365003264, '广利乡龙归寺村', '龙归寺村', 1879, '510722210325', '0', NULL, NULL, '2018-09-10 14:00:22', '2019-02-03 09:47:29', 5, 5, '510722210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803471843273396224, '广利乡龙角湾村', '龙角湾村', 1879, '510722210198', '0', NULL, NULL, '2018-09-10 14:01:10', '2019-02-03 09:47:29', 5, 5, '510722210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803472056671981568, '广利乡肖家沟村', '肖家沟村', 1879, '510722210413', '0', NULL, NULL, '2018-09-10 14:02:01', '2019-02-03 09:47:29', 5, 5, '510722210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803472314935857152, '广利乡冷家沟村', '冷家沟村', 1879, '510722210726', '0', NULL, NULL, '2018-09-10 14:03:02', '2019-02-03 09:47:29', 5, 5, '510722210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803472469227393024, '广利乡进居寺村', '进居寺村', 1879, '510722210023', '0', NULL, NULL, '2018-09-10 14:03:39', '2019-02-03 09:47:29', 5, 5, '510722210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803472729467179008, '广利乡回龙嘴村', '回龙嘴村', 1879, '510722210892', '0', NULL, NULL, '2018-09-10 14:04:41', '2019-02-03 09:47:29', 5, 5, '510722210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803473118304456704, '广利乡三元寨村', '三元寨村', 1879, '510722210818', '0', NULL, NULL, '2018-09-10 14:06:14', '2019-02-03 09:47:29', 5, 5, '510722210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803473378074218496, '广利乡社区', '社区', 1879, '510722210355', '0', NULL, NULL, '2018-09-10 14:07:16', '2019-02-03 09:47:29', 5, 5, '510722210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803473540272017408, '广利乡黄林湾村', '黄林湾村', 1879, '510722210746', '0', NULL, NULL, '2018-09-10 14:07:54', '2019-02-03 09:47:29', 5, 5, '510722210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803474174962880512, '跃进镇翻水堰村', '翻水堰村', 1647, '510722125581', '0', NULL, NULL, '2018-09-10 14:10:26', '2019-02-03 09:47:29', 5, 5, '510722125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803474473496662016, '跃进镇老龙观村', '老龙观村', 1647, '510722125634', '0', NULL, NULL, '2018-09-10 14:11:37', '2019-02-03 09:47:29', 5, 5, '510722125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803474619626213376, '跃进镇马房楼村', '马房楼村', 1647, '510722125924', '0', NULL, NULL, '2018-09-10 14:12:12', '2019-02-03 09:47:29', 5, 5, '510722125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803474819384528896, '跃进镇高桥寺村', '高桥寺村', 1647, '510722125087', '0', NULL, NULL, '2018-09-10 14:12:59', '2019-02-03 09:47:29', 5, 5, '510722125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803475048699842560, '跃进镇马家观村', '马家观村', 1647, '510722125801', '0', NULL, NULL, '2018-09-10 14:13:54', '2019-02-03 09:47:29', 5, 5, '510722125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803475329332203520, '跃进镇川祖庙村', '川祖庙村', 1647, '510722125537', '0', NULL, NULL, '2018-09-10 14:15:01', '2019-02-03 09:47:29', 5, 5, '510722125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803475512274767872, '跃进镇园潭子村', '园潭子村', 1647, '510722125891', '0', NULL, NULL, '2018-09-10 14:15:45', '2019-02-03 09:47:29', 5, 5, '510722125207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803475677526020096, '跃进镇 王长沟村', '王长沟村', 1647, '510722125852', '0', NULL, NULL, '2018-09-10 14:16:24', '2019-02-03 09:47:29', 5, 5, '510722125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803475832107749376, '跃进镇跃进社区', '跃进社区', 1647, '510722125065', '0', NULL, NULL, '2018-09-10 14:17:01', '2019-02-03 09:47:29', 5, 5, '510722125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803476398036275200, '古井场社区', '古井场社区', 1013, '510722121206', '0', NULL, NULL, '2018-09-10 14:19:16', '2021-01-28 15:02:34', 5, 5, '510722121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803476593000108032, '古井村', '古井村', 1013, '510722121118', '0', NULL, NULL, '2018-09-10 14:20:02', '2021-01-28 15:20:47', 5, 5, '510722121242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803476928686903296, '黑柏林村', '黑柏林村', 1013, '510722121545', '0', NULL, NULL, '2018-09-10 14:21:22', '2021-01-28 15:20:39', 5, 5, '510722121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803477485883936768, '天星磨村', '天星磨村', 1013, '510722121345', '0', NULL, NULL, '2018-09-10 14:23:35', '2021-01-28 15:05:09', 5, 5, '510722121246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803478512926511104, '桐麻湾村', '桐麻湾村', 1013, '510722121245', '0', NULL, NULL, '2018-09-10 14:27:40', '2021-01-28 15:04:48', 5, 5, '510722121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803478678131363840, '古井镇太平沟村', '太平沟村', 1013, '510722121663', '0', NULL, NULL, '2018-09-10 14:28:19', '2019-02-03 09:47:29', 5, 5, '510722121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803479107607384064, '草帽河村', '草帽河村', 1013, '510722121611', '0', NULL, NULL, '2018-09-10 14:30:02', '2021-01-28 15:04:19', 5, 5, '510722121213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803479237550723072, '响水村', '响水村', 1013, '510722121485', '0', NULL, NULL, '2018-09-10 14:30:33', '2021-01-28 15:03:58', 5, 5, '510722121214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803480240421261312, '锁泉村', '锁泉村', 1013, '510722121141', '0', NULL, NULL, '2018-09-10 14:34:32', '2021-01-28 15:03:39', 5, 5, '510722121245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803480416175181824, '古井镇老观村', '老观村', 1013, '510722121282', '0', NULL, NULL, '2018-09-10 14:35:14', '2019-02-03 09:47:29', 5, 5, '510722121219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803480632785948672, '邱碑村', '邱碑村', 1013, '510722121987', '0', NULL, NULL, '2018-09-10 14:36:05', '2021-01-28 15:03:16', 5, 5, '510722121220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803480798989570048, '古井镇钟桥村', '钟桥村', 1013, '510722121600', '0', NULL, NULL, '2018-09-10 14:36:45', '2019-02-03 09:47:29', 5, 5, '510722121221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803481068200579072, '枣林村', '枣林村', 1013, '510722121170', '0', NULL, NULL, '2018-09-10 14:37:49', '2021-01-28 15:02:55', 5, 5, '510722121222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803481942663286784, '凯江村', '凯江村', 1013, '510722121857', '0', NULL, NULL, '2018-09-10 14:41:18', '2021-01-28 15:02:14', 5, 5, '510722121243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803482509606572032, '官井沟村', '官井沟村', 523, '510722110052', '0', NULL, NULL, '2018-09-10 14:43:33', '2021-01-28 14:07:57', 5, 5, '510722110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803483027871682560, '文昌村', '文昌村', 523, '510722110742', '0', NULL, NULL, '2018-09-10 14:45:36', '2021-01-28 14:08:40', 5, 5, '510722110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803483330092388352, '山枝村', '山枝村', 523, '510722110683', '0', NULL, NULL, '2018-09-10 14:46:48', '2021-01-28 14:08:58', 5, 5, '510722110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803484067287584768, '红星村', '红星村', 523, '510722110155', '0', NULL, NULL, '2018-09-10 14:49:44', '2021-01-28 14:08:17', 5, 5, '510722110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803484548986884096, '光辉村', '光辉村', 523, '510722110639', '0', NULL, NULL, '2018-09-10 14:51:39', '2021-01-28 14:09:14', 5, 5, '510722110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803485151024304128, '秋林社区', '秋林社区', 523, '510722110858', '0', NULL, NULL, '2018-09-10 14:54:03', '2021-01-28 14:09:30', 5, 5, '510722110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803485681784115200, '鲁班镇石板村', '石板村', 1311, '510722114516', '0', NULL, NULL, '2018-09-10 14:56:09', '2019-02-03 09:47:29', 5, 5, '510722114225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803486294429192192, '鲁班镇五松村', '五松村', 1311, '510722114577', '0', NULL, NULL, '2018-09-10 14:58:35', '2019-02-03 09:47:29', 5, 5, '510722114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803486571177889792, '鲁班镇桃花村', '桃花村', 1311, '510722114542', '0', NULL, NULL, '2018-09-10 14:59:41', '2019-02-03 09:47:29', 5, 5, '510722114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803487018051620864, '鲁班镇鲁班街社区', '鲁班街社区', 1311, '510722114487', '0', NULL, NULL, '2018-09-10 15:01:28', '2019-02-03 09:47:29', 5, 5, '510722114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803487168137056256, '鲁班镇大土村', '大土村', 1311, '510722114069', '0', NULL, NULL, '2018-09-10 15:02:04', '2019-02-03 09:47:29', 5, 5, '510722114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803487276593238016, '鲁班镇吴塘村', '吴塘村', 1311, '510722114242', '0', NULL, NULL, '2018-09-10 15:02:29', '2019-02-03 09:47:29', 5, 5, '510722114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803487401843019776, '鲁班镇太阳村', '太阳村', 1311, '510722114506', '0', NULL, NULL, '2018-09-10 15:02:59', '2019-02-03 09:47:29', 5, 5, '510722114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803487580973879296, '鲁班镇漕水村', '漕水村', 1311, '510722114212', '0', NULL, NULL, '2018-09-10 15:03:42', '2019-02-03 09:47:29', 5, 5, '510722114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803487776768315392, '鲁班镇红林村', '红林村', 1311, '510722114933', '0', NULL, NULL, '2018-09-10 15:04:29', '2019-02-03 09:47:29', 5, 5, '510722114224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803488003189035008, '鲁班镇天桥村', '天桥村', 1311, '510722114807', '0', NULL, NULL, '2018-09-10 15:05:23', '2019-02-03 09:47:29', 5, 5, '510722114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803488630589673472, '鲁班镇徐水村', '徐水村', 1311, '510722114757', '0', NULL, NULL, '2018-09-10 15:07:52', '2019-02-03 09:47:29', 5, 5, '510722114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803488864627904512, '鲁班镇自强村', '自强村', 1311, '510722114997', '0', NULL, NULL, '2018-09-10 15:08:48', '2019-02-03 09:47:29', 5, 5, '510722114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803489233193455616, '鲁班镇梧桐村', '梧桐村', 1311, '510722114974', '0', NULL, NULL, '2018-09-10 15:10:16', '2019-02-03 09:47:29', 5, 5, '510722114223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803489398697021440, '鲁班镇石马村', '石马村', 1311, '510722114507', '0', NULL, NULL, '2018-09-10 15:10:55', '2019-02-03 09:47:29', 5, 5, '510722114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803489546177007616, '鲁班镇同乐村', '同乐村', 1311, '510722114394', '0', NULL, NULL, '2018-09-10 15:11:31', '2019-02-03 09:47:29', 5, 5, '510722114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803489686933786624, '鲁班镇大桥村', '大桥村', 1311, '510722114206', '0', NULL, NULL, '2018-09-10 15:12:04', '2019-02-03 09:47:29', 5, 5, '510722114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803489814909734912, '鲁班镇红安村', '红安村', 1311, '510722114564', '0', NULL, NULL, '2018-09-10 15:12:35', '2019-02-03 09:47:29', 5, 5, '510722114226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803489974403125248, '鲁班镇宁安村', '宁安村', 1311, '510722114654', '0', NULL, NULL, '2018-09-10 15:13:13', '2019-02-03 09:47:29', 5, 5, '510722114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803490195212259328, '鲁班镇三柏街社区', '三柏街社区 ', 1311, '510722114971', '0', NULL, NULL, '2018-09-10 15:14:05', '2019-02-03 09:47:29', 5, 5, '510722114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803490630291214336, '鲁班镇新寨村', '新寨村', 1311, '510722114622', '0', NULL, NULL, '2018-09-10 15:15:49', '2019-02-03 09:47:29', 5, 5, '510722114222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803490752442454016, '鲁班镇马祖村', '马祖村', 1311, '510722114360', '0', NULL, NULL, '2018-09-10 15:16:18', '2019-02-03 09:47:29', 5, 5, '510722114219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803490926773850112, '鲁班镇长寨村', '长寨村', 1311, '510722114215', '0', NULL, NULL, '2018-09-10 15:17:00', '2019-02-03 09:47:29', 5, 5, '510722114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803491079220547584, '鲁班镇北峰村', '北峰村', 1311, '510722114785', '0', NULL, NULL, '2018-09-10 15:17:36', '2019-02-03 09:47:29', 5, 5, '510722114221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803492470923776000, '红石桥村', '红石桥村', 3789332034376880128, '510182111989', '0', NULL, NULL, '2018-09-10 15:23:08', '2020-10-23 22:27:16', 5, 17, '510182111230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803498757422108672, '协兴社区居委会', '协兴社区', 1507308, '511626102584', '0', NULL, NULL, '2018-09-10 15:48:07', '2020-12-14 15:56:12', 5, 1, '511626102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803499098130010112, '金广社区居委会', '金广社区', 1507308, '511626102680', '0', NULL, NULL, '2018-09-10 15:49:28', '2020-12-14 15:58:02', 5, 4, '511626102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803499854056968192, '金狮社区居委会', '金狮社区', 1507308, '511626102911', '0', NULL, NULL, '2018-09-10 15:52:28', '2020-12-14 15:58:32', 5, 7, '511626102007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803499985350742016, '四新村委会', '四新村', 1507308, '511626102589', '0', NULL, NULL, '2018-09-10 15:52:59', '2020-12-14 16:00:50', 5, 205, '511626102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803500309398081536, '堡寨村委会', '堡寨村', 1507308, '511626102120', '0', NULL, NULL, '2018-09-10 15:54:17', '2020-12-14 16:01:19', 5, 207, '511626102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803500424309821440, '春堡山村委会', '春堡山村', 1507308, '511626102316', '0', NULL, NULL, '2018-09-10 15:54:44', '2020-12-14 16:02:53', 5, 223, '511626102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803500937080524800, '佛手山社区居委会', '佛手山社区', 1507308, '511626102369', '0', NULL, NULL, '2018-09-10 15:56:46', '2020-12-14 16:00:23', 5, 11, '511626102011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803501149257388032, '华福社区居委会', '华福社区', 1507308, '511626102930', '0', NULL, NULL, '2018-09-10 15:57:37', '2020-12-14 15:58:58', 5, 8, '511626102008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803501621565378560, '星光村委会', '星光村', 1507308, '511626102862', '0', NULL, NULL, '2018-09-10 15:59:30', '2020-12-14 16:01:44', 5, 216, '511626102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803501863262801920, '天星社区居委会', '天星社区', 1507308, '511626102221', '0', NULL, NULL, '2018-09-10 16:00:27', '2020-12-14 15:59:58', 5, 10, '511626102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803502169488543744, '向前村委会', '向前村', 1507308, '511626102243', '0', NULL, NULL, '2018-09-10 16:01:40', '2020-12-14 16:02:07', 5, 222, '511626102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803767897877565440, '友爱村', '友爱村', 388, '510722109250', '0', NULL, NULL, '2018-09-11 09:37:36', '2021-01-28 14:10:21', 5, 5, '510722109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803768072977174528, '康乐村', '康乐村', 388, '510722109318', '0', NULL, NULL, '2018-09-11 09:38:17', '2021-01-28 14:10:46', 5, 5, '510722109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803768268436197376, '三元社区', '三元社区', 388, '510722109708', '0', NULL, NULL, '2018-09-11 09:39:04', '2021-01-28 14:11:04', 5, 5, '510722109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803768522334326784, '万安村', '万安村', 388, '510722109464', '0', NULL, NULL, '2018-09-11 09:40:04', '2021-01-28 14:11:20', 5, 5, '510722109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803768980591267840, '凤台村', '凤台村', 388, '510722109923', '0', NULL, NULL, '2018-09-11 09:41:54', '2021-01-28 14:11:36', 5, 5, '510722109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803769316840099840, '龙吟村', '龙吟村', 388, '510722109339', '0', NULL, NULL, '2018-09-11 09:43:14', '2021-01-28 14:11:50', 5, 5, '510722109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803769539260370944, '三清村', '三清村', 388, '510722109333', '0', NULL, NULL, '2018-09-11 09:44:07', '2021-01-28 14:12:05', 5, 5, '510722109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803770417349971968, '普陀村', '普陀村', 388, '510722109104', '0', NULL, NULL, '2018-09-11 09:47:36', '2021-01-28 14:12:21', 5, 5, '510722109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803772139426861056, '中太场社区', '中太场社区', 1840, '510722131864', '0', NULL, NULL, '2018-09-11 09:54:27', '2021-01-28 14:17:35', 5, 5, '510722131001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803772683427696640, '七一村', '七一村', 1840, '510722131338', '0', NULL, NULL, '2018-09-11 09:56:37', '2021-01-28 14:17:53', 5, 5, '510722131223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803773508795420672, '禹王村', '禹王村', 1840, '510722131206', '0', NULL, NULL, '2018-09-11 09:59:53', '2021-01-28 14:18:10', 5, 5, '510722131224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803774189732679680, '中太村', '中太村', 1840, '510722131131', '0', NULL, NULL, '2018-09-11 10:02:36', '2021-01-28 14:18:27', 5, 5, '510722131210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803774378794209280, '陈家庙', '陈家庙村', 1840, '510722131364', '0', NULL, NULL, '2018-09-11 10:03:21', '2021-01-28 14:18:43', 5, 5, '510722131222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803774605198675968, '鞍子村', '鞍子村', 1840, '510722131148', '0', NULL, NULL, '2018-09-11 10:04:15', '2021-01-28 14:18:59', 5, 5, '510722131212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803775087183450112, '邹家寨村', '邹家寨村', 1840, '510722131883', '0', NULL, NULL, '2018-09-11 10:06:10', '2021-01-28 14:19:15', 5, 5, '510722131215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803776473766088704, '猫儿沟村', '猫儿沟村', 1840, '510722131841', '0', NULL, NULL, '2018-09-11 10:11:40', '2021-01-28 14:19:33', 5, 5, '510722131221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803776706750763008, '宝塔村', '宝塔村', 694, '510722104842', '0', NULL, NULL, '2018-09-11 10:12:36', '2021-01-28 15:56:58', 5, 5, '510722104249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803777004198350848, '迎丰村', '迎丰村', 694, '510722104753', '0', NULL, NULL, '2018-09-11 10:13:47', '2021-01-28 15:59:32', 5, 5, '510722104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803777163842080768, '华光村', '华光村', 694, '510722104972', '0', NULL, NULL, '2018-09-11 10:14:25', '2021-01-28 15:59:14', 5, 5, '510722104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803777608764805120, '南池村', '南池村', 694, '510722104191', '0', NULL, NULL, '2018-09-11 10:16:11', '2021-01-28 15:58:56', 5, 5, '510722104247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803778157359190016, '金钢村', '金钢村', 694, '510722104271', '0', NULL, NULL, '2018-09-11 10:18:22', '2021-01-28 15:58:39', 5, 5, '510722104245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803779478301233152, '白龙村', '白龙村', 694, '510722104092', '0', NULL, NULL, '2018-09-11 10:23:37', '2021-01-28 15:58:20', 5, 5, '510722104243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803780699313328128, '丝公村', '丝公村', 694, '510722104061', '0', NULL, NULL, '2018-09-11 10:28:28', '2021-01-28 15:58:02', 5, 5, '510722104246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803781021775613952, '宝林村', '宝林村', 694, '510722104248', '0', NULL, NULL, '2018-09-11 10:29:45', '2021-01-28 15:57:41', 5, 5, '510722104242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803781528909041664, '槐树村', '槐树村', 694, '510722104712', '0', NULL, NULL, '2018-09-11 10:31:45', '2021-01-28 15:57:15', 5, 5, '510722104250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803781984480972800, '鹅岭村', '鹅岭村', 694, '510722104405', '0', NULL, NULL, '2018-09-11 10:33:34', '2021-01-28 15:56:24', 5, 5, '510722104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803782828048044032, '塔山社区', '塔山社区', 694, '510722104675', '0', NULL, NULL, '2018-09-11 10:36:55', '2021-01-28 15:56:42', 5, 5, '510722104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803843389620670464, '建兴村', '建兴村', 1778, '510722201002', '0', NULL, NULL, '2018-09-11 14:37:34', '2021-01-28 15:51:49', 5, 5, '510722201219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803844444722221056, '忠孝社区', '忠孝社区', 1778, '510722201531', '0', NULL, NULL, '2018-09-11 14:41:46', '2021-01-29 11:39:23', 5, 5, '510722201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803845535799103488, '五柏村', '五柏村', 1057, '510722137837', '0', NULL, NULL, '2018-09-11 14:46:06', '2021-01-28 14:28:48', 5, 5, '510722137213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803846219886284800, '兴相村', '兴相村', 1057, '510722137351', '0', NULL, NULL, '2018-09-11 14:48:49', '2021-01-28 14:31:16', 5, 5, '510722137211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803847812287483904, '永凤村', '永凤村', 1057, '510722137984', '0', NULL, NULL, '2018-09-11 14:55:09', '2021-01-28 14:30:57', 5, 5, '510722137212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803848220208844800, '三桥村', '三桥村', 1057, '510722137133', '0', NULL, NULL, '2018-09-11 14:56:46', '2021-01-28 14:30:43', 5, 5, '510722137249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803848713353744384, '松林村', '松林村', 1057, '510722137926', '0', NULL, NULL, '2018-09-11 14:58:44', '2021-01-28 14:30:29', 5, 5, '510722137216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803849811669864448, '鹤林村', '鹤林村', 1057, '510722137483', '0', NULL, NULL, '2018-09-11 15:03:06', '2021-01-28 14:30:14', 5, 5, '510722137217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803850944102453248, '广华寺村', '广华寺村', 1057, '510722137767', '0', NULL, NULL, '2018-09-11 15:07:36', '2021-01-28 14:30:00', 5, 5, '510722137247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803851405791121408, '芦溪镇尖山村', '尖山村', 1057, '510722137419', '0', NULL, NULL, '2018-09-11 15:09:26', '2019-02-03 09:47:29', 5, 5, '510722137203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803851586528006144, '五香村', '五香村', 1057, '510722137742', '0', NULL, NULL, '2018-09-11 15:10:09', '2021-01-28 14:29:46', 5, 5, '510722137248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803852414332227584, '王家桥村', '王家桥村', 1057, '510722137975', '0', NULL, NULL, '2018-09-11 15:13:26', '2021-01-28 14:29:32', 5, 5, '510722137245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803852586822979584, '姚江村', '姚江村', 1057, '510722137212', '0', NULL, NULL, '2018-09-11 15:14:07', '2021-01-28 14:29:17', 5, 5, '510722137223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803852803295203328, '芦溪镇五筒村', '五筒村', 1057, '510722137686', '0', NULL, NULL, '2018-09-11 15:14:59', '2019-02-03 09:47:29', 5, 5, '510722137226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803853042718658560, '芦溪镇大房村', '大房村', 1057, '510722137744', '0', NULL, NULL, '2018-09-11 15:15:56', '2019-02-03 09:47:29', 5, 5, '510722137225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803853231659339776, '芦溪镇金华村', '金华村', 1057, '510722137502', '0', NULL, NULL, '2018-09-11 15:16:41', '2019-02-03 09:47:29', 5, 5, '510722137228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803853480838877184, '金台村', '金台村', 1057, '510722137612', '0', NULL, NULL, '2018-09-11 15:17:40', '2021-01-28 14:29:03', 5, 5, '510722137224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803853697608896512, '芦溪镇老安村', '老安村', 1057, '510722137930', '0', NULL, NULL, '2018-09-11 15:18:32', '2019-02-03 09:47:29', 5, 5, '510722137229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803854440458014720, '青玉村', '青玉村', 1057, '510722137324', '0', NULL, NULL, '2018-09-11 15:21:29', '2021-01-29 11:30:20', 5, 5, '510722137227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803858724058222592, '中街社区', '中街社区', 1057, '510722137335', '0', NULL, NULL, '2018-09-11 15:38:30', '2021-01-28 14:28:33', 5, 5, '510722137014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803860470021279744, '新街社区', '新街社区', 1057, '510722137960', '0', NULL, NULL, '2018-09-11 15:45:27', '2021-01-28 14:28:19', 5, 5, '510722137009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3803862834208493568, '商业街社区', '商业街社区', 1057, '510722137671', '0', NULL, NULL, '2018-09-11 15:54:51', '2021-01-28 14:28:02', 5, 5, '510722137015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804127078111563776, '将军镇', '将军镇', 1061, '511423568000', '0', NULL, NULL, '2018-09-11 20:24:52', '2021-04-08 22:28:04', 4, 4, '511423201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804130834496802816, '高岩社区', '高岩社区', 3804127078111563776, '511423201822', '0', NULL, NULL, '2018-09-12 09:39:47', '2020-10-23 22:27:16', 5, NULL, '511423121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804131232246452224, '杨场社区', '杨场社区', 3804127078111563776, '511423201941', '0', NULL, NULL, '2018-09-12 09:41:22', '2020-10-23 22:27:16', 5, NULL, '511423121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804131799027601408, '阳坪村', '阳坪村', 3804127078111563776, '511423201502', '0', NULL, NULL, '2018-09-12 09:43:37', '2020-10-23 22:27:16', 5, NULL, '511423121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804132475471974400, '清凉村', '清凉村', 3804127078111563776, '511423201732', '0', NULL, NULL, '2018-09-12 09:46:19', '2020-10-23 22:27:16', 5, NULL, '511423121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804132716640129024, '新安村', '新安村', 3804127078111563776, '511423201294', '0', NULL, NULL, '2018-09-12 09:47:16', '2020-10-23 22:27:16', 5, NULL, '511423121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804139298711326720, '涪江社区', '涪江社区', 157, '510722140500', '0', NULL, NULL, '2018-09-12 10:13:25', '2021-01-28 14:31:56', 5, 5, '510722140001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804142352907423744, '会仙路社区', '会仙路社区', 157, '510722140686', '0', NULL, NULL, '2018-09-12 10:25:34', '2021-01-28 14:32:12', 5, 5, '510722140002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804144251563855872, '永和村', '永和村', 157, '510722140088', '0', NULL, NULL, '2018-09-12 10:33:06', '2021-01-28 14:32:26', 5, 5, '510722140229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804144527737802752, '永明村', '永明村', 157, '510722140366', '0', NULL, NULL, '2018-09-12 10:34:12', '2021-01-28 14:32:45', 5, 5, '510722140230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804146029293785088, '红岩村', '红岩村', 157, '510722140470', '0', NULL, NULL, '2018-09-12 10:40:10', '2021-01-28 14:33:00', 5, 5, '510722140232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804146197544488960, '永红村', '永红村', 157, '510722140912', '0', NULL, NULL, '2018-09-12 10:40:50', '2021-01-28 14:33:15', 5, 5, '510722140212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804146974513745920, '观鹿村', '观鹿村', 157, '510722140143', '0', NULL, NULL, '2018-09-12 10:43:56', '2021-01-28 14:33:30', 5, 5, '510722140233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804149479796690944, '银河村', '银河村', 107, '510722208654', '0', NULL, NULL, '2018-09-12 10:53:53', '2021-01-28 14:53:43', 5, 5, '510722141201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804149669946118144, '高山寨村', '高山寨村', 107, '510722208196', '0', NULL, NULL, '2018-09-12 10:54:38', '2021-01-28 14:53:57', 5, 5, '510722141221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804150343026921472, '朝凤村', '朝凤村', 107, '510722208280', '0', NULL, NULL, '2018-09-12 10:57:19', '2021-01-28 14:54:08', 5, 5, '510722141204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804150592688279552, '广益村', '广益村', 107, '510722208217', '0', NULL, NULL, '2018-09-12 10:58:18', '2021-01-28 14:54:17', 5, 5, '510722141205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804150911849517056, '朝贤村', '朝贤村', 107, '510722208476', '0', NULL, NULL, '2018-09-12 10:59:34', '2021-01-28 14:54:33', 5, 5, '510722141207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804152674635665408, '大堰村', '大堰村', 107, '510722208737', '0', NULL, NULL, '2018-09-12 11:06:35', '2021-01-28 14:54:46', 5, 5, '510722141215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804152948318588928, '羊角村', '羊角村', 107, '510722208718', '0', NULL, NULL, '2018-09-12 11:07:40', '2021-01-28 14:55:04', 5, 5, '510722141220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804153229949718528, '建中社区', '建中社区', 107, '510722208778', '0', NULL, NULL, '2018-09-12 11:08:47', '2021-01-28 14:55:13', 5, 5, '510722141001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804153609328054272, '双乐乡社区', '社区', 976, '510722212909', '0', NULL, NULL, '2018-09-12 11:10:17', '2019-02-03 09:47:29', 5, 5, '510722212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804153942776008704, '双乐乡双拱桥村', '双拱桥村', 976, '510722212315', '0', NULL, NULL, '2018-09-12 11:11:37', '2019-02-03 09:47:29', 5, 5, '510722212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804154086681923584, '双乐乡五泉山村', '五泉山村', 976, '510722212647', '0', NULL, NULL, '2018-09-12 11:12:11', '2019-02-03 09:47:29', 5, 5, '510722212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804154218895036416, '双乐乡宋武沟村', '宋武沟村', 976, '510722212744', '0', NULL, NULL, '2018-09-12 11:12:43', '2019-02-03 09:47:29', 5, 5, '510722212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804154356934037504, '双乐乡王家堰村', '王家堰村', 976, '510722212427', '0', NULL, NULL, '2018-09-12 11:13:16', '2019-02-03 09:47:29', 5, 5, '510722212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804154632776372224, '双乐乡宋观庙村', '宋观庙村', 976, '510722212124', '0', NULL, NULL, '2018-09-12 11:14:21', '2019-02-03 09:47:29', 5, 5, '510722212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804154797939150848, '双乐乡王太沟村', '王太沟村', 976, '510722212927', '0', NULL, NULL, '2018-09-12 11:15:01', '2019-02-03 09:47:29', 5, 5, '510722212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804155092107317248, '双乐乡大石包村', '大石包村', 976, '510722212996', '0', NULL, NULL, '2018-09-12 11:16:11', '2019-02-03 09:47:29', 5, 5, '510722212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804155229780496384, '双乐乡钟鹤楼村', '钟鹤楼村', 976, '510722212200', '0', NULL, NULL, '2018-09-12 11:16:44', '2019-02-03 09:47:29', 5, 5, '510722212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804155374186188800, '双乐乡状元碑村', '状元碑村', 976, '510722212855', '0', NULL, NULL, '2018-09-12 11:17:18', '2019-02-03 09:47:29', 5, 5, '510722212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804156190868426752, '菊河镇社区', '社区', 1805, '510722213391', '0', NULL, NULL, '2018-09-12 11:20:33', '2019-02-03 09:47:29', 5, 5, '510722213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804156481860456448, '菊河镇五圣村', '五圣村', 1805, '510722213356', '0', NULL, NULL, '2018-09-12 11:21:42', '2019-02-03 09:47:29', 5, 5, '510722213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804156626357899264, '菊河镇蔡家沟村', '蔡家沟村', 1805, '510722213703', '0', NULL, NULL, '2018-09-12 11:22:17', '2019-02-03 09:47:29', 5, 5, '510722213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804156757699121152, '菊河镇同春村', '同春村', 1805, '510722213656', '0', NULL, NULL, '2018-09-12 11:22:48', '2019-02-03 09:47:29', 5, 5, '510722213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804156878612647936, '菊河镇马岑寺村', '马岑寺村', 1805, '510722213557', '0', NULL, NULL, '2018-09-12 11:23:17', '2019-02-03 09:47:29', 5, 5, '510722213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804156996102574080, '菊河镇望君村', '望君村', 1805, '510722213395', '0', NULL, NULL, '2018-09-12 11:23:45', '2019-02-03 09:47:29', 5, 5, '510722213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804157779393957888, '菊河镇乔家村', '乔家村', 1805, '510722213367', '0', NULL, NULL, '2018-09-12 11:26:52', '2019-02-03 09:47:29', 5, 5, '510722213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804157910562033664, '菊河镇皇城寺村', '皇城寺村', 1805, '510722213013', '0', NULL, NULL, '2018-09-12 11:27:23', '2019-02-03 09:47:29', 5, 5, '510722213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804158043034669056, '菊河镇跑马村', '跑马村', 1805, '510722213276', '0', NULL, NULL, '2018-09-12 11:27:55', '2019-02-03 09:47:29', 5, 5, '510722213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804164726263828480, '会龙村 ', '会龙村 ', 811, '510781119427', '0', NULL, NULL, '2018-09-12 11:54:28', '2018-09-12 11:54:28', 5, 4, '510781119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165001867743232, '西坝村 ', '西坝村 ', 811, '510781119451', '0', NULL, NULL, '2018-09-12 11:55:34', '2018-09-12 11:55:34', 5, 4, '510781119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165348241362944, '双桥社区 ', '双桥社区 ', 811, '510781119387', '0', NULL, NULL, '2018-09-12 11:56:56', '2018-09-12 11:56:56', 5, 4, '510781119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165418622046208, '马阁寺村 ', '马阁寺村 ', 1102, '510781118139', '0', NULL, NULL, '2018-09-12 11:57:13', '2018-09-12 11:57:13', 5, 4, '510781118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165469838561280, '印坪村 ', '印坪村 ', 1102, '510781118303', '0', NULL, NULL, '2018-09-12 11:57:25', '2018-09-12 11:57:25', 5, 4, '510781118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165600591400960, '沉水村 ', '沉水村 ', 1102, '510781118052', '0', NULL, NULL, '2018-09-12 11:57:56', '2018-09-12 11:57:56', 5, 4, '510781118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165646003785728, '前进村 ', '前进村 ', 1102, '510781118766', '0', NULL, NULL, '2018-09-12 11:58:07', '2018-09-12 11:58:07', 5, 4, '510781118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165832964493312, '龙宫村 ', '龙宫村 ', 1102, '510781118527', '0', NULL, NULL, '2018-09-12 11:58:52', '2018-09-30 13:30:15', 5, 4, '510781118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804165897728610304, '梓江社区 ', '梓江社区 ', 1102, '510781118472', '0', NULL, NULL, '2018-09-12 11:59:07', '2018-09-12 11:59:07', 5, 4, '510781118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804166603525640192, '雷江村 ', '雷江村 ', 280, '510781117851', '0', NULL, NULL, '2018-09-12 12:01:56', '2018-09-12 12:01:56', 5, 4, '510781117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804166859684499456, '芭蕉弯村 ', '芭蕉弯村 ', 280, '510781117147', '0', NULL, NULL, '2018-09-12 12:02:57', '2018-09-12 12:02:57', 5, 4, '510781117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804167172679716864, '青林村 ', '青林村 ', 280, '510781117378', '0', NULL, NULL, '2018-09-12 12:04:11', '2018-09-12 12:04:11', 5, 4, '510781117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804167684241936384, '香龙村 ', '香龙村 ', 738, '510781116528', '0', NULL, NULL, '2018-09-12 12:06:13', '2018-09-12 12:06:13', 5, 4, '510781116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804167794217373696, '林镜村 ', '林镜村 ', 738, '510781116627', '0', NULL, NULL, '2018-09-12 12:06:39', '2018-10-09 13:35:47', 5, 4, '510781116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804168831455645696, '万寿村 ', '万寿村 ', 738, '510781116877', '0', NULL, NULL, '2018-09-12 12:10:47', '2018-09-12 12:10:47', 5, 4, '510781116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804168883280859136, '白塔社区 ', '白塔社区 ', 738, '510781116669', '0', NULL, NULL, '2018-09-12 12:10:59', '2018-09-12 12:10:59', 5, 4, '510781116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804187434905030656, '平桥村 ', '平桥村 ', 1094, '510781115849', '0', NULL, NULL, '2018-09-12 13:24:42', '2018-09-12 13:24:42', 5, 4, '510781115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804187630154469376, '公安社区 ', '公安社区 ', 1094, '510781115791', '0', NULL, NULL, '2018-09-12 13:25:29', '2018-09-12 13:25:29', 5, 4, '510781115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804187772617936896, '合龙村 ', '合龙村 ', 1116, '510781114456', '0', NULL, NULL, '2018-09-12 13:26:03', '2018-09-12 13:26:03', 5, 4, '510781114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804187843317256192, '圣马村 ', '圣马村 ', 1116, '510781114162', '0', NULL, NULL, '2018-09-12 13:26:20', '2018-09-12 13:26:20', 5, 4, '510781114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804187884429430784, '统一村 ', '统一村 ', 1116, '510781114987', '0', NULL, NULL, '2018-09-12 13:26:29', '2018-09-12 13:26:29', 5, 4, '510781114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804187943192023040, '石佛村 ', '石佛村 ', 1116, '510781114551', '0', NULL, NULL, '2018-09-12 13:26:43', '2018-09-12 13:26:43', 5, 4, '510781114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804187995838926848, '石寨村 ', '石寨村 ', 1116, '510781114600', '0', NULL, NULL, '2018-09-12 13:26:56', '2018-09-12 13:26:56', 5, 4, '510781114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804188258985234432, '小溪村 ', '小溪村 ', 1315, '510781113895', '0', NULL, NULL, '2018-09-12 13:27:59', '2018-09-12 13:27:59', 5, 4, '510781113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804188432017575936, '鲜花村 ', '鲜花村 ', 1315, '510781113653', '0', NULL, NULL, '2018-09-12 13:28:40', '2018-09-12 13:28:40', 5, 4, '510781113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804188530982047744, '人民村 ', '人民村 ', 1315, '510781113001', '0', NULL, NULL, '2018-09-12 13:29:04', '2018-09-12 13:29:04', 5, 4, '510781113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804188709466329088, '新民社区 ', '新民社区 ', 1315, '510781113393', '0', NULL, NULL, '2018-09-12 13:29:46', '2018-09-12 13:29:46', 5, 4, '510781113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804189089403424768, '金凤村 ', '金凤村 ', 2018, '510781112155', '0', NULL, NULL, '2018-09-12 13:31:17', '2018-09-12 13:31:17', 5, 4, '510781112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804189302045724672, '海棠铺村', '海棠铺村', 2018, '510781112371', '0', NULL, NULL, '2018-09-12 13:32:07', '2021-04-16 15:19:24', 5, 4, '510781112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804189605684498432, '文峰社区 ', '文峰社区 ', 2018, '510781112642', '0', NULL, NULL, '2018-09-12 13:33:20', '2018-09-12 13:33:20', 5, 4, '510781112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804189675351756800, '牛踩石村 ', '牛踩石村 ', 1088, '510781111532', '0', NULL, NULL, '2018-09-12 13:33:36', '2018-09-12 13:33:36', 5, 4, '510781111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804189870784958464, '桂花村 ', '桂花村 ', 1088, '510781111883', '0', NULL, NULL, '2018-09-12 13:34:23', '2018-09-12 13:34:23', 5, 4, '510781111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804189927865241600, '天明村 ', '天明村 ', 1088, '510781111693', '0', NULL, NULL, '2018-09-12 13:34:37', '2018-09-12 13:34:37', 5, 4, '510781111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804190417898360832, '分水岭村 ', '分水岭村 ', 1088, '510781111331', '0', NULL, NULL, '2018-09-12 13:36:33', '2018-09-12 13:36:33', 5, 4, '510781111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804190475129901056, '双百社区 ', '双百社区 ', 1088, '510781111355', '0', NULL, NULL, '2018-09-12 13:36:47', '2018-09-12 13:36:47', 5, 4, '510781111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804190708148654080, '瓦子村 ', '瓦子村 ', 2343, '510781110016', '0', NULL, NULL, '2018-09-12 13:37:43', '2018-10-18 11:08:33', 5, 4, '510781110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804190760912998400, '白云村 ', '白云村 ', 2343, '510781110072', '0', NULL, NULL, '2018-09-12 13:37:55', '2018-09-12 13:37:55', 5, 4, '510781110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804190978991247360, '白沙村 ', '白沙村 ', 2343, '510781110186', '0', NULL, NULL, '2018-09-12 13:38:47', '2018-09-12 13:38:47', 5, 4, '510781110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804191038823649280, '大围坝村', '大围坝村', 1835, '510722135335', '0', NULL, NULL, '2018-09-12 13:39:01', '2021-01-29 11:31:49', 5, 5, '510722135229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804191219580981248, '石庙村 ', '石庙村 ', 2343, '510781110128', '0', NULL, NULL, '2018-09-12 13:39:45', '2018-09-12 13:39:45', 5, 4, '510781110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804191260769308672, '梨园村 ', '梨园村 ', 2343, '510781110530', '0', NULL, NULL, '2018-09-12 13:39:54', '2018-09-12 13:39:54', 5, 4, '510781110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804191351093514240, '和平社区 ', '和平社区 ', 2343, '510781110529', '0', NULL, NULL, '2018-09-12 13:40:16', '2018-09-12 13:40:16', 5, 4, '510781110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804192247479455744, '天岭村 ', '天岭村 ', 2324, '510781109716', '0', NULL, NULL, '2018-09-12 13:43:50', '2018-09-12 13:43:50', 5, 4, '510781109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804192348087963648, '黄土村 ', '黄土村 ', 2324, '510781109134', '0', NULL, NULL, '2018-09-12 13:44:14', '2018-09-12 13:44:14', 5, 4, '510781109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804192503465824256, '黑滩村 ', '黑滩村 ', 2324, '510781109050', '0', NULL, NULL, '2018-09-12 13:44:51', '2018-09-12 13:44:51', 5, 4, '510781109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804192546940047360, '南山村 ', '南山村 ', 2324, '510781109685', '0', NULL, NULL, '2018-09-12 13:45:01', '2018-09-12 13:45:01', 5, 4, '510781109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804192676930179072, '新店村 ', '新店村 ', 2324, '510781109578', '0', NULL, NULL, '2018-09-12 13:45:32', '2018-09-12 13:45:32', 5, 4, '510781109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804192736350490624, '金果社区 ', '金果社区 ', 2324, '510781109411', '0', NULL, NULL, '2018-09-12 13:45:46', '2018-09-12 13:45:46', 5, 4, '510781109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193038369738752, '星火村 ', '星火村 ', 614, '510781108208', '0', NULL, NULL, '2018-09-12 13:46:58', '2018-09-12 13:46:58', 5, 4, '510781108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193083877675008, '旧县村 ', '旧县村 ', 614, '510781108692', '0', NULL, NULL, '2018-09-12 13:47:09', '2018-09-12 13:47:09', 5, 4, '510781108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193140798574592, '官渡村 ', '官渡村 ', 614, '510781108978', '0', NULL, NULL, '2018-09-12 13:47:23', '2018-09-12 13:47:23', 5, 4, '510781108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193176714530816, '匡山社区 ', '匡山社区 ', 614, '510781108929', '0', NULL, NULL, '2018-09-12 13:47:31', '2018-09-12 13:47:31', 5, 4, '510781108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193251351908352, '永放村 ', '永放村 ', 166, '510781107035', '0', NULL, NULL, '2018-09-12 13:47:49', '2018-09-12 13:47:49', 5, 4, '510781107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193311917789184, '三道河村', '三道河村', 1835, '510722135303', '0', NULL, NULL, '2018-09-12 13:48:03', '2021-01-28 15:16:57', 5, 5, '510722135232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193443555758080, '兴印村 ', '兴印村 ', 166, '510781107844', '0', NULL, NULL, '2018-09-12 13:48:35', '2018-09-12 13:48:35', 5, 4, '510781107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193653888176128, '黄泥井村', '黄泥井村', 1835, '510722135204', '0', NULL, NULL, '2018-09-12 13:49:25', '2021-01-28 15:17:09', 5, 5, '510722135233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804193924861054976, '转江村', '转江村', 1835, '510722135227', '0', NULL, NULL, '2018-09-12 13:50:30', '2021-01-28 15:17:20', 5, 5, '510722135234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194050371538944, '团山社区 ', '团山社区 ', 166, '510781107750', '0', NULL, NULL, '2018-09-12 13:50:59', '2018-09-12 13:50:59', 5, 4, '510781107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194087142871040, '右木社区 ', '右木社区 ', 166, '510781107333', '0', NULL, NULL, '2018-09-12 13:51:08', '2018-09-12 13:52:06', 5, 4, '510781107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194372598288384, '龙云村 ', '龙云村 ', 1472, '510781106532', '0', NULL, NULL, '2018-09-12 13:52:16', '2018-09-12 13:52:16', 5, 4, '510781106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194428546109440, '中坪村 ', '中坪村 ', 1472, '510781106446', '0', NULL, NULL, '2018-09-12 13:52:30', '2018-09-12 13:52:30', 5, 4, '510781106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194494384099328, '岐山村 ', '岐山村 ', 1472, '510781106537', '0', NULL, NULL, '2018-09-12 13:52:45', '2018-09-12 13:52:45', 5, 4, '510781106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194597707239424, '马家村', '马家村', 1835, '510722135617', '0', NULL, NULL, '2018-09-12 13:53:10', '2021-01-28 15:17:28', 5, 5, '510722135220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194609907814400, '飞凤村 ', '飞凤村 ', 1472, '510781106404', '0', NULL, NULL, '2018-09-12 13:53:13', '2018-09-12 13:53:13', 5, 4, '510781106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194654397714432, '龙泰社区 ', '龙泰社区 ', 1472, '510781106006', '0', NULL, NULL, '2018-09-12 13:53:23', '2018-09-12 13:53:23', 5, 4, '510781106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194874917441536, '明月村 ', '明月村 ', 1128, '510781105422', '0', NULL, NULL, '2018-09-12 13:54:16', '2018-09-12 13:54:16', 5, 4, '510781105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194904852189184, '新乐村', '新乐村', 1835, '510722135373', '0', NULL, NULL, '2018-09-12 13:54:23', '2021-01-28 15:17:39', 5, 5, '510722135235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804194923214721024, '福田村 ', '福田村 ', 1128, '510781105973', '0', NULL, NULL, '2018-09-12 13:54:28', '2018-09-12 13:54:28', 5, 4, '510781105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195064315432960, '长庚村 ', '长庚村 ', 1128, '510781105058', '0', NULL, NULL, '2018-09-12 13:55:01', '2018-09-12 13:55:01', 5, 4, '510781105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195155586764800, '治城社区 ', '治城社区 ', 1128, '510781105811', '0', NULL, NULL, '2018-09-12 13:55:23', '2018-09-12 13:55:23', 5, 4, '510781105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195213615484928, '伴月村', '伴月村', 1835, '510722135948', '0', NULL, NULL, '2018-09-12 13:55:37', '2021-01-28 15:17:47', 5, 5, '510722135236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195300667740160, '邀月村 ', '邀月村 ', 1465, '510781104370', '0', NULL, NULL, '2018-09-12 13:55:58', '2018-09-12 13:55:58', 5, 4, '510781104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195362064355328, '诗仙村 ', '诗仙村 ', 1465, '510781104418', '0', NULL, NULL, '2018-09-12 13:56:12', '2018-09-12 13:56:12', 5, 4, '510781104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195471170392064, '太华村 ', '太华村 ', 1465, '510781104829', '0', NULL, NULL, '2018-09-12 13:56:38', '2018-09-12 13:56:55', 5, 4, '510781104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195690066923520, '李白故居社区 ', '李白故居社区 ', 1465, '510781104408', '0', NULL, NULL, '2018-09-12 13:57:30', '2018-10-13 10:24:53', 5, 4, '510781104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195780291514368, '含增村 ', '含增村 ', 2360, '510781103027', '0', NULL, NULL, '2018-09-12 13:57:52', '2018-09-12 13:57:52', 5, 4, '510781103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195821617729536, '乾元山村 ', '乾元山村 ', 2360, '510781103199', '0', NULL, NULL, '2018-09-12 13:58:02', '2018-09-12 13:58:02', 5, 4, '510781103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195880299581440, '长春村 ', '长春村 ', 2360, '510781103822', '0', NULL, NULL, '2018-09-12 13:58:16', '2018-09-12 13:58:16', 5, 4, '510781103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804195982729334784, '界池村 ', '界池村 ', 2360, '510781103247', '0', NULL, NULL, '2018-09-12 13:58:40', '2018-09-12 13:58:40', 5, 4, '510781103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196020377014272, '谭庄村 ', '谭庄村 ', 2360, '510781103628', '0', NULL, NULL, '2018-09-12 13:58:49', '2018-09-12 13:58:49', 5, 4, '510781103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196175726301184, '高坪村 ', '高坪村 ', 495, '510781102553', '0', NULL, NULL, '2018-09-12 13:59:26', '2018-10-31 16:04:54', 5, 4, '510781102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196256340561920, '石岭村 ', '石岭村 ', 495, '510781102585', '0', NULL, NULL, '2018-09-12 13:59:45', '2018-09-12 13:59:45', 5, 4, '510781102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196297717633024, '杨家庵村 ', '杨家庵村 ', 495, '510781102198', '0', NULL, NULL, '2018-09-12 13:59:55', '2018-09-12 13:59:55', 5, 4, '510781102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196371151376384, '蟠龙村 ', '蟠龙村 ', 495, '510781102729', '0', NULL, NULL, '2018-09-12 14:00:13', '2018-09-12 14:00:13', 5, 4, '510781102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196526881296384, '北林村 ', '北林村 ', 495, '510781102715', '0', NULL, NULL, '2018-09-12 14:00:50', '2018-09-12 14:00:50', 5, 4, '510781102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196622742507520, '喻观村 ', '喻观村 ', 495, '510781102278', '0', NULL, NULL, '2018-09-12 14:01:13', '2018-09-12 14:01:13', 5, 4, '510781102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804196973645975552, '双流村 ', '双流村 ', 495, '510781102541', '0', NULL, NULL, '2018-09-12 14:02:36', '2018-09-12 14:02:36', 5, 4, '510781102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197035574480896, '庆兴社区 ', '庆兴社区 ', 495, '510781102040', '0', NULL, NULL, '2018-09-12 14:02:51', '2020-10-23 22:27:16', 5, 4, '510781102015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197085500198912, '同心社区 ', '同心社区', 495, '510781102533', '0', NULL, NULL, '2018-09-12 14:03:03', '2021-01-25 11:35:52', 5, 4, '510781102014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197131708059648, '桂香社区', '桂香社区', 495, '510781102428', '0', NULL, NULL, '2018-09-12 14:03:14', '2020-10-23 22:27:16', 5, 4, '510781102013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197305641652224, '中心社区', '中心社区', 495, '510781102659', '0', NULL, NULL, '2018-09-12 14:03:56', '2020-10-23 22:27:16', 5, 4, '510781102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197343516872704, '川矿社区 ', '川矿社区 ', 495, '510781102380', '0', NULL, NULL, '2018-09-12 14:04:05', '2018-09-12 14:04:05', 5, 4, '510781102008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197482225913856, '双江社区 ', '双江社区 ', 495, '510781102472', '0', NULL, NULL, '2018-09-12 14:04:38', '2018-09-12 14:04:38', 5, 4, '510781102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197572689055744, '迎宾社区 ', '迎宾社区 ', 495, '510781102389', '0', NULL, NULL, '2018-09-12 14:04:59', '2018-09-12 14:04:59', 5, 4, '510781102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197643820781568, '建北社区 ', '建北社区 ', 495, '510781102924', '0', NULL, NULL, '2018-09-12 14:05:16', '2018-09-12 14:05:16', 5, 4, '510781102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804197691434258432, '江东社区 ', '江东社区 ', 495, '510781102210', '0', NULL, NULL, '2018-09-12 14:05:28', '2018-09-12 14:05:28', 5, 4, '510781102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804199626933456896, '里程镇泉水村', '泉水村', 1579, '510722219999', '0', NULL, NULL, '2018-09-12 14:13:09', '2019-02-03 09:47:29', 5, 5, '510722147202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804200543036690432, '里程镇狮嘴村', '狮嘴村', 1579, '510722219114', '0', NULL, NULL, '2018-09-12 14:16:47', '2019-02-03 09:47:29', 5, 5, '510722147203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804200712524058624, '里程镇里程村', '里程村', 1579, '510722219899', '0', NULL, NULL, '2018-09-12 14:17:28', '2019-02-03 09:47:29', 5, 5, '510722147204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804201517611929600, '里程镇回龙村', '回龙村', 1579, '510722219679', '0', NULL, NULL, '2018-09-12 14:20:40', '2019-02-03 09:47:29', 5, 5, '510722147205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804201817118920704, '里程镇川祖村', '川祖村', 1579, '510722219253', '0', NULL, NULL, '2018-09-12 14:21:51', '2019-02-03 09:47:29', 5, 5, '510722147206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804201968700936192, '里程镇石牛村', '石牛村', 1579, '510722219251', '0', NULL, NULL, '2018-09-12 14:22:27', '2019-02-03 09:47:29', 5, 5, '510722147207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804202151367331840, '里程镇社区', '社区', 1579, '510722219664', '0', NULL, NULL, '2018-09-12 14:23:11', '2019-02-03 09:47:29', 5, 5, '510722147001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804202701513216000, '幸福镇构陈村', '构陈村', 1529, '510722214864', '0', NULL, NULL, '2018-09-12 14:25:22', '2019-02-03 09:47:29', 5, 5, '510722144201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804202828642963456, '幸福镇徐桥村', '徐桥村', 1529, '510722214455', '0', NULL, NULL, '2018-09-12 14:25:52', '2019-02-03 09:47:29', 5, 5, '510722144202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804202956350738432, '幸福镇沙砲村', '沙砲村', 1529, '510722214773', '0', NULL, NULL, '2018-09-12 14:26:23', '2019-02-03 09:47:29', 5, 5, '510722144203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804203080174850048, '幸福镇殷坭村', '殷坭村', 1529, '510722214059', '0', NULL, NULL, '2018-09-12 14:26:52', '2019-02-03 09:47:29', 5, 5, '510722144204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804203213038080000, '幸福镇高洞村', '高洞村', 1529, '510722214156', '0', NULL, NULL, '2018-09-12 14:27:24', '2019-02-03 09:47:29', 5, 5, '510722144205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804203405602508800, '幸福镇白店村', '白店村', 1529, '510722214324', '0', NULL, NULL, '2018-09-12 14:28:10', '2019-02-03 09:47:29', 5, 5, '510722144206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804203687317131264, '幸福镇上塘村', '上塘村', 1529, '510722214068', '0', NULL, NULL, '2018-09-12 14:29:17', '2019-02-03 09:47:29', 5, 5, '510722144207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804203886983172096, '幸福镇鼓锣村', '鼓锣村', 1529, '510722214905', '0', NULL, NULL, '2018-09-12 14:30:05', '2019-02-03 09:47:29', 5, 5, '510722144208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804204009935261696, '幸福镇春燕村', '春燕村', 1529, '510722214614', '0', NULL, NULL, '2018-09-12 14:30:34', '2019-02-03 09:47:29', 5, 5, '510722144209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804204189069529088, '幸福镇双龙村', '双龙村', 1529, '510722214603', '0', NULL, NULL, '2018-09-12 14:31:17', '2019-02-03 09:47:29', 5, 5, '510722144210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804204346078973952, '幸福镇高店村', '高店村', 1529, '510722214276', '0', NULL, NULL, '2018-09-12 14:31:54', '2019-02-03 09:47:29', 5, 5, '510722144211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804204458490777600, '幸福镇烂泥村', '烂泥村', 1529, '510722214016', '0', NULL, NULL, '2018-09-12 14:32:21', '2019-02-03 09:47:29', 5, 5, '510722144212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804204619262382080, '幸福镇幸福社区居委会', '幸福社区居委会', 1529, '510722214414', '0', NULL, NULL, '2018-09-12 14:32:59', '2019-02-03 09:47:29', 5, 5, '510722144001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804207775991648256, '云同乡君安村', '君安村', 1902, '510722221706', '0', NULL, NULL, '2018-09-12 14:45:32', '2019-02-03 09:47:29', 5, 5, '510722221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804207951423000576, '云同乡梵池村', '梵池村', 1902, '510722221950', '0', NULL, NULL, '2018-09-12 14:46:14', '2019-02-03 09:47:29', 5, 5, '510722221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804210038769111040, '云同乡含苞村', '含苞村', 1902, '510722221542', '0', NULL, NULL, '2018-09-12 14:54:31', '2019-02-03 09:47:29', 5, 5, '510722221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804210171929481216, '云同乡禅寂村', '禅寂村', 1902, '510722221429', '0', NULL, NULL, '2018-09-12 14:55:03', '2019-02-03 09:47:29', 5, 5, '510722221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804210310127996928, '云同乡高坎村', '高坎村', 1902, '510722221746', '0', NULL, NULL, '2018-09-12 14:55:36', '2019-02-03 09:47:29', 5, 5, '510722221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804210429703016448, '云同乡四季桥村', '四季桥村', 1902, '510722221335', '0', NULL, NULL, '2018-09-12 14:56:05', '2019-02-03 09:47:29', 5, 5, '510722221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804210543071252480, '云同乡花碑村', '花碑村', 1902, '510722221805', '0', NULL, NULL, '2018-09-12 14:56:32', '2019-02-03 09:47:29', 5, 5, '510722221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804210675900665856, '云同乡芦苇村', '芦苇村', 1902, '510722221549', '0', NULL, NULL, '2018-09-12 14:57:03', '2019-02-03 09:47:29', 5, 5, '510722221208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804210793940832256, '云同乡社区', '社区', 1902, '510722221806', '0', NULL, NULL, '2018-09-12 14:57:31', '2019-02-03 09:47:29', 5, 5, '510722221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804236320306548736, '文化街社区', '文化街社区', 1501724, '511325102865', '0', NULL, NULL, '2018-09-12 16:38:58', '2018-10-08 10:11:53', 5, 6, '511325102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804236656816214016, '玉山沟村', '玉山沟村', 1501724, '511325102429', '0', NULL, NULL, '2018-09-12 16:40:18', '2018-10-08 10:12:30', 5, 6, '511325102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804236929500106752, '福寿宫村', '福寿宫村', 1501724, '511325102592', '0', NULL, NULL, '2018-09-12 16:41:23', '2018-10-08 10:12:49', 5, 6, '511325102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804237063021449216, '黄家坝村', '黄家坝村', 1501724, '511325102229', '0', NULL, NULL, '2018-09-12 16:41:55', '2018-10-08 10:13:11', 5, 6, '511325102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804237188247375872, '庞家沟村', '庞家沟村', 1501724, '511325102832', '0', NULL, NULL, '2018-09-12 16:42:24', '2018-10-08 10:13:28', 5, 6, '511325102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804238758124376064, '公子垭村', '公子垭村', 1501724, '511325102862', '0', NULL, NULL, '2018-09-12 16:48:39', '2018-10-08 10:13:50', 5, 6, '511325102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804238912625889280, '官争沟村', '官争沟村', 1501724, '511325102876', '0', NULL, NULL, '2018-09-12 16:49:16', '2018-10-08 10:14:11', 5, 6, '511325102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804239028602982400, '沙子岭村', '沙子岭村', 1501724, '511325102165', '0', NULL, NULL, '2018-09-12 16:49:43', '2018-10-08 10:14:32', 5, 6, '511325102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804239243895951360, '何家堰村', '何家堰村', 1501724, '511325102778', '0', NULL, NULL, '2018-09-12 16:50:35', '2018-10-08 10:14:50', 5, 6, '511325102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804239339602235392, '罗家坝村', '罗家坝村', 1501724, '511325102662', '0', NULL, NULL, '2018-09-12 16:50:58', '2018-10-08 10:15:11', 5, 6, '511325102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804239444337807360, '水旱坝村', '水旱坝村', 1501724, '511325102251', '0', NULL, NULL, '2018-09-12 16:51:22', '2018-10-08 10:15:32', 5, 6, '511325102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804239619953315840, '青杠嘴村', '青杠嘴村', 1501724, '511325102445', '0', NULL, NULL, '2018-09-12 16:52:04', '2018-10-08 10:15:53', 5, 6, '511325102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804239727058800640, '童家湾村', '童家湾村', 1501724, '511325102774', '0', NULL, NULL, '2018-09-12 16:52:30', '2018-10-08 10:16:23', 5, 6, '511325102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240095477944320, '岱林村', '岱林村', 1501725, '511325210755', '0', NULL, NULL, '2018-09-12 16:53:58', '2018-10-08 10:16:52', 5, 6, '511325210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240224533270528, '任家坝村', '任家坝村', 1501725, '511325210800', '0', NULL, NULL, '2018-09-12 16:54:28', '2018-10-08 10:17:09', 5, 6, '511325210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240328664731648, '天桥村', '天桥村', 1501725, '511325210859', '0', NULL, NULL, '2018-09-12 16:54:53', '2018-10-08 10:17:30', 5, 6, '511325210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240432809955328, '石栏寺村', '石栏寺村', 1501725, '511325210962', '0', NULL, NULL, '2018-09-12 16:55:18', '2018-10-08 10:17:47', 5, 6, '511325210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240538942230528, '龙泉寺村', '龙泉寺村', 1501725, '511325210587', '0', NULL, NULL, '2018-09-12 16:55:43', '2018-10-08 10:18:04', 5, 6, '511325210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240652490559488, '黄龙场村', '黄龙场村', 1501725, '511325210788', '0', NULL, NULL, '2018-09-12 16:56:10', '2018-10-08 10:18:23', 5, 6, '511325210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240807981273088, '大坝进村', '大坝进村', 1501725, '511325210781', '0', NULL, NULL, '2018-09-12 16:56:47', '2018-10-08 10:18:47', 5, 6, '511325210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804240906811527168, '燕子井村', '燕子井村', 1501725, '511325210921', '0', NULL, NULL, '2018-09-12 16:57:11', '2018-10-08 10:19:10', 5, 6, '511325210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241042438803456, '李家沟村', '李家沟村', 1501725, '511325210908', '0', NULL, NULL, '2018-09-12 16:57:43', '2018-10-08 10:19:46', 5, 6, '511325210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241249125453824, '金龟山村', '金龟山村', 1501726, '511325224018', '0', NULL, NULL, '2018-09-12 16:58:33', '2018-09-12 16:58:33', 5, 6, '511325224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241382337335296, '八角亭村', '八角亭村', 1501726, '511325224778', '0', NULL, NULL, '2018-09-12 16:59:04', '2018-09-12 16:59:04', 5, 6, '511325224202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241512440320000, '源水垭村', '源水垭村', 1501726, '511325224568', '0', NULL, NULL, '2018-09-12 16:59:35', '2018-09-12 16:59:35', 5, 6, '511325224203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241615167082496, '龙虎山村', '龙虎山村', 1501726, '511325224276', '0', NULL, NULL, '2018-09-12 17:00:00', '2018-09-12 17:00:00', 5, 6, '511325224204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241728895111168, '东岱村', '东岱村', 1501726, '511325224145', '0', NULL, NULL, '2018-09-12 17:00:27', '2018-09-12 17:00:27', 5, 6, '511325224205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241822886187008, '长明山村', '长明山村', 1501726, '511325224252', '0', NULL, NULL, '2018-09-12 17:00:49', '2018-09-12 17:00:49', 5, 6, '511325224206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804241941244465152, '龙角湾村', '龙角湾村', 1501726, '511325224657', '0', NULL, NULL, '2018-09-12 17:01:18', '2018-09-12 17:01:18', 5, 6, '511325224207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804242045393096704, '树金桥村', '树金桥村', 1501726, '511325224195', '0', NULL, NULL, '2018-09-12 17:01:42', '2018-09-12 17:01:42', 5, 6, '511325224208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804242154256781312, '荣华山村', '荣华山村', 1501726, '511325224324', '0', NULL, NULL, '2018-09-12 17:02:08', '2018-09-12 17:02:08', 5, 6, '511325224209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804242302541811712, '龙泉山村', '龙泉山村', 1501726, '511325224820', '0', NULL, NULL, '2018-09-12 17:02:44', '2018-09-12 17:02:44', 5, 6, '511325224210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804244054906032128, '东太村', '东太村', 1501727, '511325229309', '0', NULL, NULL, '2018-09-12 17:09:42', '2018-09-12 17:09:42', 5, 6, '511325229201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804244158554755072, '东岗山村', '东岗山村', 1501727, '511325229238', '0', NULL, NULL, '2018-09-12 17:10:06', '2018-09-12 17:10:06', 5, 6, '511325229202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804244262074634240, '金龙山村', '金龙山村', 1501727, '511325229254', '0', NULL, NULL, '2018-09-12 17:10:31', '2018-09-12 17:10:31', 5, 6, '511325229203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804244570419154944, '天马山村', '天马山村', 1501727, '511325229583', '0', NULL, NULL, '2018-09-12 17:11:45', '2018-09-12 17:11:45', 5, 6, '511325229204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804244873725530112, '长坪沟村', '长坪沟村', 1501727, '511325229217', '0', NULL, NULL, '2018-09-12 17:12:57', '2018-09-12 17:12:57', 5, 6, '511325229205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245046379859968, '土地垭村', '土地垭村', 1501727, '511325229762', '0', NULL, NULL, '2018-09-12 17:13:38', '2018-09-12 17:13:38', 5, 6, '511325229206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245130644082688, '三岔河村', '三岔河村', 1501727, '511325229207', '0', NULL, NULL, '2018-09-12 17:13:58', '2018-11-13 15:39:53', 5, 6, '511325229207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245225225244672, '响堂堡村', '响堂堡村', 1501727, '511325229487', '0', NULL, NULL, '2018-09-12 17:14:21', '2018-09-12 17:14:21', 5, 6, '511325229208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245324379246592, '八宝山村', '八宝山村', 1501727, '511325229181', '0', NULL, NULL, '2018-09-12 17:14:44', '2018-09-12 17:14:44', 5, 6, '511325229209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245422827556864, '莲花寺村', '莲花寺村', 1501727, '511325229261', '0', NULL, NULL, '2018-09-12 17:15:08', '2018-09-12 17:15:08', 5, 6, '511325229210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245517334007808, '鱼池寺村', '鱼池寺村', 1501727, '511325229698', '0', NULL, NULL, '2018-09-12 17:15:30', '2018-09-12 17:15:30', 5, 6, '511325229211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245603790409728, '团岭子村', '团岭子村', 1501727, '511325229618', '0', NULL, NULL, '2018-09-12 17:15:51', '2018-09-12 17:15:51', 5, 6, '511325229212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245711555186688, '空柏树村', '空柏树村', 1501727, '511325229197', '0', NULL, NULL, '2018-09-12 17:16:17', '2018-09-12 17:17:34', 5, 6, '511325229213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245832539230208, '太清宫村', '太清宫村', 1501727, '511325229588', '0', NULL, NULL, '2018-09-12 17:16:45', '2018-09-12 17:16:45', 5, 6, '511325229214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804245935086555136, '红花坪村', '红花坪村', 1501727, '511325229989', '0', NULL, NULL, '2018-09-12 17:17:10', '2018-09-12 17:17:10', 5, 6, '511325229215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804247254002356224, '金龟寺村', '金龟寺村', 1501728, '511325114269', '0', NULL, NULL, '2018-09-12 17:22:24', '2018-09-12 17:22:24', 5, 6, '511325114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804247354941952000, '凤凰山村', '凤凰山村', 1501728, '511325114794', '0', NULL, NULL, '2018-09-12 17:22:48', '2018-09-12 17:22:48', 5, 6, '511325114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804247456414355456, '西三井村', '西三井村', 1501728, '511325114397', '0', NULL, NULL, '2018-09-12 17:23:13', '2018-09-12 17:23:13', 5, 6, '511325114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804247604503433216, '鹭鸯沟村', '鹭鸯沟村', 1501728, '511325114328', '0', NULL, NULL, '2018-09-12 17:23:48', '2018-09-12 17:23:48', 5, 6, '511325114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804247752930938880, '潮音寺村', '潮音寺村', 1501728, '511325114779', '0', NULL, NULL, '2018-09-12 17:24:23', '2018-09-12 17:24:23', 5, 6, '511325114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804247864906272768, '燕子寺村', '燕子寺村', 1501728, '511325114790', '0', NULL, NULL, '2018-09-12 17:24:50', '2018-09-12 17:24:50', 5, 6, '511325114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804247975040569344, '三节桥村', '三节桥村', 1501728, '511325114938', '0', NULL, NULL, '2018-09-12 17:25:16', '2018-09-12 17:25:16', 5, 6, '511325114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804248068158574592, '多宝观村', '多宝观村', 1501728, '511325114693', '0', NULL, NULL, '2018-09-12 17:25:38', '2018-09-12 17:25:38', 5, 6, '511325114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804248190116220928, '三面峰村', '三面峰村', 1501728, '511325114524', '0', NULL, NULL, '2018-09-12 17:26:08', '2018-09-12 17:26:08', 5, 6, '511325114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804248342923366400, '马槽沟村', '马槽沟村', 1501728, '511325114609', '0', NULL, NULL, '2018-09-12 17:26:44', '2018-09-12 17:26:44', 5, 6, '511325114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804248515498004480, '兴隆湾村', '兴隆湾村', 1501728, '511325114631', '0', NULL, NULL, '2018-09-12 17:27:25', '2018-09-12 17:27:25', 5, 6, '511325114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804248620472913920, '黄竹坝村', '黄竹坝村', 1501728, '511325114304', '0', NULL, NULL, '2018-09-12 17:27:50', '2018-09-12 17:27:50', 5, 6, '511325114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804248714508423168, '老林沟村', '老林沟村', 1501728, '511325114024', '0', NULL, NULL, '2018-09-12 17:28:13', '2018-09-12 17:28:13', 5, 6, '511325114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804248811413753856, '破头山村', '破头山村', 1501728, '511325114597', '0', NULL, NULL, '2018-09-12 17:28:36', '2018-09-12 17:28:36', 5, 6, '511325114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804249473699074048, '太保山村', '太保山村', 1501733, '511325223905', '0', NULL, NULL, '2018-09-12 17:31:14', '2018-09-12 17:31:14', 5, 6, '511325223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804249562907070464, '石框垭村', '石框垭村', 1501733, '511325223259', '0', NULL, NULL, '2018-09-12 17:31:35', '2018-09-12 17:31:35', 5, 6, '511325223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804249660408647680, '石门沟村', '石门沟村', 1501733, '511325223490', '0', NULL, NULL, '2018-09-12 17:31:58', '2018-09-12 17:31:58', 5, 6, '511325223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804249750481195008, '石桥坝村', '石桥坝村', 1501733, '511325223055', '0', NULL, NULL, '2018-09-12 17:32:20', '2018-09-12 17:32:20', 5, 6, '511325223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804249834036056064, '蚕丝山村', '蚕丝山村', 1501733, '511325223871', '0', NULL, NULL, '2018-09-12 17:32:39', '2018-09-12 17:32:39', 5, 6, '511325223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804249943200419840, '三角沟村', '三角沟村', 1501733, '511325223672', '0', NULL, NULL, '2018-09-12 17:33:06', '2018-09-12 17:33:06', 5, 6, '511325223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804250034066083840, '荣坪村', '荣坪村', 1501733, '511325223818', '0', NULL, NULL, '2018-09-12 17:33:27', '2018-09-12 17:33:27', 5, 6, '511325223207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804250120494174208, '罐子沟村', '罐子沟村', 1501733, '511325223826', '0', NULL, NULL, '2018-09-12 17:33:48', '2018-09-12 17:33:48', 5, 6, '511325223208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804250217450098688, '土地井村', '土地井村', 1501733, '511325223918', '0', NULL, NULL, '2018-09-12 17:34:11', '2018-09-12 17:34:11', 5, 6, '511325223209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804250324006391808, '鹅背山村', '鹅背山村', 1501733, '511325223421', '0', NULL, NULL, '2018-09-12 17:34:36', '2018-09-12 17:34:36', 5, 6, '511325223210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804250417610674176, '罗针地村', '罗针地村', 1501733, '511325223238', '0', NULL, NULL, '2018-09-12 17:34:59', '2018-09-12 17:34:59', 5, 6, '511325223211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804250503622348800, '蜞蚂山村', '蜞蚂山村', 1501733, '511325223828', '0', NULL, NULL, '2018-09-12 17:35:19', '2018-09-12 17:35:19', 5, 6, '511325223212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804250678881865728, '花脊岭村', '花脊岭村', 1501733, '511325223413', '0', NULL, NULL, '2018-09-12 17:36:01', '2018-09-12 17:36:01', 5, 6, '511325223213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251138640629760, '凤阳社区', '凤阳社区', 1501734, '511325107638', '0', NULL, NULL, '2018-09-12 17:37:51', '2018-09-12 17:37:51', 5, 6, '511325107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251348485328896, '四圣庙村', '四圣庙村', 1501734, '511325107427', '0', NULL, NULL, '2018-09-12 17:38:41', '2018-09-12 17:38:41', 5, 6, '511325107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251434485207040, '佛归寺村', '佛归寺村', 1501734, '511325107549', '0', NULL, NULL, '2018-09-12 17:39:01', '2018-09-12 17:39:01', 5, 6, '511325107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251516261945344, '三元桥村', '三元桥村', 1501734, '511325107211', '0', NULL, NULL, '2018-09-12 17:39:21', '2018-09-12 17:39:21', 5, 6, '511325107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251673234034688, '双龙桥村', '双龙桥村', 1501734, '511325107312', '0', NULL, NULL, '2018-09-12 17:39:58', '2018-09-12 17:39:58', 5, 6, '511325107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251772102037504, '北山寺村', '北山寺村', 1501734, '511325107418', '0', NULL, NULL, '2018-09-12 17:40:22', '2018-09-12 17:40:22', 5, 6, '511325107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251857216786432, '历古寺村', '历古寺村', 1501734, '511325107127', '0', NULL, NULL, '2018-09-12 17:40:42', '2018-09-12 17:40:42', 5, 6, '511325107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804251999303553024, '五显庙村', '五显庙村', 1501734, '511325107668', '0', NULL, NULL, '2018-09-12 17:41:16', '2018-09-12 17:41:16', 5, 6, '511325107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804252127430758400, '清斋宫村', '清斋宫村', 1501734, '511325107029', '0', NULL, NULL, '2018-09-12 17:41:46', '2018-09-12 17:41:46', 5, 6, '511325107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804252263674728448, '八角楼村', '八角楼村', 1501734, '511325107539', '0', NULL, NULL, '2018-09-12 17:42:19', '2018-09-12 17:42:19', 5, 6, '511325107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804252393961869312, '迦释院村', '迦释院村', 1501734, '511325107416', '0', NULL, NULL, '2018-09-12 17:42:50', '2018-09-12 17:42:50', 5, 6, '511325107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804252480540561408, '仁和寨村', '仁和寨村', 1501734, '511325107028', '0', NULL, NULL, '2018-09-12 17:43:10', '2018-09-12 17:43:10', 5, 6, '511325107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804252556906254336, '土桥子村', '土桥子村', 1501734, '511325107540', '0', NULL, NULL, '2018-09-12 17:43:29', '2018-09-12 17:43:29', 5, 6, '511325107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804252647465340928, '新书房村', '新书房村', 1501734, '511325107371', '0', NULL, NULL, '2018-09-12 17:43:50', '2018-09-12 17:43:50', 5, 6, '511325107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804252731565461504, '龙宝宫村', '龙宝宫村', 1501734, '511325107247', '0', NULL, NULL, '2018-09-12 17:44:10', '2018-09-12 17:44:10', 5, 6, '511325107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804253188912762880, '李村沟村', '李村沟村', 1501735, '511325228607', '0', NULL, NULL, '2018-09-12 17:45:59', '2018-09-12 17:45:59', 5, 6, '511325228201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804253275667353600, '会龙关村', '会龙关村', 1501735, '511325228529', '0', NULL, NULL, '2018-09-12 17:46:20', '2018-09-12 17:46:20', 5, 6, '511325228202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804253362191781888, '芦家坝村', '芦家坝村', 1501735, '511325228672', '0', NULL, NULL, '2018-09-12 17:46:41', '2018-09-12 17:46:41', 5, 6, '511325228203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804253470711664640, '赵家湾村', '赵家湾村', 1501735, '511325228625', '0', NULL, NULL, '2018-09-12 17:47:07', '2018-09-12 17:47:07', 5, 6, '511325228204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804253796038660096, '罐子坝村', '罐子坝村', 1501735, '511325228280', '0', NULL, NULL, '2018-09-12 17:48:24', '2018-09-12 17:48:24', 5, 6, '511325228205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804253940007358464, '长林坝村', '长林坝村', 1501735, '511325228085', '0', NULL, NULL, '2018-09-12 17:48:58', '2018-09-12 17:48:58', 5, 6, '511325228206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804254026041315328, '泥巴寺村', '泥巴寺村', 1501735, '511325228447', '0', NULL, NULL, '2018-09-12 17:49:19', '2018-09-12 17:49:19', 5, 6, '511325228207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804254105267523584, '雷家沟村', '雷家沟村', 1501735, '511325228926', '0', NULL, NULL, '2018-09-12 17:49:38', '2018-09-12 17:49:38', 5, 6, '511325228208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804254213433905152, '黄家沟村', '黄家沟村', 1501735, '511325228463', '0', NULL, NULL, '2018-09-12 17:50:04', '2018-09-12 17:50:04', 5, 6, '511325228209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804254798145310720, '双福井村', '双福井村', 1501736, '511325215542', '0', NULL, NULL, '2018-09-12 17:52:23', '2018-09-12 17:52:23', 5, 6, '511325215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804254932627673088, '月儿湾村', '月儿湾村', 1501736, '511325215792', '0', NULL, NULL, '2018-09-12 17:52:55', '2018-09-12 17:52:55', 5, 6, '511325215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255017407270912, '楼房湾村', '楼房湾村', 1501736, '511325215437', '0', NULL, NULL, '2018-09-12 17:53:15', '2018-09-12 17:53:15', 5, 6, '511325215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255143135465472, '大小湾村', '大小湾村', 1501736, '511325215354', '0', NULL, NULL, '2018-09-12 17:53:45', '2018-09-12 17:53:45', 5, 6, '511325215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255233299894272, '大山垭村', '大山垭村', 1501736, '511325215206', '0', NULL, NULL, '2018-09-12 17:54:07', '2018-09-12 17:54:07', 5, 6, '511325215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255323070713856, '罗树沟村', '罗树沟村', 1501736, '511325215717', '0', NULL, NULL, '2018-09-12 17:54:28', '2018-09-12 17:54:28', 5, 6, '511325215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255411999002624, '马川井村', '马川井村', 1501736, '511325215405', '0', NULL, NULL, '2018-09-12 17:54:49', '2018-09-12 17:54:49', 5, 6, '511325215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255526234542080, '华林寺村', '华林寺村', 1501736, '511325215575', '0', NULL, NULL, '2018-09-12 17:55:17', '2018-09-12 17:55:17', 5, 6, '511325215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255636729942016, '李子垭村', '李子垭村', 1501736, '511325215106', '0', NULL, NULL, '2018-09-12 17:55:43', '2018-09-12 17:55:43', 5, 6, '511325215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255726684262400, '大青沟村', '大青沟村', 1501736, '511325215231', '0', NULL, NULL, '2018-09-12 17:56:04', '2018-09-12 17:56:04', 5, 6, '511325215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804255808880037888, '复兴村', '复兴村', 1501736, '511325215320', '0', NULL, NULL, '2018-09-12 17:56:24', '2018-09-12 17:56:24', 5, 6, '511325215211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804257674989457408, '关帝庙村', '关帝庙村', 1501737, '511325112315', '0', NULL, NULL, '2018-09-12 18:03:49', '2018-09-12 18:03:49', 5, 6, '511325112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804257767314083840, '花子岭村', '花子岭村', 1501737, '511325112899', '0', NULL, NULL, '2018-09-12 18:04:11', '2018-09-12 18:04:11', 5, 6, '511325112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804257868467982336, '邹家堰村', '邹家堰村', 1501737, '511325112425', '0', NULL, NULL, '2018-09-12 18:04:35', '2018-09-12 18:04:35', 5, 6, '511325112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804257970654203904, '蟠龙山村', '蟠龙山村', 1501737, '511325112883', '0', NULL, NULL, '2018-09-12 18:04:59', '2018-09-12 18:04:59', 5, 6, '511325112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258116053946368, '梅垭沟村', '梅垭沟村', 1501737, '511325112241', '0', NULL, NULL, '2018-09-12 18:05:34', '2018-09-12 18:05:34', 5, 6, '511325112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258218663399424, '秋垭庙村', '秋垭庙村', 1501737, '511325112324', '0', NULL, NULL, '2018-09-12 18:05:59', '2018-09-12 18:05:59', 5, 6, '511325112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258305929826304, '敬家庙村', '敬家庙村', 1501737, '511325112252', '0', NULL, NULL, '2018-09-12 18:06:19', '2018-09-12 18:06:19', 5, 6, '511325112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258464361926656, '石牛庙村', '石牛庙村', 1501737, '511325112644', '0', NULL, NULL, '2018-09-12 18:06:57', '2018-09-12 18:06:57', 5, 6, '511325112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258557269430272, '桶门垭村', '桶门垭村', 1501737, '511325112345', '0', NULL, NULL, '2018-09-12 18:07:19', '2018-09-12 18:07:19', 5, 6, '511325112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258667764568064, '三溪口村', '三溪口村', 1501737, '511325112236', '0', NULL, NULL, '2018-09-12 18:07:46', '2018-09-12 18:07:46', 5, 6, '511325112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258748081164288, '石梯坎村', '石梯坎村', 1501737, '511325112875', '0', NULL, NULL, '2018-09-12 18:08:05', '2018-09-12 18:08:05', 5, 6, '511325112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258853097623552, '梓桐庙村', '梓桐庙村', 1501737, '511325112762', '0', NULL, NULL, '2018-09-12 18:08:30', '2018-09-12 18:08:30', 5, 6, '511325112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804258945901056000, '东龙山村', '东龙山村', 1501737, '511325112569', '0', NULL, NULL, '2018-09-12 18:08:52', '2018-09-12 18:08:52', 5, 6, '511325112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804259056580349952, '龙凤溪村', '龙凤溪村', 1501737, '511325112146', '0', NULL, NULL, '2018-09-12 18:09:18', '2018-09-12 18:09:18', 5, 6, '511325112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804259143176343552, '老城子村', '老城子村', 1501737, '511325112867', '0', NULL, NULL, '2018-09-12 18:09:39', '2018-09-12 18:09:39', 5, 6, '511325112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804259232816746496, '佛华山村', '佛华山村', 1501737, '511325112041', '0', NULL, NULL, '2018-09-12 18:10:00', '2018-09-12 18:10:00', 5, 6, '511325112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804259322436702208, '公字坝村', '公字坝村', 1501737, '511325112088', '0', NULL, NULL, '2018-09-12 18:10:22', '2018-09-12 18:10:22', 5, 6, '511325112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804259454938959872, '范家庙村', '范家庙村', 1501737, '511325112031', '0', NULL, NULL, '2018-09-12 18:10:53', '2018-09-12 18:10:53', 5, 6, '511325112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804259958057652224, '古楼村', '古楼村', 1501739, '511325104452', '0', NULL, NULL, '2018-09-12 18:12:53', '2018-09-12 18:12:53', 5, 6, '511325104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804260222647455744, '书房坪村', '书房坪村', 1501739, '511325104076', '0', NULL, NULL, '2018-09-12 18:13:56', '2018-09-12 18:13:56', 5, 6, '511325104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804260333817352192, '赵家庙村', '赵家庙村', 1501739, '511325104250', '0', NULL, NULL, '2018-09-12 18:14:23', '2018-09-12 18:14:23', 5, 6, '511325104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804260446207528960, '宝珠宫村', '宝珠宫村', 1501739, '511325104274', '0', NULL, NULL, '2018-09-12 18:14:50', '2018-09-12 18:14:50', 5, 6, '511325104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804260558065815552, '郑家庙村', '郑家庙村', 1501739, '511325104688', '0', NULL, NULL, '2018-09-12 18:15:16', '2018-09-12 18:15:16', 5, 6, '511325104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804260657369632768, '刘家坪村', '刘家坪村', 1501739, '511325104334', '0', NULL, NULL, '2018-09-12 18:15:40', '2018-09-12 18:15:40', 5, 6, '511325104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804261612966301696, '毛关山村', '毛关山村', 1501739, '511325104036', '0', NULL, NULL, '2018-09-12 18:19:28', '2018-09-12 18:19:28', 5, 6, '511325104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804261764578201600, '珍珠山村', '珍珠山村', 1501739, '511325104516', '0', NULL, NULL, '2018-09-12 18:20:04', '2018-09-12 18:20:04', 5, 6, '511325104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804261875643371520, '何氏祠村', '何氏祠村', 1501739, '511325104838', '0', NULL, NULL, '2018-09-12 18:20:30', '2018-09-12 18:20:30', 5, 6, '511325104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804261966948913152, '蒲家咀村', '蒲家咀村', 1501739, '511325104861', '0', NULL, NULL, '2018-09-12 18:20:52', '2018-09-12 18:20:52', 5, 6, '511325104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804262083332984832, '冯二垭村', '冯二垭村', 1501739, '511325104899', '0', NULL, NULL, '2018-09-12 18:21:20', '2018-09-12 18:21:20', 5, 6, '511325104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804262165759578112, '杜宇寺村', '杜宇寺村', 1501739, '511325104359', '0', NULL, NULL, '2018-09-12 18:21:40', '2018-09-12 18:21:40', 5, 6, '511325104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804262305051627520, '唇牙山村', '唇牙山村', 1501739, '511325104955', '0', NULL, NULL, '2018-09-12 18:22:13', '2018-09-12 18:22:13', 5, 6, '511325104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804262404880912384, '鲜家坝村', '鲜家坝村', 1501739, '511325104557', '0', NULL, NULL, '2018-09-12 18:22:37', '2018-09-12 18:22:37', 5, 6, '511325104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804262577912205312, '高家沟村', '高家沟村', 1501739, '511325104783', '0', NULL, NULL, '2018-09-12 18:23:18', '2018-09-12 18:23:18', 5, 6, '511325104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804262672649342976, '过江楼村', '过江楼村', 1501739, '511325104839', '0', NULL, NULL, '2018-09-12 18:23:40', '2018-09-12 18:23:40', 5, 6, '511325104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804262790039261184, '花庙子村', '花庙子村', 1501739, '511325104404', '0', NULL, NULL, '2018-09-12 18:24:08', '2018-09-12 18:24:08', 5, 6, '511325104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486162669293568, '关文村', '关文村', 1501740, '511325106226', '0', NULL, NULL, '2018-09-13 09:11:45', '2018-09-13 09:11:45', 5, 6, '511325106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486282760212480, '会元宫村', '会元宫村', 1501740, '511325106452', '0', NULL, NULL, '2018-09-13 09:12:14', '2018-09-13 09:12:14', 5, 6, '511325106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486394782339072, '回龙宫村', '回龙宫村', 1501740, '511325106467', '0', NULL, NULL, '2018-09-13 09:12:41', '2018-09-13 09:12:41', 5, 6, '511325106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486498145980416, '燕子垭村', '燕子垭村', 1501740, '511325106700', '0', NULL, NULL, '2018-09-13 09:13:05', '2018-09-13 09:13:05', 5, 6, '511325106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486601128857600, '长路垭村', '长路垭村', 1501740, '511325106940', '0', NULL, NULL, '2018-09-13 09:13:30', '2018-09-13 09:13:30', 5, 6, '511325106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486717269921792, '踏水桥村', '踏水桥村', 1501740, '511325106951', '0', NULL, NULL, '2018-09-13 09:13:58', '2018-09-13 09:13:58', 5, 6, '511325106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486818201128960, '太极宫村', '太极宫村', 1501740, '511325106200', '0', NULL, NULL, '2018-09-13 09:14:22', '2018-09-13 09:14:22', 5, 6, '511325106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804486955299950592, '祈嗣庵村', '祈嗣庵村', 1501740, '511325106194', '0', NULL, NULL, '2018-09-13 09:14:54', '2018-09-13 09:14:54', 5, 6, '511325106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804487054311608320, '九联洞村', '九联洞村', 1501740, '511325106759', '0', NULL, NULL, '2018-09-13 09:15:18', '2018-09-13 09:15:18', 5, 6, '511325106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804487164260962304, '走马岭村', '走马岭村', 1501740, '511325106101', '0', NULL, NULL, '2018-09-13 09:15:44', '2018-09-13 09:15:44', 5, 6, '511325106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804487293785001984, '石坝子村', '石坝子村', 1501740, '511325106352', '0', NULL, NULL, '2018-09-13 09:16:15', '2018-09-13 09:16:15', 5, 6, '511325106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804487424743362560, '杜家桥村', '杜家桥村', 1501740, '511325106609', '0', NULL, NULL, '2018-09-13 09:16:46', '2018-09-13 09:16:46', 5, 6, '511325106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804487530146484224, '金龙寺村', '金龙寺村', 1501740, '511325106695', '0', NULL, NULL, '2018-09-13 09:17:11', '2018-09-13 09:17:11', 5, 6, '511325106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804487981160255488, '桥楼子村', '桥楼子村', 1501741, '511325216690', '0', NULL, NULL, '2018-09-13 09:18:59', '2018-09-13 09:18:59', 5, 6, '511325216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488092975550464, '亭子湾村', '亭子湾村', 1501741, '511325216256', '0', NULL, NULL, '2018-09-13 09:19:26', '2018-09-13 09:19:26', 5, 6, '511325216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488217970921472, '庞氏祠村', '庞氏祠村', 1501741, '511325216944', '0', NULL, NULL, '2018-09-13 09:19:55', '2018-09-13 09:19:55', 5, 6, '511325216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488350602547200, '袁塘坝村', '袁塘坝村', 1501741, '511325216189', '0', NULL, NULL, '2018-09-13 09:20:27', '2018-09-13 09:20:27', 5, 6, '511325216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488457943437312, '净土寺村', '净土寺村', 1501741, '511325216730', '0', NULL, NULL, '2018-09-13 09:20:53', '2018-09-13 09:20:53', 5, 6, '511325216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488563392696320, '毛家桥村', '毛家桥村', 1501741, '511325216910', '0', NULL, NULL, '2018-09-13 09:21:18', '2018-09-13 09:21:18', 5, 6, '511325216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488684712677376, '金龟庵村', '金龟庵村', 1501741, '511325216427', '0', NULL, NULL, '2018-09-13 09:21:47', '2018-09-13 09:21:47', 5, 6, '511325216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488800755961856, '白象山村', '白象山村', 1501741, '511325216341', '0', NULL, NULL, '2018-09-13 09:22:14', '2018-09-13 09:22:14', 5, 6, '511325216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804488897942573056, '杨家庙村', '杨家庙村', 1501741, '511325216640', '0', NULL, NULL, '2018-09-13 09:22:37', '2018-09-13 09:22:37', 5, 6, '511325216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804489042742136832, '大玉皇宫', '大玉皇宫', 1501741, '511325216883', '0', NULL, NULL, '2018-09-13 09:23:12', '2018-09-13 09:23:12', 5, 6, '511325216210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804489147595542528, '小玉皇宫', '小玉皇宫', 1501741, '511325216073', '0', NULL, NULL, '2018-09-13 09:23:37', '2018-09-13 09:23:37', 5, 6, '511325216211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804489260502274048, '南北垭村', '南北垭村', 1501741, '511325216630', '0', NULL, NULL, '2018-09-13 09:24:04', '2018-09-13 09:24:04', 5, 6, '511325216212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804489365779042304, '管家桥村', '管家桥村', 1501741, '511325216677', '0', NULL, NULL, '2018-09-13 09:24:29', '2018-09-13 09:24:29', 5, 6, '511325216213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490074063294464, '桃源社区', '桃源社区', 1501742, '511325232398', '0', NULL, NULL, '2018-09-13 09:27:18', '2018-09-13 09:27:18', 5, 6, '511325232001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490199653601280, '金鱼桥村', '金鱼桥村', 1501742, '511325232837', '0', NULL, NULL, '2018-09-13 09:27:48', '2018-09-13 09:27:48', 5, 6, '511325232201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490320239972352, '峨童山村', '峨童山村', 1501742, '511325232864', '0', NULL, NULL, '2018-09-13 09:28:17', '2018-09-13 09:28:17', 5, 6, '511325232202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490458521849856, '川井坝村', '川井坝村', 1501742, '511325232534', '0', NULL, NULL, '2018-09-13 09:28:50', '2018-09-13 09:28:50', 5, 6, '511325232203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490590310682624, '杨山岭村', '杨山岭村', 1501742, '511325232041', '0', NULL, NULL, '2018-09-13 09:29:21', '2018-09-13 09:29:21', 5, 6, '511325232204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490703036403712, '杜家沟村', '杜家沟村', 1501742, '511325232429', '0', NULL, NULL, '2018-09-13 09:29:48', '2018-09-13 09:29:48', 5, 6, '511325232205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490830568935424, '文昌宫村', '文昌宫村', 1501742, '511325232069', '0', NULL, NULL, '2018-09-13 09:30:18', '2018-09-13 09:30:18', 5, 6, '511325232206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804490962194452480, '堰坎上村', '堰坎上村', 1501742, '511325232650', '0', NULL, NULL, '2018-09-13 09:30:50', '2018-09-13 09:30:50', 5, 6, '511325232207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804491083074818048, '陈家坪村', '陈家坪村', 1501742, '511325232038', '0', NULL, NULL, '2018-09-13 09:31:18', '2018-09-13 09:31:18', 5, 6, '511325232208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804491183922401280, '文昌岭村', '文昌岭村', 1501742, '511325232645', '0', NULL, NULL, '2018-09-13 09:31:42', '2018-09-13 09:31:42', 5, 6, '511325232209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804491299307311104, '何家岩村', '何家岩村', 1501742, '511325232920', '0', NULL, NULL, '2018-09-13 09:32:10', '2018-09-13 09:32:10', 5, 6, '511325232210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804491403523313664, '羊角湾村', '羊角湾村', 1501742, '511325232192', '0', NULL, NULL, '2018-09-13 09:32:35', '2018-09-13 09:32:35', 5, 6, '511325232211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804491502131793920, '元山宫村', '元山宫村', 1501742, '511325232685', '0', NULL, NULL, '2018-09-13 09:32:58', '2018-09-13 09:32:58', 5, 6, '511325232212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804492146829348864, '谢家坡村', '谢家坡村', 1501743, '511325205243', '0', NULL, NULL, '2018-09-13 09:35:32', '2018-09-13 09:35:32', 5, 6, '511325205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804494979842494464, '青龙嘴村', '青龙嘴村', 1501743, '511325205680', '0', NULL, NULL, '2018-09-13 09:46:48', '2018-09-13 09:46:48', 5, 6, '511325205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495136743542784, '二郎庙村', '二郎庙村', 1501743, '511325205101', '0', NULL, NULL, '2018-09-13 09:47:25', '2018-09-13 09:47:25', 5, 6, '511325205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495254565212160, '李店垭村', '李店垭村', 1501743, '511325205587', '0', NULL, NULL, '2018-09-13 09:47:53', '2018-09-13 09:47:53', 5, 6, '511325205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495370579791872, '杨家坝村', '杨家坝村', 1501743, '511325205577', '0', NULL, NULL, '2018-09-13 09:48:21', '2018-09-13 09:48:21', 5, 6, '511325205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495493171564544, '板桥子村', '板桥子村', 1501743, '511325205168', '0', NULL, NULL, '2018-09-13 09:48:50', '2018-09-13 09:48:50', 5, 6, '511325205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495602697162752, '观乐山村', '观乐山村', 1501743, '511325205055', '0', NULL, NULL, '2018-09-13 09:49:16', '2018-09-13 09:49:16', 5, 6, '511325205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495743223123968, '观音殿村', '观音殿村', 1501743, '511325205391', '0', NULL, NULL, '2018-09-13 09:49:50', '2018-09-13 09:49:50', 5, 6, '511325205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495849116323840, '金祠寺村', '金祠寺村', 1501743, '511325205039', '0', NULL, NULL, '2018-09-13 09:50:15', '2018-09-13 09:50:15', 5, 6, '511325205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804495956944146432, '小角沟村', '小角沟村', 1501743, '511325205250', '0', NULL, NULL, '2018-09-13 09:50:40', '2018-09-13 09:50:40', 5, 6, '511325205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804496052733267968, '范家堰村', '范家堰村', 1501743, '511325205825', '0', NULL, NULL, '2018-09-13 09:51:03', '2018-09-13 09:51:03', 5, 6, '511325205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804496601175871488, '孙家庙村', '孙家庙村', 1501744, '511325208381', '0', NULL, NULL, '2018-09-13 09:53:14', '2018-09-13 09:53:14', 5, 6, '511325208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804496706083672064, '哨子山村', '哨子山村', 1501744, '511325208610', '0', NULL, NULL, '2018-09-13 09:53:39', '2018-09-13 09:53:39', 5, 6, '511325208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804496827450576896, '船咀庙村', '船咀庙村', 1501744, '511325208571', '0', NULL, NULL, '2018-09-13 09:54:08', '2018-09-13 09:54:08', 5, 6, '511325208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804496948673826816, '水磨庙村', '水磨庙村', 1501744, '511325208826', '0', NULL, NULL, '2018-09-13 09:54:37', '2018-09-13 09:54:37', 5, 6, '511325208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497047722971136, '喜凤山村', '喜凤山村', 1501744, '511325208118', '0', NULL, NULL, '2018-09-13 09:55:01', '2018-09-13 09:55:01', 5, 6, '511325208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497190811783168, '青龙院村', '青龙院村', 1501744, '511325208511', '0', NULL, NULL, '2018-09-13 09:55:35', '2018-09-13 09:55:35', 5, 6, '511325208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497315869151232, '茅盖寺村', '茅盖寺村', 1501744, '511325208893', '0', NULL, NULL, '2018-09-13 09:56:04', '2018-09-13 09:56:04', 5, 6, '511325208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497428083167232, '新场垭村', '新场垭村', 1501744, '511325208191', '0', NULL, NULL, '2018-09-13 09:56:31', '2018-09-13 09:56:31', 5, 6, '511325208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497536594530304, '小垭寺村', '小垭寺村', 1501744, '511325208182', '0', NULL, NULL, '2018-09-13 09:56:57', '2018-09-13 09:56:57', 5, 6, '511325208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497641581498368, '红庙子村', '红庙子村', 1501744, '511325208639', '0', NULL, NULL, '2018-09-13 09:57:22', '2018-09-13 09:57:22', 5, 6, '511325208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497753540186112, '方山庙村', '方山庙村', 1501744, '511325208811', '0', NULL, NULL, '2018-09-13 09:57:49', '2018-09-13 09:57:49', 5, 6, '511325208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804497879885729792, '黄家庙村', '黄家庙村', 1501744, '511325208061', '0', NULL, NULL, '2018-09-13 09:58:19', '2018-09-13 09:58:19', 5, 6, '511325208212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804498713075568640, '凤凰村', '凤凰村', 1501745, '511325109966', '0', NULL, NULL, '2018-09-13 10:01:38', '2018-09-13 10:01:38', 5, 6, '511325109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804500460434804736, '乱石垭村', '乱石垭村', 1501745, '511325109921', '0', NULL, NULL, '2018-09-13 10:08:34', '2018-09-13 10:08:34', 5, 6, '511325109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804500600894050304, '窦禅寺村', '窦禅寺村', 1501745, '511325109268', '0', NULL, NULL, '2018-09-13 10:09:08', '2018-09-13 10:09:08', 5, 6, '511325109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804500712143900672, '谢家店村', '谢家店村', 1501745, '511325109935', '0', NULL, NULL, '2018-09-13 10:09:34', '2018-09-13 10:09:34', 5, 6, '511325109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804500810202664960, '合成寺村', '合成寺村', 1501745, '511325109718', '0', NULL, NULL, '2018-09-13 10:09:58', '2018-09-13 10:09:58', 5, 6, '511325109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804500929978617856, '狮子湾村', '狮子湾村', 1501745, '511325109925', '0', NULL, NULL, '2018-09-13 10:10:26', '2018-09-13 10:10:26', 5, 6, '511325109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501047000092672, '西禅寺村', '西禅寺村', 1501745, '511325109642', '0', NULL, NULL, '2018-09-13 10:10:54', '2018-09-13 10:10:54', 5, 6, '511325109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501150222176256, '云山院村', '云山院村', 1501745, '511325109692', '0', NULL, NULL, '2018-09-13 10:11:19', '2018-09-13 10:11:19', 5, 6, '511325109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501273638785024, '青龙观村', '青龙观村', 1501745, '511325109138', '0', NULL, NULL, '2018-09-13 10:11:48', '2018-09-13 10:11:48', 5, 6, '511325109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501387682435072, '双柏树村', '双柏树村', 1501745, '511325109197', '0', NULL, NULL, '2018-09-13 10:12:15', '2018-09-13 10:12:15', 5, 6, '511325109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501510558502912, '观音坝村', '观音坝村', 1501745, '511325109933', '0', NULL, NULL, '2018-09-13 10:12:45', '2018-09-13 10:12:45', 5, 6, '511325109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501614636486656, '浅垭子村', '浅垭子村', 1501745, '511325109948', '0', NULL, NULL, '2018-09-13 10:13:09', '2018-09-13 10:13:09', 5, 6, '511325109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501709976948736, '黎家寺村', '黎家寺村', 1501745, '511325109425', '0', NULL, NULL, '2018-09-13 10:13:32', '2018-09-13 10:13:32', 5, 6, '511325109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804501834468085760, '马氏祠村', '马氏祠村', 1501745, '511325109767', '0', NULL, NULL, '2018-09-13 10:14:02', '2018-09-13 10:14:02', 5, 6, '511325109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804508219977420800, '大神庙村', '大神庙村', 1501748, '511325207255', '0', NULL, NULL, '2018-09-13 10:39:24', '2018-09-13 10:39:24', 5, 6, '511325207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804508385434324992, '靛堂子村', '靛堂子村', 1501748, '511325207153', '0', NULL, NULL, '2018-09-13 10:40:04', '2018-09-13 10:40:04', 5, 6, '511325207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804508674551107584, '源洪庙村', '源洪庙村', 1501748, '511325207554', '0', NULL, NULL, '2018-09-13 10:41:13', '2018-09-13 10:41:13', 5, 6, '511325207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804508975765966848, '双桥子村', '双桥子村', 1501748, '511325207851', '0', NULL, NULL, '2018-09-13 10:42:24', '2018-09-13 10:42:24', 5, 6, '511325207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509123631435776, '慈花寺村', '慈花寺村', 1501748, '511325207612', '0', NULL, NULL, '2018-09-13 10:43:00', '2018-09-13 10:43:00', 5, 6, '511325207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509249758089216, '黑山垭村', '黑山垭村', 1501748, '511325207790', '0', NULL, NULL, '2018-09-13 10:43:30', '2018-09-13 10:43:30', 5, 6, '511325207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509381443244032, '百鹤铺村', '百鹤铺村', 1501748, '511325207191', '0', NULL, NULL, '2018-09-13 10:44:01', '2018-09-13 10:44:01', 5, 6, '511325207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509486413303808, '庞家庙村', '庞家庙村', 1501748, '511325207602', '0', NULL, NULL, '2018-09-13 10:44:26', '2018-09-13 10:44:26', 5, 6, '511325207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509597696446464, '斯家店村', '斯家店村', 1501748, '511325207426', '0', NULL, NULL, '2018-09-13 10:44:53', '2018-09-13 10:44:53', 5, 6, '511325207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509708728193024, '白林山村', '白林山村', 1501748, '511325207073', '0', NULL, NULL, '2018-09-13 10:45:19', '2018-09-13 10:45:19', 5, 6, '511325207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509798063460352, '石头垭村', '石头垭村', 1501748, '511325207526', '0', NULL, NULL, '2018-09-13 10:45:41', '2018-09-13 10:45:41', 5, 6, '511325207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804509912399925248, '板凳垭村', '板凳垭村', 1501748, '511325207965', '0', NULL, NULL, '2018-09-13 10:46:08', '2018-09-13 10:46:08', 5, 6, '511325207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804510061766823936, '牛王庙村', '牛王庙村', 1501748, '511325207099', '0', NULL, NULL, '2018-09-13 10:46:43', '2018-09-13 10:46:43', 5, 6, '511325207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804510627922890752, '桂花村', '桂花村', 1501749, '511325231402', '0', NULL, NULL, '2018-09-13 10:48:58', '2018-09-13 10:48:58', 5, 6, '511325231201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804510731166076928, '庙子坝村', '庙子坝村', 1501749, '511325231600', '0', NULL, NULL, '2018-09-13 10:49:23', '2018-09-13 10:49:23', 5, 6, '511325231202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804510868058853376, '金山村', '金山村', 1501749, '511325231483', '0', NULL, NULL, '2018-09-13 10:49:56', '2018-09-13 10:49:56', 5, 6, '511325231203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804510962657185792, '河玉沟村', '河玉沟村', 1501749, '511325231587', '0', NULL, NULL, '2018-09-13 10:50:18', '2018-09-13 10:50:18', 5, 6, '511325231204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804511065111842816, '鼓楼沟村', '鼓楼沟村', 1501749, '511325231871', '0', NULL, NULL, '2018-09-13 10:50:43', '2018-09-13 10:50:43', 5, 6, '511325231205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804511188218466304, '打船坝村', '打船坝村', 1501749, '511325231255', '0', NULL, NULL, '2018-09-13 10:51:12', '2018-09-13 10:51:12', 5, 6, '511325231206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804511306678194176, '维摩院村', '维摩院村', 1501749, '511325231875', '0', NULL, NULL, '2018-09-13 10:51:40', '2018-09-13 10:51:40', 5, 6, '511325231207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804511411381522432, '穿洞沟村', '穿洞沟村', 1501749, '511325231549', '0', NULL, NULL, '2018-09-13 10:52:05', '2018-09-13 10:52:05', 5, 6, '511325231208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804511516552908800, '佛子沟村', '佛子沟村', 1501749, '511325231124', '0', NULL, NULL, '2018-09-13 10:52:30', '2018-09-13 10:52:30', 5, 6, '511325231209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804511861001736192, '新民村', '新民村', 1501750, '511325209305', '0', NULL, NULL, '2018-09-13 10:53:52', '2018-09-13 10:53:52', 5, 6, '511325209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804511974986272768, '天宫院村', '天宫院村', 1501750, '511325209130', '0', NULL, NULL, '2018-09-13 10:54:20', '2018-09-13 10:54:20', 5, 6, '511325209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804512077868224512, '玉成村', '玉成村', 1501750, '511325209413', '0', NULL, NULL, '2018-09-13 10:54:44', '2018-09-13 10:54:44', 5, 6, '511325209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804516664746627072, '冉氏祠村', '冉氏祠村', 1501750, '511325209599', '0', NULL, NULL, '2018-09-13 11:12:58', '2018-09-13 11:12:58', 5, 6, '511325209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804516768874942464, '骑龙庵村', '骑龙庵村', 1501750, '511325209464', '0', NULL, NULL, '2018-09-13 11:13:22', '2018-09-13 11:13:22', 5, 6, '511325209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804516878430031872, '席家庙村', '席家庙村', 1501750, '511325209550', '0', NULL, NULL, '2018-09-13 11:13:49', '2018-09-13 11:13:49', 5, 6, '511325209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804517001335721984, '陈家沟村', '陈家沟村', 1501750, '511325209569', '0', NULL, NULL, '2018-09-13 11:14:18', '2018-09-13 11:14:18', 5, 6, '511325209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804517112744300544, '帅家庙村', '帅家庙村', 1501750, '511325209169', '0', NULL, NULL, '2018-09-13 11:14:44', '2018-09-13 11:14:44', 5, 6, '511325209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804517274984435712, '三清庙村', '三清庙村', 1501750, '511325209267', '0', NULL, NULL, '2018-09-13 11:15:23', '2018-09-13 11:15:23', 5, 6, '511325209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804517470300327936, '凤凰嘴村', '凤凰嘴村', 1501750, '511325209404', '0', NULL, NULL, '2018-09-13 11:16:10', '2018-09-13 11:16:10', 5, 6, '511325209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804517613355716608, '刀尖河村', '刀尖河村', 1501750, '511325209607', '0', NULL, NULL, '2018-09-13 11:16:44', '2018-09-13 11:16:44', 5, 6, '511325209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804518303327244288, '圭锋院村', '圭锋院村', 1501814, '511325212657', '0', NULL, NULL, '2018-09-13 11:19:28', '2018-09-13 11:19:28', 5, 6, '511325212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804518421941899264, '观音岩村', '观音岩村', 1501814, '511325212477', '0', NULL, NULL, '2018-09-13 11:19:57', '2018-09-13 11:19:57', 5, 6, '511325212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804518532281192448, '楼子寺村', '楼子寺村', 1501814, '511325212314', '0', NULL, NULL, '2018-09-13 11:20:23', '2018-09-13 11:20:23', 5, 6, '511325212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804518642147315712, '金铧寺村', '金铧寺村', 1501814, '511325212625', '0', NULL, NULL, '2018-09-13 11:20:49', '2018-09-13 11:20:49', 5, 6, '511325212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804518755212775424, '双拱桥村', '双拱桥村', 1501814, '511325212533', '0', NULL, NULL, '2018-09-13 11:21:16', '2018-09-13 11:21:16', 5, 6, '511325212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804518880572788736, '神通庵村', '神通庵村', 1501814, '511325212422', '0', NULL, NULL, '2018-09-13 11:21:46', '2018-09-13 11:21:46', 5, 6, '511325212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804518982271553536, '刘家沟村', '刘家沟村', 1501814, '511325212894', '0', NULL, NULL, '2018-09-13 11:22:10', '2018-09-13 11:22:10', 5, 6, '511325212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804519075532296192, '会仙桥村', '会仙桥村', 1501814, '511325212854', '0', NULL, NULL, '2018-09-13 11:22:32', '2018-09-13 11:22:32', 5, 6, '511325212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804519180301684736, '桂支垭村', '桂支垭村', 1501814, '511325212999', '0', NULL, NULL, '2018-09-13 11:22:57', '2018-09-13 11:22:57', 5, 6, '511325212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804519289114382336, '上坊寺村', '上坊寺村', 1501814, '511325212284', '0', NULL, NULL, '2018-09-13 11:23:23', '2018-09-13 11:23:23', 5, 6, '511325212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804519392843321344, '明昌宫村', '明昌宫村', 1501814, '511325212549', '0', NULL, NULL, '2018-09-13 11:23:48', '2018-09-13 11:23:48', 5, 6, '511325212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804519843832320000, '雨台山村', '雨台山村', 1501815, '511325221923', '0', NULL, NULL, '2018-09-13 11:25:36', '2018-09-13 11:25:36', 5, 6, '511325221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804519940150054912, '李家山村', '李家山村', 1501815, '511325221269', '0', NULL, NULL, '2018-09-13 11:25:59', '2018-09-13 11:25:59', 5, 6, '511325221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520040704036864, '邓家沟村', '邓家沟村', 1501815, '511325221517', '0', NULL, NULL, '2018-09-13 11:26:23', '2018-09-13 11:26:23', 5, 6, '511325221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520133960192000, '郭家嘴村', '郭家嘴村', 1501815, '511325221414', '0', NULL, NULL, '2018-09-13 11:26:45', '2018-09-13 11:26:45', 5, 6, '511325221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520234431336448, '周家嘴村', '周家嘴村', 1501815, '511325221391', '0', NULL, NULL, '2018-09-13 11:27:09', '2018-09-13 11:27:09', 5, 6, '511325221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520334456442880, '中和井村', '中和井村', 1501815, '511325221552', '0', NULL, NULL, '2018-09-13 11:27:33', '2018-09-13 11:27:33', 5, 6, '511325221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520594813800448, '堰塘沟村', '堰塘沟村', 1501816, '511325214178', '0', NULL, NULL, '2018-09-13 11:28:35', '2018-09-13 11:28:35', 5, 6, '511325214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520698249400320, '洞宾山村', '洞宾山村', 1501816, '511325214365', '0', NULL, NULL, '2018-09-13 11:28:59', '2018-09-13 11:28:59', 5, 6, '511325214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520796182466560, '朱华沟村', '朱华沟村', 1501816, '511325214801', '0', NULL, NULL, '2018-09-13 11:29:23', '2018-09-13 11:29:23', 5, 6, '511325214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520907382116352, '纪公庙村', '纪公庙村', 1501816, '511325214510', '0', NULL, NULL, '2018-09-13 11:29:49', '2018-09-13 11:29:49', 5, 6, '511325214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804520996011954176, '歇马桥村', '歇马桥村', 1501816, '511325214331', '0', NULL, NULL, '2018-09-13 11:30:10', '2018-09-13 11:30:10', 5, 6, '511325214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804521094669717504, '太平寺村', '太平寺村', 1501816, '511325214438', '0', NULL, NULL, '2018-09-13 11:30:34', '2018-09-13 11:30:34', 5, 6, '511325214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804521196684365824, '观音庙村', '观音庙村', 1501816, '511325214822', '0', NULL, NULL, '2018-09-13 11:30:58', '2018-09-13 11:30:58', 5, 6, '511325214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804521294591479808, '胥家湾村', '胥家湾村', 1501816, '511325214312', '0', NULL, NULL, '2018-09-13 11:31:22', '2018-09-13 11:31:22', 5, 6, '511325214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804521414808883200, '油井寺村', '油井寺村', 1501816, '511325214938', '0', NULL, NULL, '2018-09-13 11:31:50', '2018-09-13 11:31:50', 5, 6, '511325214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804521509025009664, '何家嘴村', '何家嘴村', 1501816, '511325214100', '0', NULL, NULL, '2018-09-13 11:32:13', '2018-09-13 11:32:13', 5, 6, '511325214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804521625279188992, '龙洞山村', '龙洞山村', 1501816, '511325214870', '0', NULL, NULL, '2018-09-13 11:32:40', '2018-09-13 11:32:40', 5, 6, '511325214211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804568259190902784, '金鼓镇磨盘村', '磨盘村', 129, '510722203117', '0', NULL, NULL, '2018-09-13 14:37:59', '2019-02-03 09:47:29', 5, 5, '510722203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804568695436136448, '金鼓镇社区', '社区', 129, '510722203615', '0', NULL, NULL, '2018-09-13 14:39:43', '2019-02-03 09:47:29', 5, 5, '510722203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804569108620824576, '金鼓镇枇杷村', '枇杷村', 129, '510722203350', '0', NULL, NULL, '2018-09-13 14:41:21', '2019-02-03 09:47:29', 5, 5, '510722203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804569247327113216, '金鼓镇共和村', '共和村', 129, '510722203464', '0', NULL, NULL, '2018-09-13 14:41:54', '2019-02-03 09:47:29', 5, 5, '510722203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804569383989596160, '金鼓镇白鸽村', '白鸽村', 129, '510722203799', '0', NULL, NULL, '2018-09-13 14:42:27', '2019-02-03 09:47:29', 5, 5, '510722203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804569543498846208, '金鼓镇金鼓村', '金鼓村', 129, '510722203759', '0', NULL, NULL, '2018-09-13 14:43:05', '2019-02-03 09:47:29', 5, 5, '510722203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804569673727922176, '金鼓镇新胜村', '新胜村', 129, '510722203170', '0', NULL, NULL, '2018-09-13 14:43:36', '2019-02-03 09:47:29', 5, 5, '510722203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804569837192531968, '金鼓镇东宝村', '东宝村', 129, '510722203875', '0', NULL, NULL, '2018-09-13 14:44:15', '2019-02-03 09:47:29', 5, 5, '510722203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804569981237907456, '金鼓镇大庙村', '大庙村', 129, '510722203447', '0', NULL, NULL, '2018-09-13 14:44:49', '2019-02-03 09:47:29', 5, 5, '510722203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804570147240071168, '金鼓镇清江村', '清江村', 129, '510722203098', '0', NULL, NULL, '2018-09-13 14:45:29', '2019-02-03 09:47:29', 5, 5, '510722203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804570271211376640, '金鼓镇青城村', '青城村', 129, '510722203542', '0', NULL, NULL, '2018-09-13 14:45:59', '2019-02-03 09:47:29', 5, 5, '510722203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804570407605555200, '金鼓镇长坪村', '长坪村', 129, '510722203702', '0', NULL, NULL, '2018-09-13 14:46:31', '2019-02-03 09:47:29', 5, 5, '510722203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804570512950087680, '金鼓镇小桥村', '小桥村', 129, '510722203176', '0', NULL, NULL, '2018-09-13 14:46:56', '2019-02-03 09:47:29', 5, 5, '510722203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804924332032970752, '双胜镇四桥村', '四桥村', 1138, '510722202640', '0', NULL, NULL, '2018-09-14 14:12:54', '2019-02-03 09:47:29', 5, 5, '510722202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804924508222705664, '双胜镇洞坪村', '洞坪村', 1138, '510722202102', '0', NULL, NULL, '2018-09-14 14:13:36', '2019-02-03 09:47:29', 5, 5, '510722202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804924647482249216, '双胜镇泉丰村', '泉丰村', 1138, '510722202578', '0', NULL, NULL, '2018-09-14 14:14:10', '2019-02-03 09:47:29', 5, 5, '510722202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804924785755213824, '双胜镇观音村', '观音村', 1138, '510722202910', '0', NULL, NULL, '2018-09-14 14:14:43', '2019-02-03 09:47:29', 5, 5, '510722202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804924911198588928, '双胜镇联欢村', '联欢村', 1138, '510722202013', '0', NULL, NULL, '2018-09-14 14:15:12', '2019-02-03 09:47:29', 5, 5, '510722202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925056140890112, '双胜镇枫垭村', '枫垭村', 1138, '510722202566', '0', NULL, NULL, '2018-09-14 14:15:47', '2019-02-03 09:47:29', 5, 5, '510722202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925170784718848, '双胜镇高坪村', '高坪村', 1138, '510722202624', '0', NULL, NULL, '2018-09-14 14:16:14', '2019-02-03 09:47:29', 5, 5, '510722202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925233090711552, '百顷镇芙蓉村', '芙蓉村', 304, '510722103606', '0', NULL, NULL, '2018-09-14 14:16:29', '2019-02-03 09:47:29', 5, 5, '510722103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925311389454336, '双胜镇社区', '社区', 1138, '510722202506', '0', NULL, NULL, '2018-09-14 14:16:48', '2019-02-03 09:47:29', 5, 5, '510722202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925363600543744, '百顷镇泽河村', '泽河村', 304, '510722103475', '0', NULL, NULL, '2018-09-14 14:17:00', '2019-02-03 09:47:29', 5, 5, '510722103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925525118734336, '百顷镇黄龙村', '黄龙村', 304, '510722103282', '0', NULL, NULL, '2018-09-14 14:17:39', '2019-02-03 09:47:29', 5, 5, '510722103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925678299172864, '百顷镇土联村', '土联村', 304, '510722103859', '0', NULL, NULL, '2018-09-14 14:18:15', '2019-02-03 09:47:29', 5, 5, '510722103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925843239915520, '百顷镇山青村', '山青村', 304, '510722103342', '0', NULL, NULL, '2018-09-14 14:18:55', '2019-02-03 09:47:29', 5, 5, '510722103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804925971884068864, '百顷镇水文村', '水文村', 304, '510722103287', '0', NULL, NULL, '2018-09-14 14:19:25', '2019-02-03 09:47:29', 5, 5, '510722103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926112271749120, '百顷镇体泉村', '体泉村', 304, '510722103781', '0', NULL, NULL, '2018-09-14 14:19:59', '2019-02-03 09:47:29', 5, 5, '510722103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926141556248576, '八洞村', '八洞村', 1485, '510722124462', '0', NULL, NULL, '2018-09-14 14:20:06', '2021-01-28 16:00:16', 5, 5, '510722124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926311622299648, '百顷镇桐桥村', '桐桥村', 304, '510722103155', '0', NULL, NULL, '2018-09-14 14:20:46', '2019-02-03 09:47:29', 5, 5, '510722103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926432141955072, '书房村', '书房村', 1485, '510722124632', '0', NULL, NULL, '2018-09-14 14:21:15', '2021-01-28 16:02:06', 5, 5, '510722124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926457232019456, '百顷镇百园村', '百园村', 304, '510722103621', '0', NULL, NULL, '2018-09-14 14:21:21', '2019-02-03 09:47:29', 5, 5, '510722103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926622810820608, '百顷镇文峰村', '文峰村', 304, '510722103883', '0', NULL, NULL, '2018-09-14 14:22:00', '2019-02-03 09:47:29', 5, 5, '510722103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926766549094400, '鹤嘴村', '鹤嘴村', 1485, '510722124283', '0', NULL, NULL, '2018-09-14 14:22:35', '2021-01-28 16:02:49', 5, 5, '510722124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926843862437888, '百顷镇场镇社区', '场镇社区', 304, '510722103725', '0', NULL, NULL, '2018-09-14 14:22:53', '2019-02-03 09:47:29', 5, 5, '510722103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804926879325671424, '柏山村', '柏山村', 1485, '510722124740', '0', NULL, NULL, '2018-09-14 14:23:02', '2021-01-28 16:03:40', 5, 5, '510722124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804927220393365504, '云龙村', '云龙村', 239, '510722204720', '0', NULL, NULL, '2018-09-14 14:24:23', '2021-01-28 16:07:22', 5, 5, '510722204218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804927487751671808, '张桥村', '张桥村', 1485, '510722124211', '0', NULL, NULL, '2018-09-14 14:25:27', '2021-01-28 16:04:04', 5, 5, '510722124211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804927602784784384, '龙宝山村', '龙宝山村', 1485, '510722124273', '0', NULL, NULL, '2018-09-14 14:25:54', '2021-01-28 16:04:28', 5, 5, '510722124212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804928577452036096, '协和乡场镇社区', '场镇社区', 1068, '510722211781', '0', NULL, NULL, '2018-09-14 14:29:47', '2019-02-03 09:47:29', 5, 5, '510722211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804928747258957824, '协和乡雷家井村', '雷家井村', 1068, '510722211663', '0', NULL, NULL, '2018-09-14 14:30:27', '2019-02-03 09:47:29', 5, 5, '510722211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804928932576153600, '协和乡红灯桥村', '红灯桥村', 1068, '510722211787', '0', NULL, NULL, '2018-09-14 14:31:11', '2019-02-03 09:47:29', 5, 5, '510722211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804929164973494272, '协和乡莲花嘴村', '莲花嘴村', 1068, '510722211750', '0', NULL, NULL, '2018-09-14 14:32:07', '2019-02-03 09:47:29', 5, 5, '510722211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804929372797718528, '协和乡纸匠沟村', '纸匠沟村', 1068, '510722211558', '0', NULL, NULL, '2018-09-14 14:32:56', '2019-02-03 09:47:29', 5, 5, '510722211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804929584731705344, '协和乡大胜寨村', '大胜寨村', 1068, '510722211647', '0', NULL, NULL, '2018-09-14 14:33:47', '2019-02-03 09:47:29', 5, 5, '510722211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804929764939321344, '协和乡西岩沟村', '西岩沟村', 1068, '510722211420', '0', NULL, NULL, '2018-09-14 14:34:30', '2019-02-03 09:47:29', 5, 5, '510722211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804929940416679936, '协和乡苏家沟村', '苏家沟村', 1068, '510722211882', '0', NULL, NULL, '2018-09-14 14:35:11', '2019-02-03 09:47:29', 5, 5, '510722211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804930125137760256, '协和乡观顶村', '观顶村', 1068, '510722211747', '0', NULL, NULL, '2018-09-14 14:35:56', '2019-02-03 09:47:29', 5, 5, '510722211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804930260140347392, '协和乡来龙山村', '来龙山村', 1068, '510722211181', '0', NULL, NULL, '2018-09-14 14:36:28', '2019-02-03 09:47:29', 5, 5, '510722211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804930449261383680, '协和乡红花园村', '红花园村', 1068, '510722211758', '0', NULL, NULL, '2018-09-14 14:37:13', '2019-02-03 09:47:29', 5, 5, '510722211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804930706238132224, '幸福村', '幸福村', 783, '510722106371', '0', NULL, NULL, '2018-09-14 14:38:14', '2021-01-28 14:09:59', 5, 5, '510722106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804930799200686080, '新鲁镇双泉村', '双泉村', 1226, '510722133401', '0', NULL, NULL, '2018-09-14 14:38:36', '2019-02-03 09:47:29', 5, 5, '510722133201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804930961264267264, '三联村', '三联村', 783, '510722106453', '0', NULL, NULL, '2018-09-14 14:39:15', '2021-01-28 14:10:23', 5, 5, '510722106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804931201635504128, '鲜花村', '鲜花村', 783, '510722106551', '0', NULL, NULL, '2018-09-14 14:40:12', '2021-01-28 14:10:43', 5, 5, '510722106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804931538110566400, '双合村', '双合村', 783, '510722106812', '0', NULL, NULL, '2018-09-14 14:41:32', '2021-01-28 14:11:02', 5, 5, '510722106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804931832102309888, '梓江村', '梓江村', 783, '510722106805', '0', NULL, NULL, '2018-09-14 14:42:43', '2021-01-28 14:11:22', 5, 5, '510722106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804931954110943232, '石伞村', '石伞村', 783, '510722106872', '0', NULL, NULL, '2018-09-14 14:43:12', '2021-01-28 14:11:46', 5, 5, '510722106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804932020560515072, '新鲁镇社会堰村', '社会堰村', 1226, '510722133231', '0', NULL, NULL, '2018-09-14 14:43:27', '2019-02-03 09:47:29', 5, 5, '510722133203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804932424476708864, '新鲁镇裕家桥村', '裕家桥村', 1226, '510722133593', '0', NULL, NULL, '2018-09-14 14:45:04', '2019-02-03 09:47:29', 5, 5, '510722133205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804932805034430464, '华丰村', '华丰村', 783, '510722106660', '0', NULL, NULL, '2018-09-14 14:46:34', '2021-01-28 14:12:04', 5, 5, '510722106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804932946898374656, '龙树社区', '龙树社区', 783, '510722106035', '0', NULL, NULL, '2018-09-14 14:47:08', '2021-01-28 14:12:22', 5, 5, '510722106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804933009116024832, '新鲁镇何家祠村', '何家祠村', 1226, '510722133824', '0', NULL, NULL, '2018-09-14 14:47:23', '2019-02-03 09:47:29', 5, 5, '510722133206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804933176817012736, '新鲁镇新益村', '新益村', 1226, '510722133380', '0', NULL, NULL, '2018-09-14 14:48:03', '2019-02-03 09:47:29', 5, 5, '510722133207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804933347894415360, '新鲁镇二龙村', '二龙村', 1226, '510722133903', '0', NULL, NULL, '2018-09-14 14:48:44', '2019-02-03 09:47:29', 5, 5, '510722133208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804933635598372864, '新鲁镇南岳村', '南岳村', 1226, '510722133466', '0', NULL, NULL, '2018-09-14 14:49:52', '2019-02-03 09:47:29', 5, 5, '510722133210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804933798606065664, '新鲁镇松山村', '松山村', 1226, '510722133070', '0', NULL, NULL, '2018-09-14 14:50:31', '2019-02-03 09:47:29', 5, 5, '510722133211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804933978860867584, '新鲁镇方碑村', '方碑村', 1226, '510722133050', '0', NULL, NULL, '2018-09-14 14:51:14', '2019-02-03 09:47:29', 5, 5, '510722133213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804934104861298688, '新鲁镇福湾村', '福湾村', 1226, '510722133005', '0', NULL, NULL, '2018-09-14 14:51:44', '2019-02-03 09:47:29', 5, 5, '510722133212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804934304741511168, '新鲁镇观塔村', '观塔村', 1226, '510722133378', '0', NULL, NULL, '2018-09-14 14:52:32', '2019-02-03 09:47:29', 5, 5, '510722133214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804934799521927168, '新鲁镇平基村', '平基村', 1226, '510722133332', '0', NULL, NULL, '2018-09-14 14:54:30', '2019-02-03 09:47:29', 5, 5, '510722133215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804934995513888768, '新鲁镇鸡头垭村', '鸡头垭村', 1226, '510722133053', '0', NULL, NULL, '2018-09-14 14:55:17', '2019-02-03 09:47:29', 5, 5, '510722133216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804935298187186176, '新鲁镇一碗水村', '一碗水村', 1226, '510722133333', '0', NULL, NULL, '2018-09-14 14:56:29', '2019-02-03 09:47:29', 5, 5, '510722133217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804935443998232576, '新鲁镇象龙寺村', '象龙寺村', 1226, '510722133354', '0', NULL, NULL, '2018-09-14 14:57:04', '2019-02-03 09:47:29', 5, 5, '510722133218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804935611581779968, '新鲁镇望柱村', '望柱村', 1226, '510722133085', '0', NULL, NULL, '2018-09-14 14:57:44', '2019-02-03 09:47:29', 5, 5, '510722133219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804935751780585472, '新鲁镇水观音村', '水观音村', 1226, '510722133293', '0', NULL, NULL, '2018-09-14 14:58:17', '2019-02-03 09:47:29', 5, 5, '510722133220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804936002138460160, '新鲁镇千子门村', '千子门村', 1226, '510722133104', '0', NULL, NULL, '2018-09-14 14:59:17', '2019-02-03 09:47:29', 5, 5, '510722133221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804936214264729600, '新鲁镇新鲁社区', '新鲁社区 ', 1226, '510722133566', '0', NULL, NULL, '2018-09-14 15:00:07', '2019-02-03 09:47:29', 5, 5, '510722133001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804936408930766848, '新鲁镇龙桥社区', '龙桥社区', 1226, '510722133855', '0', NULL, NULL, '2018-09-14 15:00:54', '2019-02-03 09:47:29', 5, 5, '510722133002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804941459426824192, '金星村', '金星村', 1205, '510722123565', '0', NULL, NULL, '2018-09-14 15:20:58', '2021-01-28 15:56:18', 5, 5, '510722123262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804943663630307328, '白雀寺村', '白雀寺村', 1205, '510722123153', '0', NULL, NULL, '2018-09-14 15:29:43', '2021-01-28 15:58:21', 5, 5, '510722123215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804944266574221312, '红梁村', '红梁村', 1205, '510722123403', '0', NULL, NULL, '2018-09-14 15:32:07', '2021-01-28 15:57:59', 5, 5, '510722123219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804944932864577536, '金桥村', '金桥村', 1205, '510722123619', '0', NULL, NULL, '2018-09-14 15:34:46', '2021-01-28 15:57:40', 5, 5, '510722123224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804947328461492224, '狮王村', '狮王村', 1205, '510722123999', '0', NULL, NULL, '2018-09-14 15:44:17', '2021-01-28 15:57:21', 5, 5, '510722123270', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804948403839356928, '新庙村', '新庙村', 1205, '510722123970', '0', NULL, NULL, '2018-09-14 15:48:34', '2021-01-28 15:57:00', 5, 5, '510722123232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804949521046622208, '白庙嘴村', '白庙嘴村', 1205, '510722123534', '0', NULL, NULL, '2018-09-14 15:53:00', '2021-01-28 15:56:40', 5, 5, '510722123263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804949604886564864, '天官堂村', '天官堂村', 1485, '510722124391', '0', NULL, NULL, '2018-09-14 15:53:20', '2021-06-07 17:03:40', 5, 5, '510722124215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3804950029082349568, '八洞镇八洞场社区', '八洞场社区', 1485, '510722124382', '0', NULL, NULL, '2018-09-14 15:55:01', '2021-01-28 16:05:59', 5, 5, '510722124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805940534548418560, '江口街道', '江口街道', 273, '511403270000', '0', NULL, NULL, '2018-09-17 09:30:59', '2020-11-12 13:38:12', 4, 2, '511403007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805941188675817472, '凤鸣街道', '凤鸣街道', 273, '511403368000', '0', NULL, NULL, '2018-09-17 09:33:35', '2018-09-17 09:33:35', 4, 2, '511403001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805941709381750784, '公义镇', '公义镇', 273, '511403387000', '0', NULL, NULL, '2018-09-17 09:35:39', '2018-09-17 09:35:39', 4, 2, '511403118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805941944010723328, '谢家街道', '谢家街道', 273, '511403514000', '0', NULL, NULL, '2018-09-17 09:36:35', '2020-11-12 13:33:25', 4, 2, '511403006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805942150043324416, '黄丰镇', '黄丰镇', 273, '511403634000', '0', NULL, NULL, '2018-09-17 09:37:24', '2018-09-17 09:37:24', 4, 2, '511403121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805942270553935872, '观音街道', '观音街道', 273, '511403671000', '0', NULL, NULL, '2018-09-17 09:37:53', '2020-11-12 11:55:34', 4, 2, '511403004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805943965229305856, '江口社区', '江口社区', 3805940534548418560, '511403116461', '0', NULL, NULL, '2018-09-17 09:44:37', '2020-11-12 13:38:46', 5, 2, '511403007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944100319711232, '双江村', '双江村', 3805940534548418560, '511403116980', '0', NULL, NULL, '2018-09-17 09:45:09', '2020-11-12 13:40:10', 5, 2, '511403007201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944208914042880, '武阳社区', '武阳社区', 3805940534548418560, '511403116254', '0', NULL, NULL, '2018-09-17 09:45:35', '2020-11-12 13:39:12', 5, 2, '511403007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944388258549760, '泥湾村', '泥湾村', 3805940534548418560, '511403116234', '0', NULL, NULL, '2018-09-17 09:46:18', '2020-11-12 13:41:29', 5, 2, '511403007209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944499374444544, '大塘村', '大塘村', 3805940534548418560, '511403116643', '0', NULL, NULL, '2018-09-17 09:46:44', '2020-11-12 13:41:51', 5, 2, '511403007213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944592051654656, '泉水社区', '泉水社区', 3805940534548418560, '511403116633', '0', NULL, NULL, '2018-09-17 09:47:06', '2020-11-12 13:39:49', 5, 2, '511403007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944693323255808, '石龙村', '石龙村', 3805940534548418560, '511403116734', '0', NULL, NULL, '2018-09-17 09:47:30', '2020-11-12 13:41:06', 5, 2, '511403007206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944798125674496, '茶场村', '茶场村', 3805940534548418560, '511403116473', '0', NULL, NULL, '2018-09-17 09:47:55', '2020-11-12 13:40:40', 5, 2, '511403007205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944899682619392, '土桥村', '土桥村', 3805940534548418560, '511403116404', '0', NULL, NULL, '2018-09-17 09:48:20', '2020-11-12 13:42:18', 5, 2, '511403007214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805944995572535296, '永丰村', '永丰村', 3805940534548418560, '511403116446', '0', NULL, NULL, '2018-09-17 09:48:42', '2020-11-12 13:42:42', 5, 2, '511403007216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805946079267966976, '城中社区', '城中社区', 3805941188675817472, '511403001984', '0', NULL, NULL, '2018-09-17 09:53:01', '2018-09-17 09:53:01', 5, 2, '511403001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805946199912271872, '城东社区', '城东社区', 3805941188675817472, '511403001148', '0', NULL, NULL, '2018-09-17 09:53:30', '2018-09-17 09:53:30', 5, 2, '511403001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805946277922131968, '城西社区', '城西社区', 3805941188675817472, '511403001439', '0', NULL, NULL, '2018-09-17 09:53:48', '2018-09-17 09:53:48', 5, 2, '511403001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805952082914758656, '红星社区', '红星社区', 3805941188675817472, '511403001494', '0', NULL, NULL, '2018-09-17 10:16:52', '2018-09-17 10:16:52', 5, 2, '511403001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805952180360499200, '平乐社区', '平乐社区', 3805941188675817472, '511403001667', '0', NULL, NULL, '2018-09-17 10:17:15', '2018-09-17 10:17:15', 5, 2, '511403001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805952822755905536, '易埝社区', '易埝社区', 3805941188675817472, '511403001973', '0', NULL, NULL, '2018-09-17 10:19:49', '2020-10-23 22:27:16', 5, 2, '511403001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805952936959332352, '江渔村', '江渔村', 3805941188675817472, '511403001768', '0', NULL, NULL, '2018-09-17 10:20:16', '2018-09-17 10:20:16', 5, 2, '511403001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805953166110806016, '金烛村', '金烛村', 3805941188675817472, '511403001514', '0', NULL, NULL, '2018-09-17 10:21:11', '2018-09-17 10:21:11', 5, 2, '511403001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805954993102966784, '公义场社区', '公义场社区', 3805941709381750784, '511403118199', '0', NULL, NULL, '2018-09-17 10:28:26', '2018-09-17 10:28:26', 5, 2, '511403118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805955185626107904, '天柱村', '天柱村', 3805941709381750784, '511403118370', '0', NULL, NULL, '2018-09-17 10:29:12', '2020-11-12 13:46:46', 5, 2, '511403118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805955338168487936, '保胜场社区', '保胜场社区', 3805941709381750784, '511403118435', '0', NULL, NULL, '2018-09-17 10:29:48', '2020-11-12 13:44:28', 5, 2, '511403118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805955424345051136, '金岗村', '金岗村', 3805941709381750784, '511403118608', '0', NULL, NULL, '2018-09-17 10:30:09', '2020-11-12 13:45:57', 5, 2, '511403118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805955850460778496, '龙安村', '龙安村', 3805941709381750784, '511403118670', '0', NULL, NULL, '2018-09-17 10:31:51', '2020-11-12 13:45:05', 5, 2, '511403118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805956114655662080, '欣荣村', '欣荣村', 3805941709381750784, '511403118689', '0', NULL, NULL, '2018-09-17 10:32:54', '2018-09-17 10:32:54', 5, 2, '511403118221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805956342117355520, '农乐村', '农乐村', 3805941709381750784, '511403118047', '0', NULL, NULL, '2018-09-17 10:33:48', '2018-09-17 10:33:48', 5, 2, '511403118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805963758111870976, '五马村', '五马村', 3805941709381750784, '511403118254', '0', NULL, NULL, '2018-09-17 11:03:16', '2018-09-17 11:03:16', 5, 2, '511403118223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805963910419763200, '新桥村', '新桥村', 3805941709381750784, '511403118395', '0', NULL, NULL, '2018-09-17 11:03:52', '2018-09-17 11:03:52', 5, 2, '511403118224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805964768893784064, '毛家渡社区', '毛家渡社区', 3805941863593332736, '511403119807', '0', NULL, NULL, '2018-09-17 11:07:17', '2018-09-17 11:07:17', 5, 2, '511403119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805964883422662656, '白鹤村', '白鹤村', 3805941863593332736, '511403119569', '0', NULL, NULL, '2018-09-17 11:07:44', '2018-09-17 11:07:44', 5, 2, '511403119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805964966360698880, '白阳村', '白阳村', 239, '510722204641', '0', NULL, NULL, '2018-09-17 11:08:04', '2021-01-28 16:07:40', 5, 5, '510722204219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805964972720181248, '官厅村', '官厅村', 3805941863593332736, '511403119468', '0', NULL, NULL, '2018-09-17 11:08:05', '2018-09-17 11:08:05', 5, 2, '511403119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965054164520960, '天宫村', '天宫村', 3805941863593332736, '511403119892', '0', NULL, NULL, '2018-09-17 11:08:25', '2018-09-17 11:08:25', 5, 2, '511403119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965147425525760, '武阳村', '武阳村', 3805941863593332736, '511403119970', '0', NULL, NULL, '2018-09-17 11:08:47', '2018-09-17 11:08:47', 5, 2, '511403119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965215355555840, '断石社区', '断石社区', 239, '510722204719', '0', NULL, NULL, '2018-09-17 11:09:03', '2021-01-28 16:07:56', 5, 5, '510722204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965252923936768, '莲花村', '莲花村', 3805941863593332736, '511403119932', '0', NULL, NULL, '2018-09-17 11:09:12', '2018-09-17 11:09:12', 5, 2, '511403119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965618583621632, '谢家场社区', '谢家场社区', 3805941944010723328, '511403120445', '0', NULL, NULL, '2018-09-17 11:10:39', '2020-11-12 13:33:52', 5, 2, '511403006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965710259179520, '悦园村', '悦园村', 3805941944010723328, '511403120907', '0', NULL, NULL, '2018-09-17 11:11:01', '2020-11-12 13:34:53', 5, 2, '511403006216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965789841117184, '义和场社区', '义和场社区', 3805941944010723328, '511403120365', '0', NULL, NULL, '2018-09-17 11:11:20', '2020-11-12 13:34:27', 5, 2, '511403006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805965891406712832, '岐山村', '岐山村', 3805941944010723328, '511403120886', '0', NULL, NULL, '2018-09-17 11:11:44', '2020-11-12 13:35:49', 5, 2, '511403006218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966014450946048, '汉安村', '汉安村', 3805941944010723328, '511403120917', '0', NULL, NULL, '2018-09-17 11:12:14', '2020-11-12 13:36:14', 5, 2, '511403006223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966102183071744, '石山村', '石山村', 3805941944010723328, '511403120397', '0', NULL, NULL, '2018-09-17 11:12:35', '2020-11-12 13:36:47', 5, 2, '511403006224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966194042523648, '李山村', '李山村', 3805941944010723328, '511403120402', '0', NULL, NULL, '2018-09-17 11:12:57', '2020-11-12 13:37:33', 5, 2, '511403006225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966368025923584, '邓庙村', '邓庙村', 3805941944010723328, '511403120526', '0', NULL, NULL, '2018-09-17 11:13:38', '2020-11-12 13:37:47', 5, 2, '511403006227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966561882329088, '新丰社区', '新丰社区', 3805942150043324416, '511403121849', '0', NULL, NULL, '2018-09-17 11:14:24', '2020-11-12 13:48:05', 5, 2, '511403121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966787544272896, '合力村', '合力村', 3805942150043324416, '511403121282', '0', NULL, NULL, '2018-09-17 11:15:18', '2018-09-17 11:15:18', 5, 2, '511403121220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966909305180160, '团结村', '团结村', 3805942150043324416, '511403121536', '0', NULL, NULL, '2018-09-17 11:15:47', '2018-09-17 11:15:47', 5, 2, '511403121221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805966948484829184, '光辉镇社区', '社区', 1929, '510722130489', '0', NULL, NULL, '2018-09-17 11:15:57', '2019-02-03 09:47:29', 5, 5, '510722130001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805967004364754944, '共和村', '共和村', 3805942150043324416, '511403121330', '0', NULL, NULL, '2018-09-17 11:16:10', '2018-09-17 11:16:10', 5, 2, '511403121222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805967110141693952, '丰华社区', '丰华社区', 3805942150043324416, '511403121530', '0', NULL, NULL, '2018-09-17 11:16:35', '2020-11-12 13:47:26', 5, 2, '511403121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805967210230239232, '双塘村', '双塘村', 3805942150043324416, '511403121756', '0', NULL, NULL, '2018-09-17 11:16:59', '2018-09-17 11:16:59', 5, 2, '511403121224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805968381241380864, '观音铺社区', '观音铺社区', 3805942270553935872, '511403122556', '0', NULL, NULL, '2018-09-17 11:21:38', '2020-11-12 11:58:18', 5, 2, '511403004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805968522061336576, '五湖社区', '五湖社区', 3805942270553935872, '511403122206', '0', NULL, NULL, '2018-09-17 11:22:12', '2020-11-12 11:57:49', 5, 2, '511403004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805968772943368192, '椿巅村', '椿巅村', 3805942270553935872, '511403122314', '0', NULL, NULL, '2018-09-17 11:23:12', '2020-11-12 11:58:53', 5, 2, '511403004216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805968871199526912, '毛店社区', '毛店社区', 3805942270553935872, '511403122746', '0', NULL, NULL, '2018-09-17 11:23:35', '2020-11-12 11:56:27', 5, 2, '511403004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805968981312851968, '文昌村', '文昌村', 3805942270553935872, '511403122943', '0', NULL, NULL, '2018-09-17 11:24:01', '2020-11-12 11:59:52', 5, 2, '511403004218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805969123524792320, '兴崇社区', '兴崇社区', 3805942270553935872, '511403122345', '0', NULL, NULL, '2018-09-17 11:24:35', '2020-11-12 11:57:27', 5, 2, '511403004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805969255728599040, '果园村', '果园村', 3805942270553935872, '511403122368', '0', NULL, NULL, '2018-09-17 11:25:07', '2020-11-12 12:00:08', 5, 2, '511403004220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805969950054338560, '龙都社区', '龙都社区', 3805942418466459648, '511403124552', '0', NULL, NULL, '2018-09-17 11:27:52', '2018-09-17 11:27:52', 5, 2, '511403124003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805970099476680704, '先锋村', '先锋村', 3805942418466459648, '511403124408', '0', NULL, NULL, '2018-09-17 11:28:28', '2018-09-17 11:28:28', 5, 2, '511403124218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805970284985896960, '莲池村', '莲池村', 3805942418466459648, '511403124299', '0', NULL, NULL, '2018-09-17 11:29:12', '2018-09-17 11:29:12', 5, 2, '511403124219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805970406805786624, '永远村', '永远村', 3805942418466459648, '511403124256', '0', NULL, NULL, '2018-09-17 11:29:41', '2018-09-17 11:29:41', 5, 2, '511403124220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805970530629242880, '泗河村', '泗河村', 3805942418466459648, '511403124981', '0', NULL, NULL, '2018-09-17 11:30:11', '2018-09-17 11:30:11', 5, 2, '511403124221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805970645440581632, '同乐村', '同乐村', 3805942418466459648, '511403124334', '0', NULL, NULL, '2018-09-17 11:30:38', '2018-09-17 11:30:38', 5, 2, '511403124222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805970747853164544, '古佛村', '古佛村', 3805942418466459648, '511403124748', '0', NULL, NULL, '2018-09-17 11:31:02', '2018-09-17 11:31:02', 5, 2, '511403124223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805970924424450048, '桂林村', '桂林村', 3805942418466459648, '511403124960', '0', NULL, NULL, '2018-09-17 11:31:44', '2018-09-17 11:31:44', 5, 2, '511403124224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3805971006977134592, '狮子村', '狮子村', 3805942418466459648, '511403124407', '0', NULL, NULL, '2018-09-17 11:32:04', '2018-09-17 11:32:04', 5, 2, '511403124225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806029161702281216, '金龙社区', '金龙社区', 1704214, '511402003810', '0', NULL, NULL, '2018-09-17 15:23:10', '2018-09-17 15:23:10', 5, 1, '511402003014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806301689297817600, '白花镇', '白花镇', 1476, '511502208000', '0', NULL, NULL, '2018-09-18 09:26:06', '2020-10-23 22:27:16', 4, 6, '511502118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806308053696827392, '西牛村', '西牛村', 1000982, '511624105166', '0', NULL, NULL, '2018-09-18 09:51:23', '2018-10-18 16:02:16', 5, 97, '511624105166', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806308303819952128, '新路村', '新路村', 1000982, '511624105723', '0', NULL, NULL, '2018-09-18 09:52:23', '2018-10-18 16:02:16', 5, 97, '511624105723', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806308480734908416, '双碑村', '双碑村', 1000982, '511624105311', '0', NULL, NULL, '2018-09-18 09:53:05', '2018-10-18 16:02:16', 5, 97, '511624105311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806308868632530944, '唬啸村', '唬啸村', 1000987, '511624106952', '0', NULL, NULL, '2018-09-18 09:54:38', '2018-10-18 16:02:16', 5, 97, '511624106952', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806310000566915072, '鹅凤村', '鹅凤村', 1000987, '511624106768', '0', NULL, NULL, '2018-09-18 09:59:08', '2018-10-18 16:02:16', 5, 97, '511624106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806310083521073152, '沙坪社区', '沙坪社区', 1000987, '511624106502', '0', NULL, NULL, '2018-09-18 09:59:27', '2020-10-23 22:27:16', 5, 97, '511603106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806310356587565056, '指路村', '指路村', 1000986, '511624118073', '0', NULL, NULL, '2018-09-18 10:00:32', '2018-10-18 16:02:16', 5, 97, '511624118073', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806310510816317440, '水池村', '水池村', 1000986, '511624118337', '0', NULL, NULL, '2018-09-18 10:01:09', '2018-10-18 16:02:16', 5, 97, '511624118337', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806310668618616832, '水磨村', '水磨村', 1000986, '511624118833', '0', NULL, NULL, '2018-09-18 10:01:47', '2018-10-18 16:02:16', 5, 97, '511624118833', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806310856548601856, '拱桥村', '拱桥村', 1000986, '511624002598', '0', NULL, NULL, '2018-09-18 10:02:32', '2018-10-18 16:02:16', 5, 97, '511624002598', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806313296748793856, '灵兴镇高坡村', '高坡村', 1225, '510722136392', '0', NULL, NULL, '2018-09-18 10:12:13', '2019-02-03 09:47:29', 5, 5, '510722136203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806313533370585088, '灵兴镇翻堰村', '翻堰村', 1225, '510722136836', '0', NULL, NULL, '2018-09-18 10:13:10', '2019-02-03 09:47:29', 5, 5, '510722136204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806313869996773376, '灵兴镇山水村', '山水村', 1225, '510722136668', '0', NULL, NULL, '2018-09-18 10:14:30', '2019-02-03 09:47:29', 5, 5, '510722136206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806314124423122944, '灵兴镇柏乐村', '柏乐村', 1225, '510722136151', '0', NULL, NULL, '2018-09-18 10:15:31', '2019-02-03 09:47:29', 5, 5, '510722136207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806314342359420928, '灵兴镇石桥村', '石桥村', 1225, '510722136147', '0', NULL, NULL, '2018-09-18 10:16:23', '2019-02-03 09:47:29', 5, 5, '510722136208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806314492846329856, '灵兴镇清水村', '清水村', 1225, '510722136344', '0', NULL, NULL, '2018-09-18 10:16:59', '2019-02-03 09:47:29', 5, 5, '510722136209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806314783444881408, '灵兴镇牛角村', '牛角村', 1225, '510722136021', '0', NULL, NULL, '2018-09-18 10:18:08', '2019-02-03 09:47:29', 5, 5, '510722136210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806315052588912640, '灵兴镇花果村', '花果村', 1225, '510722136533', '0', NULL, NULL, '2018-09-18 10:19:12', '2019-02-03 09:47:29', 5, 5, '510722136211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806321223534694400, '乐加乡百果村', '百果村', 656, '510722206805', '0', NULL, NULL, '2018-09-18 10:43:43', '2019-02-03 09:47:29', 5, 5, '510722206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806321434168184832, '乐加乡来福村', '来福村', 656, '510722206202', '0', NULL, NULL, '2018-09-18 10:44:34', '2019-02-03 09:47:29', 5, 5, '510722206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806321562777735168, '乐加乡天府村', '天府村', 656, '510722206832', '0', NULL, NULL, '2018-09-18 10:45:04', '2019-02-03 09:47:29', 5, 5, '510722206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806321679468122112, '乐加乡大众村', '大众村', 656, '510722206479', '0', NULL, NULL, '2018-09-18 10:45:32', '2019-02-03 09:47:29', 5, 5, '510722206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806321802109440000, '乐加乡柏林村', '柏林村', 656, '510722206997', '0', NULL, NULL, '2018-09-18 10:46:01', '2019-02-03 09:47:29', 5, 5, '510722206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806321934749323264, '乐加乡金鸡村', '金鸡村', 656, '510722206871', '0', NULL, NULL, '2018-09-18 10:46:33', '2019-02-03 09:47:29', 5, 5, '510722206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806322117772234752, '乐加乡金鸭村', '金鸭村', 656, '510722206331', '0', NULL, NULL, '2018-09-18 10:47:17', '2019-02-03 09:47:29', 5, 5, '510722206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806322276236972032, '乐加乡广林村', '广林村', 656, '510722206616', '0', NULL, NULL, '2018-09-18 10:47:54', '2019-02-03 09:47:29', 5, 5, '510722206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806322463521296384, '乐加乡大堰村', '大堰村', 656, '510722206411', '0', NULL, NULL, '2018-09-18 10:48:39', '2019-02-03 09:47:29', 5, 5, '510722206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806322594711261184, '乐加乡大同村', '大同村', 656, '510722206408', '0', NULL, NULL, '2018-09-18 10:49:10', '2019-02-03 09:47:29', 5, 5, '510722206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806322725065773056, '乐加乡百子村', '百子村', 656, '510722206813', '0', NULL, NULL, '2018-09-18 10:49:41', '2019-02-03 09:47:29', 5, 5, '510722206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806322867085037568, '乐加乡社区居委会', '居委会', 656, '510722206566', '0', NULL, NULL, '2018-09-18 10:50:15', '2019-02-03 09:47:29', 5, 5, '510722206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806324957932736512, '东河路社区', '东河路社区', 1361, '510722100972', '0', NULL, NULL, '2018-09-18 10:58:34', '2021-01-28 14:21:11', 5, 5, '510722100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806325435978272768, '梓北社区', '梓北社区', 1361, '510722100495', '0', NULL, NULL, '2018-09-18 11:00:28', '2021-01-28 14:21:31', 5, 5, '510722100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806325956462825472, '樟树社区', '樟树社区', 1361, '510722100770', '0', NULL, NULL, '2018-09-18 11:02:32', '2021-06-07 14:14:33', 5, 5, '510722100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806327473987178496, '北塔路社区', '北塔路社区 ', 1361, '510722100713', '0', NULL, NULL, '2018-09-18 11:08:34', '2021-01-28 14:22:06', 5, 5, '510722100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806327799749988352, '东涪社区', '东涪社区 ', 1361, '510722100665', '0', NULL, NULL, '2018-09-18 11:09:51', '2021-01-28 14:22:23', 5, 5, '510722100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806372813087625216, '竹艺街社区', '竹艺街社区', 793, '511425106352', '0', NULL, NULL, '2018-09-18 14:08:43', '2018-09-18 14:08:43', 5, 6, '511425106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806747641862868992, '赵家坝村', '赵家坝村', 1600176, '511324103423', '0', NULL, NULL, '2018-09-19 14:58:11', '2018-09-19 14:58:11', 5, 7, '511324103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3806748946647666688, '古楼村', '古楼村', 1600168, '511324104934', '0', NULL, NULL, '2018-09-19 15:03:22', '2018-09-19 15:03:22', 5, 7, '511324104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807011592013664256, '罗家沟村', '罗家沟村', 1600156, '511324110539', '0', NULL, NULL, '2018-09-20 08:27:02', '2018-09-20 08:27:02', 5, 7, '511324110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807011928971464704, '高壁山村', '高壁山村', 1600156, '511324110748', '0', NULL, NULL, '2018-09-20 08:28:22', '2018-09-20 08:28:22', 5, 7, '511324110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807012126431563776, '金鼓包村', '金鼓包村', 1600156, '511324110108', '0', NULL, NULL, '2018-09-20 08:29:09', '2018-09-20 08:30:04', 5, 7, '511324110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807012721980133376, '新繁村', '新繁村', 1600156, '511324110542', '0', NULL, NULL, '2018-09-20 08:31:31', '2018-09-20 08:31:31', 5, 7, '511324110122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807013104304312320, '阆仪桥村', '阆仪桥村', 1600156, '511324110942', '0', NULL, NULL, '2018-09-20 08:33:03', '2018-09-20 08:33:03', 5, 7, '511324110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807013293513166848, '瓦窑坪村', '瓦窑坪村', 1600156, '511324110902', '0', NULL, NULL, '2018-09-20 08:33:48', '2018-09-20 08:33:48', 5, 7, '511324110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807119277997084672, '方坝农村社区', '方坝农村社区', 1600155, '511324123849', '0', NULL, NULL, '2018-09-20 15:34:57', '2018-09-20 15:34:57', 5, 7, '511324123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807380765047050240, '六合社区', '六合社区', 1600165, '511324217853', '0', NULL, NULL, '2018-09-21 08:54:01', '2018-09-21 08:54:01', 5, 7, '511324217210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3807511527172001792, '紫阳村', '紫阳村', 1607315, '510503108656', '0', NULL, NULL, '2018-09-21 17:33:37', '2018-09-21 17:33:37', 5, 3, '510503108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809231413749665792, '大十字社区', '大十字社区', 1981, '510722101519', '0', NULL, NULL, '2018-09-26 11:27:55', '2021-01-28 14:55:13', 5, 5, '510722101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809273657676451840, '建设街社区', '建设街社区', 1981, '510722101299', '0', NULL, NULL, '2018-09-26 14:15:47', '2021-01-28 14:57:00', 5, 5, '510722101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809273889922666496, '解放街社区', '解放街社区', 1981, '510722101429', '0', NULL, NULL, '2018-09-26 14:16:43', '2021-01-28 14:56:48', 5, 5, '510722101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809274113667813376, '古城社区', '古城社区', 1981, '510722101328', '0', NULL, NULL, '2018-09-26 14:17:36', '2021-01-28 14:56:38', 5, 5, '510722101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809274985479589888, '老西街社区', '老西街社区', 1981, '510722101172', '0', NULL, NULL, '2018-09-26 14:21:04', '2021-01-28 14:56:23', 5, 5, '510722101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809308414904422400, '青莲街道', '青莲街道', 1741, '511303453000', '0', NULL, NULL, '2018-09-26 16:33:54', '2019-01-30 11:40:56', 4, 2, '511303003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809308515370979328, '青居镇', '青居镇', 1741, '511303907000', '0', NULL, NULL, '2018-09-26 16:34:18', '2019-01-30 11:40:44', 4, 2, '511303003100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809308659881398272, '清溪街道', '清溪街道', 1741, '511303931000', '0', NULL, NULL, '2018-09-26 16:34:52', '2019-01-30 11:40:29', 4, 2, '511303003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809309189755686912, '走马镇', '走马镇', 1741, '511303834000', '0', NULL, NULL, '2018-09-26 16:36:59', '2020-11-17 15:30:28', 4, 2, '511303002700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809309481545420800, '老君街道', '老君街道', 1741, '511303837000', '0', NULL, NULL, '2018-09-26 16:38:08', '2020-11-17 15:32:40', 4, 2, '511303002500', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809309914871025664, '佛门乡', '佛门乡', 1741, '511303543000', '0', NULL, NULL, '2018-09-26 16:39:52', '2019-01-30 11:36:06', 4, 2, '511303002100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809310032165130240, '螺溪街道', '螺溪街道', 1741, '511303618000', '0', NULL, NULL, '2018-09-26 16:40:20', '2020-11-17 15:27:25', 4, 2, '511303002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809310132257738752, '石圭镇', '石圭镇', 1741, '511303405000', '0', NULL, NULL, '2018-09-26 16:40:44', '2019-01-30 11:35:27', 4, 2, '511303001900', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809310326840020992, '擦耳镇', '擦耳镇', 1741, '511303415000', '0', NULL, NULL, '2018-09-26 16:41:30', '2019-01-30 11:35:13', 4, 2, '511303001800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809310410075721728, '白塔街道', '白塔街道', 1741, '511303442000', '0', NULL, NULL, '2018-09-26 16:41:50', '2019-01-30 11:07:31', 4, 2, '511303000100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809310516208652288, '长乐镇', '长乐镇', 1741, '511303335000', '0', NULL, NULL, '2018-09-26 16:42:15', '2019-01-30 11:34:39', 4, 2, '511303001600', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809311044062466048, '小龙街道', '小龙街道', 1741, '511303400000', '0', NULL, NULL, '2018-09-26 16:44:21', '2019-01-30 11:31:36', 4, 2, '511303001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809311259162628096, '胜观镇', '胜观镇', 1741, '511303897000', '0', NULL, NULL, '2018-09-26 16:45:12', '2019-01-30 11:30:56', 4, 2, '511303001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809311334299521024, '会龙镇', '会龙镇', 1741, '511303087000', '0', NULL, NULL, '2018-09-26 16:45:30', '2019-01-30 11:29:49', 4, 2, '511303000900', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809311452322910208, '都京街道', '都京街道', 1741, '511303140000', '0', NULL, NULL, '2018-09-26 16:45:58', '2019-01-30 11:29:37', 4, 2, '511303000800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809311619310342144, '江陵镇', '江陵镇', 1741, '511303561000', '0', NULL, NULL, '2018-09-26 16:46:38', '2019-01-30 11:29:13', 4, 2, '511303000600', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809311702329118720, '东观镇', '东观镇', 1741, '511303603000', '0', NULL, NULL, '2018-09-26 16:46:58', '2019-01-30 11:29:00', 4, 2, '511303000500', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809311800949133312, '阙家镇', '阙家镇', 1741, '511303919000', '0', NULL, NULL, '2018-09-26 16:47:21', '2019-01-30 11:28:48', 4, 2, '511303000400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809595329784500224, '营山镇营盘山社区', '营山镇营盘山社区', 1606222, '510524116599', '0', NULL, NULL, '2018-09-27 11:34:03', '2018-09-27 15:25:10', 5, 6, '510524116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809654148690792448, '画林村', '画林村', 1705361, '511423212816', '0', NULL, NULL, '2018-09-27 15:27:44', '2018-09-27 15:27:44', 5, 4, '511423212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3809654659602370560, '鲜湾村', '鲜湾村', 1705361, '511423212722', '0', NULL, NULL, '2018-09-27 15:29:46', '2018-09-27 15:29:46', 5, 4, '511423212220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810042518713454592, '沂河社区', '沂河社区', 1000102, '510699004001', '0', NULL, NULL, '2018-09-28 17:11:00', '2018-12-20 15:29:19', 5, 98, '510699004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810042602427568128, '东山社区', '东山社区', 1000102, '510699004002', '0', NULL, NULL, '2018-09-28 17:11:20', '2018-12-20 15:29:19', 5, 98, '510699004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810042703224557568, '春锦社区', '春锦社区', 1000102, '510699004003', '0', NULL, NULL, '2018-09-28 17:11:44', '2018-12-20 15:29:19', 5, 98, '510699004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810042797748178944, '天山社区', '天山社区', 1000102, '510699004004', '0', NULL, NULL, '2018-09-28 17:12:07', '2018-12-20 15:29:19', 5, 98, '510699004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810042861409062912, '龙井社区', '龙井社区', 1000102, '510699004005', '0', NULL, NULL, '2018-09-28 17:12:22', '2018-12-20 15:29:19', 5, 98, '510699004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810042983991398400, '旌湖社区', '旌湖社区', 1000102, '510699004006', '0', NULL, NULL, '2018-09-28 17:12:51', '2018-12-20 15:29:19', 5, 98, '510699004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810043058998398976, '乐安社区', '乐安社区', 1000102, '510699004007', '0', NULL, NULL, '2018-09-28 17:13:09', '2018-12-20 15:29:19', 5, 98, '510699004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810043179957669888, '沱江社区', '沱江社区', 1000102, '510699004008', '0', NULL, NULL, '2018-09-28 17:13:38', '2018-12-20 15:29:19', 5, 98, '510699004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810292372475269120, '皂角城社区', '皂角城社区', 1981, '510722101472', '0', NULL, NULL, '2018-09-29 09:43:51', '2021-01-28 14:56:14', 5, 5, '510722101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810293148744470528, '解放村', '解放村', 1981, '510722101496', '0', NULL, NULL, '2018-09-29 09:46:56', '2021-01-28 14:56:04', 5, 5, '510722101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810293198807945216, '竹林社区', '竹林社区', 1824, '510726104700', '0', NULL, NULL, '2018-09-29 09:47:08', '2018-09-29 09:47:08', 5, 9, '510726104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810293384040992768, '彩虹社区', '彩虹社区', 1824, '510726104116', '0', NULL, NULL, '2018-09-29 09:47:52', '2018-09-29 09:47:52', 5, 9, '510726104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810293958761697280, '大河村', '大河村', 1981, '510722101416', '0', NULL, NULL, '2018-09-29 09:50:09', '2021-01-28 14:55:51', 5, 5, '510722101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810295122571481088, '大兴村', '大兴村', 1981, '510722101482', '0', NULL, NULL, '2018-09-29 09:54:46', '2021-01-28 14:55:42', 5, 5, '510722101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810295544481239040, '石宝村', '石宝村', 1981, '510722101080', '0', NULL, NULL, '2018-09-29 09:56:28', '2021-01-28 14:55:33', 5, 5, '510722101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810295863273508864, '百花村', '百花村', 1981, '510722101280', '0', NULL, NULL, '2018-09-29 09:57:43', '2021-01-28 14:55:23', 5, 5, '510722101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810296801026822144, '长丰村', '长丰村', 1981, '510722101702', '0', NULL, NULL, '2018-09-29 10:01:27', '2021-01-28 14:51:53', 5, 5, '510722101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810297998739951616, '凤凰村', '凤凰村', 1981, '510722101954', '0', NULL, NULL, '2018-09-29 10:06:12', '2021-01-28 14:55:02', 5, 5, '510722101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810298267569672192, '柳林村', '柳林村', 1981, '510722101045', '0', NULL, NULL, '2018-09-29 10:07:16', '2021-01-28 14:54:37', 5, 5, '510722101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810298574311444480, '白鹤村', '白鹤村', 1981, '510722101717', '0', NULL, NULL, '2018-09-29 10:08:30', '2021-01-28 14:54:23', 5, 5, '510722101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810299177557217280, '蟠龙社区', '蟠龙社区', 1981, '510722101644', '0', NULL, NULL, '2018-09-29 10:10:53', '2021-01-28 14:54:14', 5, 5, '510722101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810300520490389504, '胜丰村', '胜丰村', 1981, '510722101292', '0', NULL, NULL, '2018-09-29 10:16:13', '2021-01-28 14:54:03', 5, 5, '510722101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810300787658510336, '梓锦社区', '梓锦社区', 1981, '510722101132', '0', NULL, NULL, '2018-09-29 10:17:17', '2021-01-28 14:53:43', 5, 5, '510722101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810300993909215232, '顺江村', '顺江村', 1981, '510722101568', '0', NULL, NULL, '2018-09-29 10:18:06', '2021-01-28 14:53:16', 5, 5, '510722101237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810301285816127488, '橙园村', '橙园村', 1981, '510722101456', '0', NULL, NULL, '2018-09-29 10:19:16', '2021-01-28 14:53:04', 5, 5, '510722101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810301596182564864, '草堂社区', '草堂社区', 1981, '510722101155', '0', NULL, NULL, '2018-09-29 10:20:30', '2021-01-28 14:52:17', 5, 5, '510722101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810382084162768896, '光辉镇茯苓村', '茯苓村', 1929, '510722130887', '0', NULL, NULL, '2018-09-29 15:40:20', '2019-02-03 09:47:29', 5, 5, '510722130201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810382294037876736, '光辉镇柳林子村', '柳林子村', 1929, '510722130433', '0', NULL, NULL, '2018-09-29 15:41:10', '2019-02-03 09:47:29', 5, 5, '510722130202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810382459796508672, '光辉镇严坪村', '严坪村', 1929, '510722130007', '0', NULL, NULL, '2018-09-29 15:41:49', '2019-02-03 09:47:29', 5, 5, '510722130203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810382655393812480, '光辉镇黎阁村', '黎阁村', 1929, '510722130513', '0', NULL, NULL, '2018-09-29 15:42:36', '2019-02-03 09:47:29', 5, 5, '510722130204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810382884687237120, '光辉镇华泉村', '华泉村', 1929, '510722130201', '0', NULL, NULL, '2018-09-29 15:43:31', '2019-02-03 09:47:29', 5, 5, '510722130205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810383128988930048, '光辉镇望江村', '望江村', 1929, '510722130562', '0', NULL, NULL, '2018-09-29 15:44:29', '2019-02-03 09:47:29', 5, 5, '510722130206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810383298409320448, '光辉镇金家湾村', '金家湾村', 1929, '510722130861', '0', NULL, NULL, '2018-09-29 15:45:09', '2019-02-03 09:47:29', 5, 5, '510722130207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810383440831369216, '光辉镇新河村', '新河村', 1929, '510722130492', '0', NULL, NULL, '2018-09-29 15:45:43', '2019-02-03 09:47:29', 5, 5, '510722130208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810383613179645952, '光辉镇大治桥村', '大治桥村', 1929, '510722130857', '0', NULL, NULL, '2018-09-29 15:46:24', '2019-02-03 09:47:29', 5, 5, '510722130209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810525802274148352, '大荍村', '大荍村', 731, '510781101469', '0', NULL, NULL, '2018-09-30 01:11:25', '2018-09-30 01:11:25', 5, 4, '510781101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810526436537585664, '龙茶村', '龙茶村', 731, '510781101598', '0', NULL, NULL, '2018-09-30 01:13:57', '2018-09-30 01:13:57', 5, 4, '510781101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810673618107682816, '一把伞村', '一把伞村', 1602921, '511381117732', '0', NULL, NULL, '2018-09-30 10:58:48', '2018-09-30 10:58:48', 5, 4, '511381117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757349288628224, '柳沙社区', '柳沙社区', 1000103, '510699006002', '0', NULL, NULL, '2018-09-30 16:31:31', '2020-09-08 13:41:28', 5, 98, '510699006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757388370366464, '柳风社区', '柳风社区', 1000103, '510699006004', '0', NULL, NULL, '2018-09-30 16:31:41', '2020-09-08 13:42:21', 5, 98, '510699006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757438890758144, '梨园社区', '梨园社区', 1000103, '510699006005', '0', NULL, NULL, '2018-09-30 16:31:53', '2020-09-08 13:42:34', 5, 98, '510699006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757491899158528, '双榕社区', '双榕社区', 1000103, '510699006006', '0', NULL, NULL, '2018-09-30 16:32:05', '2018-12-20 15:29:19', 5, 98, '510699006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757552838201344, '大汉社区', '大汉社区', 1000103, '510699006007', '0', NULL, NULL, '2018-09-30 16:32:20', '2018-12-20 15:29:19', 5, 98, '510699006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757663122444288, '福家社区', '福家社区', 1000103, '510699006009', '0', NULL, NULL, '2018-09-30 16:32:46', '2018-12-20 15:29:19', 5, 98, '510699006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757716130058240, '宝凤社区', '宝凤社区', 1000103, '510699006010', '0', NULL, NULL, '2018-09-30 16:32:59', '2018-12-20 15:29:19', 5, 98, '510699006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757788847493120, '双圣社区', '双圣社区', 1000103, '510699006011', '0', NULL, NULL, '2018-09-30 16:33:16', '2018-12-20 15:29:19', 5, 98, '510699006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757863820677120, '隆圣社区', '隆圣社区', 1000103, '510699006012', '0', NULL, NULL, '2018-09-30 16:33:34', '2018-12-20 15:29:19', 5, 98, '510699006012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810757945155833856, '鹄鸣村', '鹄鸣村', 1000103, '510699006001', '0', NULL, NULL, '2018-09-30 16:33:53', '2018-12-25 16:19:07', 5, 98, '510699114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760536062087168, '宝峰寺社区', '宝峰寺社区', 1000104, '510699005001', '0', NULL, NULL, '2018-09-30 16:44:11', '2018-12-20 15:29:19', 5, 98, '510699005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760587513614336, '松花江路社区', '松花江路社区', 1000104, '510699005002', '0', NULL, NULL, '2018-09-30 16:44:23', '2018-12-20 15:29:19', 5, 98, '510699005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760647320195072, '金江街社区', '金江街社区', 1000104, '510699005004', '0', NULL, NULL, '2018-09-30 16:44:38', '2018-12-20 15:29:19', 5, 98, '510699005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760706375995392, '雅河路社区', '雅河路社区', 1000104, '510699005006', '0', NULL, NULL, '2018-09-30 16:44:52', '2018-12-20 15:29:19', 5, 98, '510699005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760751452180480, '泰山南路社区', '泰山南路社区', 1000104, '510699005007', '0', NULL, NULL, '2018-09-30 16:45:02', '2018-12-20 15:29:19', 5, 98, '510699005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760801111953408, '蒙南路社区', '蒙南路社区', 1000104, '510699005008', '0', NULL, NULL, '2018-09-30 16:45:14', '2018-12-20 15:29:19', 5, 98, '510699005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760869424582656, '岷山路社区', '岷山路社区', 1000104, '510699005010', '0', NULL, NULL, '2018-09-30 16:45:30', '2018-12-20 15:29:19', 5, 98, '510699005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760935593922560, '连山街社区', '连山街社区', 1000104, '510699005011', '0', NULL, NULL, '2018-09-30 16:45:46', '2018-12-20 15:29:19', 5, 98, '510699005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810760994361102336, '华山路社区', '华山路社区', 1000104, '510699005012', '0', NULL, NULL, '2018-09-30 16:46:00', '2018-12-20 15:29:19', 5, 98, '510699005012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761038908542976, '海河路社区', '海河路社区', 1000104, '510699005013', '0', NULL, NULL, '2018-09-30 16:46:11', '2018-12-20 15:29:19', 5, 98, '510699005013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761088028037120, '西河路社区', '西河路社区', 1000104, '510699005014', '0', NULL, NULL, '2018-09-30 16:46:23', '2018-12-20 15:29:19', 5, 98, '510699005014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761152884559872, '祁连山路社区', '祁连山路社区', 1000104, '510699005015', '0', NULL, NULL, '2018-09-30 16:46:38', '2018-12-20 15:29:19', 5, 98, '510699005015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761208824254464, '旌南苑社区', '旌南苑社区', 1000104, '510699005017', '0', NULL, NULL, '2018-09-30 16:46:51', '2018-12-20 15:29:19', 5, 98, '510699005017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761256835665920, '千佛社区', '千佛社区', 1000104, '510699005018', '0', NULL, NULL, '2018-09-30 16:47:03', '2018-12-20 15:29:19', 5, 98, '510699005018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761307288948736, '东升社区', '东升社区', 1000104, '510699005019', '0', NULL, NULL, '2018-09-30 16:47:15', '2018-12-20 15:29:19', 5, 98, '510699005019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761373291040768, '千佛村', '千佛村', 1000104, '510699005201', '0', NULL, NULL, '2018-09-30 16:47:31', '2018-12-20 15:29:19', 5, 98, '510699005201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3810761422397427712, '东升村', '东升村', 1000104, '510699005203', '0', NULL, NULL, '2018-09-30 16:47:42', '2018-12-20 15:29:19', 5, 98, '510699005203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813586663390105600, '桂花社区', '桂花社区', 128, '510704104424', '0', NULL, NULL, '2018-10-08 11:54:21', '2020-07-21 15:48:27', 5, 2, '510704104030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813942138828541952, '东永村', '东永村', 1266, '510723100518', '0', NULL, NULL, '2018-10-09 11:26:54', '2021-01-27 17:18:28', 5, 7, '510723100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813978835503730688, '东塔镇社区', '东塔场社区', 310, '510722102616', '0', NULL, NULL, '2018-10-09 13:52:43', '2019-02-03 09:47:29', 5, 5, '510722102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813979124373835776, '东塔镇东塔村', '东塔村', 310, '510722102176', '0', NULL, NULL, '2018-10-09 13:53:52', '2019-02-03 09:47:29', 5, 5, '510722102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813979738881052672, '鳌鱼村', '鳌鱼村', 1266, '510723100484', '0', NULL, NULL, '2018-10-09 13:56:18', '2020-11-25 13:54:18', 5, 7, '510723100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813980195401945088, '东塔镇东泉村', '东泉村', 310, '510722102558', '0', NULL, NULL, '2018-10-09 13:58:07', '2019-02-03 09:47:29', 5, 5, '510722102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813980370555293696, '东塔镇东林村', '东林村', 310, '510722102007', '0', NULL, NULL, '2018-10-09 13:58:49', '2019-02-03 09:47:29', 5, 5, '510722102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813980491041656832, '东塔镇东江村', '东江村', 310, '510722102636', '0', NULL, NULL, '2018-10-09 13:59:18', '2019-02-03 09:47:29', 5, 5, '510722102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813980617302790144, '东塔镇东亭村', '东亭村', 310, '510722102902', '0', NULL, NULL, '2018-10-09 13:59:48', '2019-02-03 09:47:29', 5, 5, '510722102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813980769001590784, '东塔镇东河村', '东河村', 310, '510722102002', '0', NULL, NULL, '2018-10-09 14:00:24', '2019-02-03 09:47:29', 5, 5, '510722102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813980911561789440, '东塔镇徐桥村', '徐桥村', 310, '510722102974', '0', NULL, NULL, '2018-10-09 14:00:58', '2019-02-03 09:47:29', 5, 5, '510722102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813981102922715136, '东塔镇白蝉村', '白蝉村', 310, '510722102179', '0', NULL, NULL, '2018-10-09 14:01:44', '2019-02-03 09:47:29', 5, 5, '510722102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813981257219362816, '东塔镇龙柏村民委员会', '龙柏村', 310, '510722102807', '0', NULL, NULL, '2018-10-09 14:02:20', '2019-02-03 09:47:29', 5, 5, '510722102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813981402828820480, '东塔镇永陈村', '永陈村', 310, '510722102046', '0', NULL, NULL, '2018-10-09 14:02:55', '2019-02-03 09:47:29', 5, 5, '510722102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813981406288465920, '腾龙社区', '腾龙社区', 1765, '510723101691', '0', NULL, NULL, '2018-10-09 14:02:56', '2020-11-25 13:46:48', 5, 7, '510723101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813981570185351168, '望江社区', '望江社区', 1765, '510723101158', '0', NULL, NULL, '2018-10-09 14:03:35', '2020-07-14 15:30:00', 5, 7, '510723101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813981635649654784, '东塔镇川新村', '川新村', 310, '510722102544', '0', NULL, NULL, '2018-10-09 14:03:51', '2019-02-03 09:47:29', 5, 5, '510722102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813981780664045568, '东塔镇三湾村', '三湾村', 310, '510722102184', '0', NULL, NULL, '2018-10-09 14:04:25', '2019-02-03 09:47:29', 5, 5, '510722102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813982104942465024, '东塔镇红英村', '红英村', 310, '510722102056', '0', NULL, NULL, '2018-10-09 14:05:42', '2019-02-03 09:47:29', 5, 5, '510722102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813982267493109760, '三星村', '三星村', 1765, '510723101459', '0', NULL, NULL, '2018-10-09 14:06:21', '2020-11-25 13:47:43', 5, 7, '510723101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813982808625041408, '新家沟村', '新家沟村', 1765, '510723101199', '0', NULL, NULL, '2018-10-09 14:08:30', '2018-12-11 10:40:25', 5, 7, '510723101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813983227002277888, '梓江村', '梓江村', 1765, '510723101172', '0', NULL, NULL, '2018-10-09 14:10:10', '2020-07-14 15:25:11', 5, 7, '510723101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813984132104114176, '石安社区', '石安社区', 1067, '510722107901', '0', NULL, NULL, '2018-10-09 14:13:46', '2021-01-28 14:15:06', 5, 5, '510722107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813984221807824896, '永兴社区', '永兴社区', 1765, '510723101203', '0', NULL, NULL, '2018-10-09 14:14:07', '2020-11-25 13:48:55', 5, 7, '510723101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813984653703827456, '清泉村', '清泉村', 1067, '510722107016', '0', NULL, NULL, '2018-10-09 14:15:50', '2021-01-28 14:15:23', 5, 5, '510722107236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813985428026216448, '长河村', '长河村', 1067, '510722107791', '0', NULL, NULL, '2018-10-09 14:18:55', '2021-01-28 14:15:41', 5, 5, '510722107235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813985770562965504, '永泉村', '永泉村', 1067, '510722107208', '0', NULL, NULL, '2018-10-09 14:20:16', '2021-01-28 14:16:00', 5, 5, '510722107241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813986157256167424, '照红村', '照红村', 1765, '510723101777', '0', NULL, NULL, '2018-10-09 14:21:49', '2018-12-11 10:40:25', 5, 7, '510723101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813986321941843968, '双兴村', '双兴村', 1765, '510723101028', '0', NULL, NULL, '2018-10-09 14:22:28', '2020-11-25 13:49:59', 5, 7, '510723101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813987052199006208, '通沟村', '通沟村', 1067, '510722107841', '0', NULL, NULL, '2018-10-09 14:25:22', '2021-01-28 14:16:17', 5, 5, '510722107238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813987667734220800, '裕光村', '裕光村', 1067, '510722107785', '0', NULL, NULL, '2018-10-09 14:27:49', '2021-01-28 14:16:50', 5, 5, '510722107237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813988449925648384, '德胜村', '德胜村', 1067, '510722107408', '0', NULL, NULL, '2018-10-09 14:30:55', '2021-01-28 14:17:08', 5, 5, '510722107240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813988540204765184, '保星村', '保星村', 1765, '510723101575', '0', NULL, NULL, '2018-10-09 14:31:17', '2020-11-25 13:50:31', 5, 7, '510723101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813990950599184384, '复明村', '复明村', 1753, '510723102569', '0', NULL, NULL, '2018-10-09 14:40:51', '2020-11-25 15:14:39', 5, 7, '510723102238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813991108502671360, '涪山村', '涪山村', 1753, '510723102236', '0', NULL, NULL, '2018-10-09 14:41:29', '2020-11-25 15:10:24', 5, 7, '510723102249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813991252501385216, '大新村', '大新村', 1753, '510723102914', '0', NULL, NULL, '2018-10-09 14:42:03', '2020-11-25 15:15:10', 5, 7, '510723102236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813991532622041088, '花林村', '花林村', 1753, '510723102310', '0', NULL, NULL, '2018-10-09 14:43:10', '2020-11-25 15:12:27', 5, 7, '510723102244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813994127943847936, '永新镇社区', '社区', 1173, '510722111538', '0', NULL, NULL, '2018-10-09 14:53:29', '2019-02-03 09:47:29', 5, 5, '510722111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813994299994460160, '永新镇崭山村', '崭山村', 1173, '510722111359', '0', NULL, NULL, '2018-10-09 14:54:10', '2019-02-03 09:47:29', 5, 5, '510722111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813994469997989888, '永新镇永联村', '永联村', 1173, '510722111154', '0', NULL, NULL, '2018-10-09 14:54:51', '2019-02-03 09:47:29', 5, 5, '510722111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813994942062579712, '永新镇永胜村', '永胜村', 1173, '510722111495', '0', NULL, NULL, '2018-10-09 14:56:43', '2019-02-03 09:47:29', 5, 5, '510722111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813995130550669312, '永新镇金瓜村', '金瓜村', 1173, '510722111084', '0', NULL, NULL, '2018-10-09 14:57:28', '2019-02-03 09:47:29', 5, 5, '510722111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813995270967578624, '永新镇永久村', '永久村', 1173, '510722111501', '0', NULL, NULL, '2018-10-09 14:58:01', '2019-02-03 09:47:29', 5, 5, '510722111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813995415553757184, '永新镇永星村', '永星村', 1173, '510722111584', '0', NULL, NULL, '2018-10-09 14:58:36', '2019-02-03 09:47:29', 5, 5, '510722111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813995546172116992, '永新镇永青村', '永青村', 1173, '510722111860', '0', NULL, NULL, '2018-10-09 14:59:07', '2019-02-03 09:47:29', 5, 5, '510722111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813995723227058176, '永新镇永乐村', '永乐村', 1173, '510722111356', '0', NULL, NULL, '2018-10-09 14:59:49', '2019-02-03 09:47:29', 5, 5, '510722111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813995903036346368, '永新镇红军村民委员会', '红军村', 1173, '510722111791', '0', NULL, NULL, '2018-10-09 15:00:32', '2019-02-03 09:47:29', 5, 5, '510722111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813996040848461824, '永新镇永征村', '永征村', 1173, '510722111979', '0', NULL, NULL, '2018-10-09 15:01:05', '2019-02-03 09:47:29', 5, 5, '510722111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813996175221641216, '新德社区', '新德社区', 675, '510722112471', '0', NULL, NULL, '2018-10-09 15:01:37', '2021-01-28 14:26:56', 5, 5, '510722112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813996382105817088, '新林村', '新林村', 675, '510722112622', '0', NULL, NULL, '2018-10-09 15:02:26', '2021-01-28 14:27:12', 5, 5, '510722112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813996588372774912, '桃园村', '桃园村', 675, '510722112372', '0', NULL, NULL, '2018-10-09 15:03:16', '2021-01-28 14:27:27', 5, 5, '510722112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813996928686018560, '长堰村', '长堰村', 675, '510722112866', '0', NULL, NULL, '2018-10-09 15:04:37', '2021-01-28 14:27:43', 5, 5, '510722112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813997448125403136, '福田村', '福田村', 675, '510722112508', '0', NULL, NULL, '2018-10-09 15:06:41', '2021-01-28 14:27:58', 5, 5, '510722112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813997740984291328, '富谷村', '富谷村', 675, '510722112592', '0', NULL, NULL, '2018-10-09 15:07:50', '2021-01-28 14:28:34', 5, 5, '510722112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813997896014680064, '新渡村', '新渡村', 675, '510722112599', '0', NULL, NULL, '2018-10-09 15:08:27', '2021-01-28 14:29:34', 5, 5, '510722112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813998497699909632, '新生社区', '新生社区', 1321, '510722113732', '0', NULL, NULL, '2018-10-09 15:10:51', '2021-01-28 14:24:09', 5, 5, '510722113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3813999020239278080, '桂林村', '桂林村', 1321, '510722113677', '0', NULL, NULL, '2018-10-09 15:12:55', '2021-01-28 14:24:26', 5, 5, '510722113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814000176583069696, '双柏村', '双柏村', 1321, '510722113813', '0', NULL, NULL, '2018-10-09 15:17:31', '2021-01-28 14:24:53', 5, 5, '510722113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814000594336272384, '金城村', '金城村', 1321, '510722113425', '0', NULL, NULL, '2018-10-09 15:19:11', '2021-01-28 14:25:08', 5, 5, '510722113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814000754231922688, '苏河村', '苏河村', 1321, '510722113587', '0', NULL, NULL, '2018-10-09 15:19:49', '2021-01-28 14:25:24', 5, 5, '510722113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814000890822709248, '德民村', '德民村', 1321, '510722113115', '0', NULL, NULL, '2018-10-09 15:20:21', '2021-01-28 14:25:43', 5, 5, '510722113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814001195308470272, '联合村', '联合村', 1321, '510722113007', '0', NULL, NULL, '2018-10-09 15:21:34', '2021-01-28 14:26:00', 5, 5, '510722113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814003559595429888, '裕民村', '裕民村', 1321, '510722113964', '0', NULL, NULL, '2018-10-09 15:30:58', '2021-01-28 14:26:16', 5, 5, '510722113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814004791433940992, '长桥村', '长桥村', 1321, '510722113220', '0', NULL, NULL, '2018-10-09 15:35:51', '2021-01-28 14:26:32', 5, 5, '510722113227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814004962146045952, '太建村', '太建村', 1321, '510722113393', '0', NULL, NULL, '2018-10-09 15:36:32', '2021-01-28 14:26:48', 5, 5, '510722113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814005100163813376, '龙河村', '龙河村', 1321, '510722113193', '0', NULL, NULL, '2018-10-09 15:37:05', '2021-01-28 14:27:04', 5, 5, '510722113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814005246968123392, '永兴桥村', '永兴桥村', 1321, '510722113520', '0', NULL, NULL, '2018-10-09 15:37:40', '2021-01-28 14:27:21', 5, 5, '510722113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814005408134254592, '百胜村', '百胜村', 1321, '510722113922', '0', NULL, NULL, '2018-10-09 15:38:18', '2021-01-28 14:27:39', 5, 5, '510722113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814005584719171584, '安居镇社区', '社区', 1312, '510722117175', '0', NULL, NULL, '2018-10-09 15:39:00', '2019-02-03 09:47:29', 5, 5, '510722117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814005767086985216, '安居镇天井坝村', '天井坝村', 1312, '510722117308', '0', NULL, NULL, '2018-10-09 15:39:44', '2019-02-03 09:47:29', 5, 5, '510722117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814005907106222080, '安居镇梨子园村', '梨子园村', 1312, '510722117926', '0', NULL, NULL, '2018-10-09 15:40:17', '2019-02-03 09:47:29', 5, 5, '510722117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814006061053693952, '安居镇大佛寺村', '大佛寺村', 1312, '510722117094', '0', NULL, NULL, '2018-10-09 15:40:54', '2019-02-03 09:47:29', 5, 5, '510722117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814006191236763648, '安居镇明月村', '明月村', 1312, '510722117421', '0', NULL, NULL, '2018-10-09 15:41:25', '2019-02-03 09:47:29', 5, 5, '510722117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814006345133903872, '安居镇东狱村', '东狱村', 1312, '510722117184', '0', NULL, NULL, '2018-10-09 15:42:02', '2019-02-03 09:47:29', 5, 5, '510722117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814006529876217856, '安居镇庙进村', '庙进村', 1312, '510722117682', '0', NULL, NULL, '2018-10-09 15:42:46', '2019-02-03 09:47:29', 5, 5, '510722117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814006652538900480, '安居镇程家村', '程家村', 1312, '510722117934', '0', NULL, NULL, '2018-10-09 15:43:15', '2019-02-03 09:47:29', 5, 5, '510722117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814006838816329728, '安居镇云台村', '云台村', 1312, '510722117151', '0', NULL, NULL, '2018-10-09 15:43:59', '2019-02-03 09:47:29', 5, 5, '510722117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814007092886294528, '回龙村', '回龙村', 1753, '510723102881', '0', NULL, NULL, '2018-10-09 15:45:00', '2020-11-25 15:16:16', 5, 7, '510723102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814007411573706752, '前锋镇社区', '社区', 1527, '510722128742', '0', NULL, NULL, '2018-10-09 15:46:16', '2019-02-03 09:47:29', 5, 5, '510722128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814007468008067072, '红关村', '红关村', 1753, '510723102656', '0', NULL, NULL, '2018-10-09 15:46:30', '2020-11-25 15:12:06', 5, 7, '510723102245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814007577538121728, '前锋镇杨五沟村', '杨五沟村', 1527, '510722128637', '0', NULL, NULL, '2018-10-09 15:46:56', '2019-02-03 09:47:29', 5, 5, '510722128201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814007727844413440, '前锋镇寺垭口村', '寺垭口村', 1527, '510722128788', '0', NULL, NULL, '2018-10-09 15:47:31', '2019-02-03 09:47:29', 5, 5, '510722128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814007914252652544, '前锋镇金龟村', '金龟村', 1527, '510722128448', '0', NULL, NULL, '2018-10-09 15:48:16', '2019-02-03 09:47:29', 5, 5, '510722128203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814008107613474816, '前锋镇忠义宫村', '忠义宫村', 1527, '510722128739', '0', NULL, NULL, '2018-10-09 15:49:02', '2019-02-03 09:47:29', 5, 5, '510722128204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814008386752794624, '前锋镇栏杆桥村', '栏杆桥村', 1527, '510722128506', '0', NULL, NULL, '2018-10-09 15:50:09', '2019-02-03 09:47:29', 5, 5, '510722128205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814008567795732480, '前锋镇丝公庙村', '丝公庙村', 1527, '510722128962', '0', NULL, NULL, '2018-10-09 15:50:52', '2019-02-03 09:47:29', 5, 5, '510722128206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814008701434646528, '前锋镇雷波村', '雷波村', 1527, '510722128141', '0', NULL, NULL, '2018-10-09 15:51:24', '2019-02-03 09:47:29', 5, 5, '510722128207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814008853176176640, '前锋镇五根松村', '五根松村', 1527, '510722128353', '0', NULL, NULL, '2018-10-09 15:52:00', '2019-02-03 09:47:29', 5, 5, '510722128208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814009274876219392, '雄关村', '雄关村', 1753, '510723102487', '0', NULL, NULL, '2018-10-09 15:53:40', '2020-11-25 15:13:14', 5, 7, '510723102242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814009439049928704, '龙坛村', '龙坛村', 1753, '510723102471', '0', NULL, NULL, '2018-10-09 15:54:19', '2020-11-25 15:14:17', 5, 7, '510723102239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814009873231433728, '前锋村', '前锋村', 1753, '510723102405', '0', NULL, NULL, '2018-10-09 15:56:03', '2020-11-25 15:16:56', 5, 7, '510723102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814009931360555008, ' 黎曙镇长兴村', '长兴村', 1344, '510722134942', '0', NULL, NULL, '2018-10-09 15:56:17', '2019-02-03 09:47:29', 5, 5, '510722134204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814010102085242880, ' 黎曙镇黎福村', '黎福村', 1344, '510722134247', '0', NULL, NULL, '2018-10-09 15:56:58', '2019-02-03 09:47:29', 5, 5, '510722134206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814010202634768384, '五柳村', '五柳村', 1753, '510723102023', '0', NULL, NULL, '2018-10-09 15:57:21', '2020-11-25 15:15:27', 5, 7, '510723102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814010275251539968, ' 黎曙镇黎曙村', ' 黎曙村', 1344, '510722134271', '0', NULL, NULL, '2018-10-09 15:57:39', '2019-02-03 09:47:29', 5, 5, '510722134206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814010367639212032, '五星村', '五星村', 1753, '510723102908', '0', NULL, NULL, '2018-10-09 15:58:01', '2018-12-11 10:40:25', 5, 7, '510723102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814010398458433536, ' 黎曙镇字库村', '字库村', 1344, '510722134030', '0', NULL, NULL, '2018-10-09 15:58:08', '2019-02-03 09:47:29', 5, 5, '510722134207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814010601899479040, '黎曙镇佛岩村', '佛岩村', 1344, '510722134347', '0', NULL, NULL, '2018-10-09 15:58:57', '2019-02-03 09:47:29', 5, 5, '510722134208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011253161906176, '三岔村', '三岔村', 1753, '510723102002', '0', NULL, NULL, '2018-10-09 16:01:32', '2020-11-25 15:13:54', 5, 7, '510723102240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011336292749312, '下新乡社区', '社区 ', 1611, '510722215625', '0', NULL, NULL, '2018-10-09 16:01:52', '2019-02-03 09:47:29', 5, 5, '510722215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011444345884672, '五马社区', '五马社区', 1753, '510723102645', '0', NULL, NULL, '2018-10-09 16:02:18', '2020-11-25 15:17:34', 5, 7, '510723102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011508892553216, '下新乡五星村', '五星村', 1611, '510722215845', '0', NULL, NULL, '2018-10-09 16:02:33', '2019-02-03 09:47:29', 5, 5, '510722215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011592199294976, '宝山社区', '宝山社区', 1753, '510723102024', '0', NULL, NULL, '2018-10-09 16:02:53', '2020-11-25 15:06:41', 5, 7, '510723102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011659165552640, '下新乡风洞村', '风洞村', 1611, '510722215756', '0', NULL, NULL, '2018-10-09 16:03:09', '2019-02-03 09:47:29', 5, 5, '510722215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011791756414976, '下新乡红旗村', '红旗村', 1611, '510722215899', '0', NULL, NULL, '2018-10-09 16:03:40', '2019-02-03 09:47:29', 5, 5, '510722215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011825117908992, '文汇社区', '文汇社区', 1753, '510723102797', '0', NULL, NULL, '2018-10-09 16:03:48', '2020-11-25 15:05:58', 5, 7, '510723102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814011930940461056, '下新乡富强村', '富强村', 1611, '510722215225', '0', NULL, NULL, '2018-10-09 16:04:14', '2019-02-03 09:47:29', 5, 5, '510722215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012076117905408, '下新乡团结村', '团结村', 1611, '510722215619', '0', NULL, NULL, '2018-10-09 16:04:48', '2019-02-03 09:47:29', 5, 5, '510722215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012171860496384, '青献村', '青献村', 1753, '510723102225', '0', NULL, NULL, '2018-10-09 16:05:11', '2020-11-25 15:15:58', 5, 7, '510723102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012196418932736, '下新乡松林村', '松林村', 1611, '510722215780', '0', NULL, NULL, '2018-10-09 16:05:17', '2019-02-03 09:47:29', 5, 5, '510722215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012341213908992, '下新乡凉水井村', '凉水井村', 1611, '510722215456', '0', NULL, NULL, '2018-10-09 16:05:51', '2019-02-03 09:47:29', 5, 5, '510722215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012489734737920, '梨园村', '梨园村', 1753, '510723102956', '0', NULL, NULL, '2018-10-09 16:06:27', '2020-11-25 15:15:43', 5, 7, '510723102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012515475443712, '进都乡场镇社区', '场镇社区', 470, '510722216990', '0', NULL, NULL, '2018-10-09 16:06:33', '2019-02-03 09:47:29', 5, 5, '510722216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012638053978112, '幸福村', '幸福村', 1753, '510723102799', '0', NULL, NULL, '2018-10-09 16:07:02', '2018-12-11 10:40:25', 5, 7, '510723102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012711076024320, '进都乡响滩子村', '响滩子村', 470, '510722216386', '0', NULL, NULL, '2018-10-09 16:07:20', '2019-02-03 09:47:29', 5, 5, '510722216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814012847513325568, '进都乡龙凤村', '龙凤村', 470, '510722216721', '0', NULL, NULL, '2018-10-09 16:07:52', '2019-02-03 09:47:29', 5, 5, '510722216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814013008909881344, '进都乡侯家沟村', '侯家沟村', 470, '510722216497', '0', NULL, NULL, '2018-10-09 16:08:31', '2019-02-03 09:47:29', 5, 5, '510722216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814013161771290624, '进都乡仙桥村', '仙桥村', 470, '510722216814', '0', NULL, NULL, '2018-10-09 16:09:07', '2019-02-03 09:47:29', 5, 5, '510722216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814013296374370304, '进都乡双山村', '双山村', 470, '510722216015', '0', NULL, NULL, '2018-10-09 16:09:39', '2019-02-03 09:47:29', 5, 5, '510722216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814013468433633280, '进都乡芭蕉村', '芭蕉村', 470, '510722216033', '0', NULL, NULL, '2018-10-09 16:10:20', '2019-02-03 09:47:29', 5, 5, '510722216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814013663732486144, '大同村', '大同村', 1375, '510723103348', '0', NULL, NULL, '2018-10-09 16:11:07', '2020-11-25 14:52:24', 5, 7, '510723103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814013843156946944, '高堰乡社区', '社区 ', 3797351636565938176, '510722200001', '0', NULL, NULL, '2018-10-09 16:11:49', '2019-02-03 09:47:29', 5, 5, '510722200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814013941442334720, '强云村', '强云村', 1375, '510723103288', '0', NULL, NULL, '2018-10-09 16:12:13', '2020-11-25 14:55:52', 5, 7, '510723103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814014101269696512, '同心村', '同心村', 1375, '510723103472', '0', NULL, NULL, '2018-10-09 16:12:51', '2020-11-25 14:55:31', 5, 7, '510723103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814014109360508928, '高堰乡土墙村', '土墙村', 3797351636565938176, '510722200201', '0', NULL, NULL, '2018-10-09 16:12:53', '2019-02-03 09:47:29', 5, 5, '510722200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814014285391253504, '高堰乡龙头村', '龙头村', 3797351636565938176, '510722200202', '0', NULL, NULL, '2018-10-09 16:13:35', '2019-02-03 09:47:29', 5, 5, '510722200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814014451176099840, '高堰乡福泉村', '福泉村', 3797351636565938176, '510722200203', '0', NULL, NULL, '2018-10-09 16:14:14', '2019-02-03 09:47:29', 5, 5, '510722200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814014630478139392, '高堰乡麒麟村', '麒麟村', 3797351636565938176, '510722200204', '0', NULL, NULL, '2018-10-09 16:14:57', '2019-02-03 09:47:29', 5, 5, '510722200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814014782022537216, '高堰乡大树村', '大树村', 3797351636565938176, '510722200205', '0', NULL, NULL, '2018-10-09 16:15:33', '2019-02-03 09:47:29', 5, 5, '510722200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814014954839920640, '高堰乡万丰村', '万丰村', 3797351636565938176, '510722200206', '0', NULL, NULL, '2018-10-09 16:16:15', '2019-02-03 09:47:29', 5, 5, '510722200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814015106900217856, '高堰乡谷奔村', '谷奔村', 3797351636565938176, '510722200207', '0', NULL, NULL, '2018-10-09 16:16:51', '2019-02-03 09:47:29', 5, 5, '510722200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814015275289726976, '高堰乡石桩村', '石桩村', 3797351636565938176, '510722200208', '0', NULL, NULL, '2018-10-09 16:17:31', '2019-02-03 09:47:29', 5, 5, '510722200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814015293316583424, '金佛社区', '金佛社区', 1375, '510723103863', '0', NULL, NULL, '2018-10-09 16:17:35', '2020-11-25 14:43:22', 5, 7, '510723103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814015412681756672, '高堰乡常乐村', '常乐村', 3797351636565938176, '510722200209', '0', NULL, NULL, '2018-10-09 16:18:04', '2019-02-03 09:47:29', 5, 5, '510722200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814015572585926656, '思源社区', '思源社区', 1375, '510723103279', '0', NULL, NULL, '2018-10-09 16:18:42', '2020-11-25 14:43:47', 5, 7, '510723103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814015706090885120, '古来社区', '古来社区', 1375, '510723103020', '0', NULL, NULL, '2018-10-09 16:19:14', '2020-11-25 14:45:14', 5, 7, '510723103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814015841616973824, '孟阳村', '孟阳村', 1375, '510723103298', '0', NULL, NULL, '2018-10-09 16:19:46', '2020-11-25 14:54:56', 5, 7, '510723103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814016067660861440, '林岩村', '林岩村', 1375, '510723103491', '0', NULL, NULL, '2018-10-09 16:20:40', '2020-11-25 14:54:32', 5, 7, '510723103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814017521733783552, '桃李村', '桃李村', 1375, '510723103265', '0', NULL, NULL, '2018-10-09 16:26:27', '2020-11-25 14:53:59', 5, 7, '510723103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814018966168195072, '木冈村', '木冈村', 1375, '510723103394', '0', NULL, NULL, '2018-10-09 16:32:11', '2018-12-11 10:40:25', 5, 7, '510723103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814019139573305344, '天台村', '天台村', 1375, '510723103957', '0', NULL, NULL, '2018-10-09 16:32:52', '2020-11-25 14:53:26', 5, 7, '510723103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814023843141046272, '高林村', '高林村', 573, '510723105003', '0', NULL, NULL, '2018-10-09 16:51:34', '2020-11-25 14:31:32', 5, 7, '510723105227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814024306293133312, '长乐村', '长乐村', 573, '510723105942', '0', NULL, NULL, '2018-10-09 16:53:24', '2018-12-11 10:40:25', 5, 7, '510723105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814024653212143616, '定光村', '定光村', 573, '510723105307', '0', NULL, NULL, '2018-10-09 16:54:47', '2020-11-25 14:32:18', 5, 7, '510723105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814025591868018688, '湍江社区', '湍江社区', 573, '510723105115', '0', NULL, NULL, '2018-10-09 16:58:31', '2020-11-25 14:32:42', 5, 7, '510723105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814025730891894784, '黄天坝社区', '黄天坝社区', 573, '510723105184', '0', NULL, NULL, '2018-10-09 16:59:04', '2018-12-11 10:40:25', 5, 7, '510723105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814026356979847168, '金益村', '金益村', 573, '510723105645', '0', NULL, NULL, '2018-10-09 17:01:33', '2020-11-25 14:33:16', 5, 7, '510723105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814273932413030400, '龙台村', '龙台村', 573, '510723105654', '0', NULL, NULL, '2018-10-10 09:25:20', '2020-11-25 14:33:37', 5, 7, '510723105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814274842737299456, '光辉场社区', '光辉场社区', 825, '510722218238', '0', NULL, NULL, '2018-10-10 09:28:57', '2021-01-28 14:24:22', 5, 5, '510722145002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814275425799819264, '利和村', '利和村', 573, '510723105925', '0', NULL, NULL, '2018-10-10 09:31:16', '2020-11-25 14:34:01', 5, 7, '510723105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814275671355609088, '老马村', '老马村', 825, '510722218777', '0', NULL, NULL, '2018-10-10 09:32:15', '2021-01-28 14:24:45', 5, 5, '510722145202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814276269894848512, '九曲村', '九曲村', 825, '510722218705', '0', NULL, NULL, '2018-10-10 09:34:38', '2021-01-28 14:25:09', 5, 5, '510722145227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814276451801944064, '伯乐村', '伯乐村', 139, '510723106864', '0', NULL, NULL, '2018-10-10 09:35:21', '2020-11-25 09:58:33', 5, 7, '510723116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814276995174420480, '云龙村', '云龙村', 139, '510723106035', '0', NULL, NULL, '2018-10-10 09:37:31', '2020-11-25 09:59:04', 5, 7, '510723116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814277295566016512, '龙顾村', '龙顾村', 139, '510723106954', '0', NULL, NULL, '2018-10-10 09:38:42', '2020-11-25 09:59:24', 5, 7, '510723116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814280624514060288, '高峯村', '高峯村', 139, '510723106187', '0', NULL, NULL, '2018-10-10 09:51:56', '2020-07-14 16:36:02', 5, 7, '510723106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814281161535311872, '榆龙社区', '榆龙社区', 139, '510723106001', '0', NULL, NULL, '2018-10-10 09:54:04', '2020-11-25 09:59:50', 5, 7, '510723116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814281577359265792, '三合村', '三合村', 139, '510723106716', '0', NULL, NULL, '2018-10-10 09:55:43', '2020-11-25 10:00:26', 5, 7, '510723116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814282795908648960, '花园镇社区', '社区', 236, '510722139177', '0', NULL, NULL, '2018-10-10 10:00:34', '2019-02-03 09:47:29', 5, 5, '510722139001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814282983428378624, '青松村', '青松村', 1129, '510723107422', '0', NULL, NULL, '2018-10-10 10:01:18', '2020-11-25 13:34:58', 5, 7, '510723119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814283398894768128, '新胜村', '新胜村', 1129, '510723107510', '0', NULL, NULL, '2018-10-10 10:02:57', '2020-11-25 13:39:29', 5, 7, '510723119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814283461229989888, '花园镇光明社区', '光明社区', 236, '510722139181', '0', NULL, NULL, '2018-10-10 10:03:12', '2019-02-03 09:47:29', 5, 5, '510722139004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814283516054654976, '江坝村', '江坝村', 1129, '510723107558', '0', NULL, NULL, '2018-10-10 10:03:25', '2020-11-25 13:38:58', 5, 7, '510723119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814283578196938752, '花园镇营城村', '营城村', 236, '510722139663', '0', NULL, NULL, '2018-10-10 10:03:40', '2019-02-03 09:47:29', 5, 5, '510722139201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814283811224473600, '花园镇蟠龙山村', '蟠龙山村', 236, '510722139102', '0', NULL, NULL, '2018-10-10 10:04:36', '2019-02-03 09:47:29', 5, 5, '510722139203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814283947081781248, '花园镇水磨河村', '水磨河村', 236, '510722139847', '0', NULL, NULL, '2018-10-10 10:05:08', '2019-02-03 09:47:29', 5, 5, '510722139204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814284051180212224, '花园镇宝林寺村', '宝林寺村', 236, '510722139997', '0', NULL, NULL, '2018-10-10 10:05:33', '2019-02-03 09:47:29', 5, 5, '510722139205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814284195376189440, '花园镇星楼村', '星楼村', 236, '510722139876', '0', NULL, NULL, '2018-10-10 10:06:07', '2019-02-03 09:47:29', 5, 5, '510722139206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814284284357955584, '花园镇涪城村', '涪城村', 236, '510722139468', '0', NULL, NULL, '2018-10-10 10:06:28', '2019-02-03 09:47:29', 5, 5, '510722139207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814284382093889536, '花园镇琴山村', '琴山村', 236, '510722139781', '0', NULL, NULL, '2018-10-10 10:06:52', '2019-02-03 09:47:29', 5, 5, '510722139208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814284476708868096, '花园镇涪江村', '涪江村', 236, '510722139744', '0', NULL, NULL, '2018-10-10 10:07:14', '2019-02-03 09:47:29', 5, 5, '510722139209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814284632028008448, '花园镇枣河村', '枣河村', 236, '510722139023', '0', NULL, NULL, '2018-10-10 10:07:51', '2019-02-03 09:47:29', 5, 5, '510722139210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814284902829707264, '青龙村', '青龙村', 1129, '510723107414', '0', NULL, NULL, '2018-10-10 10:08:56', '2020-11-25 13:38:21', 5, 7, '510723119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814285038687670272, '花园镇白衣村', '白衣村', 236, '510722139686', '0', NULL, NULL, '2018-10-10 10:09:28', '2019-02-03 09:47:29', 5, 5, '510722139212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814285121398951936, '花园镇镇江村', '镇江村', 236, '510722139855', '0', NULL, NULL, '2018-10-10 10:09:48', '2019-02-03 09:47:29', 5, 5, '510722139213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814285250889437184, '花园镇八字老村', '八字老村', 236, '510722139080', '0', NULL, NULL, '2018-10-10 10:10:19', '2019-02-03 09:47:29', 5, 5, '510722139214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814285749026476032, '花园镇四脊村', '四脊村', 236, '510722139211', '0', NULL, NULL, '2018-10-10 10:12:18', '2019-02-03 09:47:29', 5, 5, '510722139211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814285867145940992, '花园镇法源寺村', '法源寺村', 236, '510722139558', '0', NULL, NULL, '2018-10-10 10:12:46', '2019-02-03 09:47:29', 5, 5, '510722139202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814286979211251712, '中新社区', '中新社区', 1810, '510722120807', '0', NULL, NULL, '2018-10-10 10:17:11', '2021-01-29 11:40:25', 5, 5, '510722120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814287077530324992, '安乐村', '安乐村', 1810, '510722120605', '0', NULL, NULL, '2018-10-10 10:17:34', '2021-01-28 15:13:58', 5, 5, '510722120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814287389481422848, '金钩村', '金钩村', 1810, '510722120688', '0', NULL, NULL, '2018-10-10 10:18:49', '2021-01-28 15:14:06', 5, 5, '510722120229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814287658772123648, '革新村', '革新村', 1810, '510722120817', '0', NULL, NULL, '2018-10-10 10:19:53', '2021-01-28 15:14:24', 5, 5, '510722120228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814287744399495168, '大林村', '大林村', 1810, '510722120623', '0', NULL, NULL, '2018-10-10 10:20:13', '2021-01-28 15:14:34', 5, 5, '510722120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814288401969631232, '五碑村', '五碑村', 1810, '510722120609', '0', NULL, NULL, '2018-10-10 10:22:50', '2021-01-28 15:14:44', 5, 5, '510722120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814289610096693248, '高新村', '高新村', 1810, '510722120282', '0', NULL, NULL, '2018-10-10 10:27:38', '2021-01-28 15:14:56', 5, 5, '510722120227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814290106392432640, '建平社区', '建平社区', 1696, '510722127492', '0', NULL, NULL, '2018-10-10 10:29:37', '2021-01-29 11:25:20', 5, 5, '510722127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814290188806180864, '红星场社区', '红星场社区', 1696, '510722127399', '0', NULL, NULL, '2018-10-10 10:29:56', '2021-01-28 16:03:14', 5, 5, '510722127002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814290325955334144, '玉皇村', '玉皇村', 1696, '510722127771', '0', NULL, NULL, '2018-10-10 10:30:29', '2021-01-28 16:02:49', 5, 5, '510722127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814291050785591296, '四季村', '四季村', 1696, '510722127316', '0', NULL, NULL, '2018-10-10 10:33:22', '2021-01-28 16:03:37', 5, 5, '510722127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814291568715157504, '温家河村', '温家河村', 1696, '510722127162', '0', NULL, NULL, '2018-10-10 10:35:25', '2021-01-28 16:04:03', 5, 5, '510722127208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814291915697737728, '大湾村', '大湾村', 1696, '510722127972', '0', NULL, NULL, '2018-10-10 10:36:48', '2021-01-28 16:04:24', 5, 5, '510722127211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814292098077872128, '长征村', '长征村', 1696, '510722127099', '0', NULL, NULL, '2018-10-10 10:37:31', '2021-01-28 16:04:47', 5, 5, '510722127213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814292422658936832, '栖凤村', '栖凤村', 1696, '510722127501', '0', NULL, NULL, '2018-10-10 10:38:49', '2021-01-28 16:05:08', 5, 5, '510722127216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814292739387478016, '芝麻村', '芝麻村', 1696, '510722127718', '0', NULL, NULL, '2018-10-10 10:40:04', '2021-01-28 16:05:30', 5, 5, '510722127218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814296891995901952, '宝泉乡场镇社区', '场镇社区', 608, '510722209464', '0', NULL, NULL, '2018-10-10 10:56:34', '2019-02-03 09:47:29', 5, 5, '510722209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814297130404204544, '宝泉乡槐荫村', '槐荫村', 608, '510722209595', '0', NULL, NULL, '2018-10-10 10:57:31', '2019-02-03 09:47:29', 5, 5, '510722209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814297306266914816, '宝泉乡宝泉村', '宝泉村', 608, '510722209228', '0', NULL, NULL, '2018-10-10 10:58:13', '2019-02-03 09:47:29', 5, 5, '510722209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814297451767713792, '宝泉乡金钟村', '金钟村', 608, '510722209013', '0', NULL, NULL, '2018-10-10 10:58:48', '2019-02-03 09:47:29', 5, 5, '510722209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814297602708262912, '宝泉乡岗山村', '岗山村', 608, '510722209337', '0', NULL, NULL, '2018-10-10 10:59:24', '2019-02-03 09:47:29', 5, 5, '510722209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814297818320916480, '宝泉乡槐花村', '槐花村', 608, '510722209569', '0', NULL, NULL, '2018-10-10 11:00:15', '2019-02-03 09:47:29', 5, 5, '510722209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814298003482529792, '宝泉乡舒家河村', '舒家河村', 608, '510722209714', '0', NULL, NULL, '2018-10-10 11:00:59', '2019-02-03 09:47:29', 5, 5, '510722209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814298153684619264, '宝泉乡星月村', '星月村', 608, '510722209623', '0', NULL, NULL, '2018-10-10 11:01:35', '2019-02-03 09:47:29', 5, 5, '510722209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814301303443214336, '剑河社区', '剑河社区', 1971, '510723111318', '0', NULL, NULL, '2018-10-10 11:14:06', '2020-07-14 16:14:48', 5, 7, '510723111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814301427766579200, '裕泉村', '裕泉村', 1971, '510723111605', '0', NULL, NULL, '2018-10-10 11:14:36', '2020-07-14 15:39:53', 5, 7, '510723111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814301952176345088, '小莲沟村', '小莲沟村', 1971, '510723111668', '0', NULL, NULL, '2018-10-10 11:16:41', '2020-07-14 16:14:09', 5, 7, '510723111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814302229968900096, '长寿村', '长寿村', 1971, '510723111881', '0', NULL, NULL, '2018-10-10 11:17:47', '2020-07-14 15:48:37', 5, 7, '510723111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814302344875790336, '军民村', '军民村', 1971, '510723111899', '0', NULL, NULL, '2018-10-10 11:18:14', '2020-07-14 15:50:07', 5, 7, '510723111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814302496005738496, '安居社区', '安居社区', 1971, '510723111830', '0', NULL, NULL, '2018-10-10 11:18:51', '2018-12-11 10:40:25', 5, 7, '510723111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814302773018546176, '黄金钩村', '黄金钩村', 1971, '510723111950', '0', NULL, NULL, '2018-10-10 11:19:57', '2020-07-14 15:49:09', 5, 7, '510723111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814302902387265536, '广协村', '广协村', 1971, '510723111174', '0', NULL, NULL, '2018-10-10 11:20:27', '2018-12-11 10:40:25', 5, 7, '510723111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814303025893134336, '鹅溪村', '鹅溪村', 1971, '510723111223', '0', NULL, NULL, '2018-10-10 11:20:57', '2018-12-11 10:40:25', 5, 7, '510723111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814304681199849472, '天和村', '天和村', 685, '510723112765', '0', NULL, NULL, '2018-10-10 11:27:32', '2020-11-25 14:29:36', 5, 7, '510723118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814304795004162048, '灵星村', '灵星村', 685, '510723112569', '0', NULL, NULL, '2018-10-10 11:27:59', '2020-11-25 14:32:05', 5, 7, '510723118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814305608548405248, '爱国村', '爱国村', 685, '510723112849', '0', NULL, NULL, '2018-10-10 11:31:13', '2020-11-25 14:29:56', 5, 7, '510723118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814305720632397824, '玉龙村', '玉龙村', 685, '510723112701', '0', NULL, NULL, '2018-10-10 11:31:39', '2020-11-25 14:30:20', 5, 7, '510723118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814305923544436736, '桂花村', '桂花村', 685, '510723112422', '0', NULL, NULL, '2018-10-10 11:32:28', '2020-11-25 14:30:36', 5, 7, '510723118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814306597229744128, '玉城村', '玉城村', 685, '510723112310', '0', NULL, NULL, '2018-10-10 11:35:08', '2020-11-25 14:31:00', 5, 7, '510723118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814307170053836800, '安定村', '安定村', 685, '510723112956', '0', NULL, NULL, '2018-10-10 11:37:25', '2020-11-25 14:31:20', 5, 7, '510723118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814307485603909632, '林农社区', '林农社区', 685, '510723112069', '0', NULL, NULL, '2018-10-10 11:38:40', '2020-11-25 14:32:27', 5, 7, '510723118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814374396030799872, '马鞍山村', '马鞍山村', 1602894, '511381211287', '0', NULL, NULL, '2018-10-10 16:04:33', '2018-10-10 16:04:33', 5, 4, '511381211215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814385851619528704, '城东路社区', '城东路社区', 29024, '510723002900', '0', NULL, NULL, '2018-10-10 16:50:04', '2020-07-14 14:17:55', 5, 7, '510723002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814386051657682944, '北街社区', '北街社区', 29024, '510723002901', '0', NULL, NULL, '2018-10-10 16:50:52', '2020-07-14 14:10:30', 5, 7, '510723002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814386176140431360, '指南社区', '指南社区', 29024, '510723002069', '0', NULL, NULL, '2018-10-10 16:51:22', '2020-07-14 14:15:56', 5, 7, '510723002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814386411902259200, '新西街社区', '新西街社区', 29024, '510723002957', '0', NULL, NULL, '2018-10-10 16:52:18', '2020-07-14 14:13:22', 5, 7, '510723002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814386529846087680, '文同路社区', '文同路社区', 29024, '510723002073', '0', NULL, NULL, '2018-10-10 16:52:46', '2021-03-11 08:59:28', 5, 7, '510723002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814386661338042368, '东街社区', '东街社区', 29024, '510723002710', '0', NULL, NULL, '2018-10-10 16:53:17', '2020-07-14 14:11:26', 5, 7, '510723002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814386781962293248, '南街社区', '南街社区', 29024, '510723002531', '0', NULL, NULL, '2018-10-10 16:53:46', '2020-07-14 14:12:34', 5, 7, '510723002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814387044906618880, '石岭社区', '石岭社区', 29024, '510723002245', '0', NULL, NULL, '2018-10-10 16:54:49', '2020-07-14 14:18:47', 5, 7, '510723002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814387165065039872, '石龙社区', '石龙社区', 29024, '510723002385', '0', NULL, NULL, '2018-10-10 16:55:17', '2020-07-14 14:19:21', 5, 7, '510723002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3814387300838854656, '滨江社区', '滨江社区', 29024, '510723002588', '0', NULL, NULL, '2018-10-10 16:55:50', '2020-07-14 14:20:04', 5, 7, '510723002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3815750254511968256, '民主村', '民主村', 1602918, '511381213307', '0', NULL, NULL, '2018-10-14 11:11:47', '2018-10-14 11:11:47', 5, 4, '511381213212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816182317308366848, '乐山市市中区水口镇周金村', '周金村', 3789753337957502976, '511102107080', '0', NULL, NULL, '2018-10-15 15:48:40', '2020-10-23 22:27:16', 5, 1, '511102107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816188712413876224, '乐山市市中区水口镇水口场社区', '水口场社区', 3789753337957502976, '511102107453', '0', NULL, NULL, '2018-10-15 16:14:05', '2020-10-23 22:27:16', 5, 1, '511102107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816189132238409728, '乐山市市中区水口镇周桥坝村', '周桥坝村', 3789753337957502976, '511102107138', '0', NULL, NULL, '2018-10-15 16:15:45', '2020-10-23 22:27:16', 5, 1, '511102107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816189557448429568, '乐山市市中区水口镇华光村', '华光村', 3789753337957502976, '511102107577', '0', NULL, NULL, '2018-10-15 16:17:27', '2020-10-23 22:27:16', 5, 1, '511102107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816189674394406912, '乐山市市中区水口镇黄金村', '黄金村', 3789753337957502976, '511102107483', '0', NULL, NULL, '2018-10-15 16:17:54', '2020-10-23 22:27:16', 5, 1, '511102107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816195329502924800, '乐山市市中区海棠街道新村街社区', '新村街社区', 3789752817062432768, '511102003715', '0', NULL, NULL, '2018-10-15 16:40:23', '2020-10-23 22:27:16', 5, 1, '511102008014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816195408578793472, '乐山市市中区海棠街道人民西路社区', '人民西路社区', 3789752817062432768, '511102003576', '0', NULL, NULL, '2018-10-15 16:40:42', '2020-10-23 22:27:16', 5, 1, '511102008015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816195599918485504, '乐山市市中区海棠街道府街社区', '府街社区', 3789752817062432768, '511102003128', '0', NULL, NULL, '2018-10-15 16:41:27', '2020-10-23 22:27:16', 5, 1, '511102008017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816195648790646784, '乐山市市中区海棠街道桂花楼社区', '桂花楼社区', 3789752817062432768, '511102003318', '0', NULL, NULL, '2018-10-15 16:41:39', '2020-10-23 22:27:16', 5, 1, '511102008018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816195728004141056, '乐山市市中区海棠街道水井冲社区', '水井冲社区', 3789752817062432768, '511102003229', '0', NULL, NULL, '2018-10-15 16:41:58', '2020-10-23 22:27:16', 5, 1, '511102008019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816196504080011264, '乐山市市中区大佛街道篦子街社区', '篦子街社区', 3789752856652337152, '511102004893', '0', NULL, NULL, '2018-10-15 16:45:03', '2020-10-23 22:27:16', 5, 1, '511102004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816196683617587200, '乐山市市中区大佛街道龙泓路社区', '龙泓路社区', 3789752856652337152, '511102004732', '0', NULL, NULL, '2018-10-15 16:45:46', '2020-10-23 22:27:16', 5, 1, '511102004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816196842879504384, '乐山市市中区大佛街道任家坝村', '任家坝村', 3789752856652337152, '511102004493', '0', NULL, NULL, '2018-10-15 16:46:24', '2020-10-23 22:27:16', 5, 1, '511102004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816196898214301696, '乐山市市中区大佛街道大佛坝村', '大佛坝村', 3789752856652337152, '511102004660', '0', NULL, NULL, '2018-10-15 16:46:37', '2020-10-23 22:27:16', 5, 1, '511102004202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816197029739286528, '乐山市市中区大佛街道碧山路社区', '碧山路社区', 3789752856652337152, '511102004892', '0', NULL, NULL, '2018-10-15 16:47:08', '2020-10-23 22:27:16', 5, 1, '511102004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816197508746235904, '乐山市市中区绿心街道肖坝社区', '肖坝社区', 3789752904194379776, '511102005543', '0', NULL, NULL, '2018-10-15 16:49:02', '2021-03-10 23:49:55', 5, 1, '511102005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816197568615600128, '乐山市市中区绿心街道共和社区', '共和社区', 3789752904194379776, '511102005924', '0', NULL, NULL, '2018-10-15 16:49:17', '2021-03-10 23:50:17', 5, 1, '511102005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816197607181832192, '乐山市市中区绿心街道大田社区', '大田社区', 3789752904194379776, '511102005107', '0', NULL, NULL, '2018-10-15 16:49:26', '2021-03-10 23:50:36', 5, 1, '511102005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816197665319866368, '乐山市市中区绿心街道青江社区', '青江社区', 3789752904194379776, '511102005683', '0', NULL, NULL, '2018-10-15 16:49:40', '2021-03-10 23:50:55', 5, 1, '511102005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816197715600396288, '乐山市市中区绿心街道石龙社区', '石龙社区', 3789752904194379776, '511102005285', '0', NULL, NULL, '2018-10-15 16:49:52', '2021-03-10 23:51:19', 5, 1, '511102005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816197771745742848, '乐山市市中区绿心街道竹公溪社区', '竹公溪社区', 3789752904194379776, '511102005405', '0', NULL, NULL, '2018-10-15 16:50:05', '2021-03-10 23:51:56', 5, 1, '511102005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816198517920944128, '乐山市市中区通江街道通江社区', '通江社区', 3789752944237924352, '511102006605', '0', NULL, NULL, '2018-10-15 16:53:03', '2020-10-23 22:27:16', 5, 1, '511102006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816198569867399168, '乐山市市中区通江街道岷河社区', '岷河社区', 3789752944237924352, '511102006067', '0', NULL, NULL, '2018-10-15 16:53:15', '2020-10-23 22:27:16', 5, 1, '511102006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816198683298025472, '乐山市市中区通江街道乐达社区', '乐达社区', 3789752944237924352, '511102006331', '0', NULL, NULL, '2018-10-15 16:53:42', '2020-10-23 22:27:16', 5, 1, '511102007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816198743864037376, '乐山市市中区通江街道王河社区', '王河社区', 3789752944237924352, '511102006655', '0', NULL, NULL, '2018-10-15 16:53:57', '2020-10-23 22:27:16', 5, 1, '511102007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816198797362384896, '乐山市市中区通江街道敖坝社区', '敖坝社区', 3789752944237924352, '511102006795', '0', NULL, NULL, '2018-10-15 16:54:10', '2020-10-23 22:27:16', 5, 1, '511102007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816198840907255808, '乐山市市中区通江街道蟠龙社区', '蟠龙社区', 3789752944237924352, '511102006375', '0', NULL, NULL, '2018-10-15 16:54:20', '2020-10-23 22:27:16', 5, 1, '511102007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816199385886019584, '乐山市市中区通江街道檀木嘴社区', '檀木嘴社区', 3789752944237924352, '511102006030', '0', NULL, NULL, '2018-10-15 16:56:30', '2020-10-23 22:27:16', 5, 1, '511102007202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816199596779819008, '柏杨社区', '柏杨社区', 3789752991440621568, '511102007625', '0', NULL, NULL, '2018-10-15 16:57:20', '2018-10-15 16:57:20', 5, 1, '511102007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816199640207249408, '茶坊社区', '茶坊社区', 3789752991440621568, '511102007639', '0', NULL, NULL, '2018-10-15 16:57:31', '2018-10-15 16:57:31', 5, 1, '511102007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816199683975073792, '高墩子社区', '高墩子社区', 3789752991440621568, '511102007024', '0', NULL, NULL, '2018-10-15 16:57:41', '2018-10-15 16:57:41', 5, 1, '511102007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816199731513446400, '牛咡桥社区', '牛咡桥社区', 3789752991440621568, '511102007410', '0', NULL, NULL, '2018-10-15 16:57:52', '2018-11-02 11:50:04', 5, 1, '511102007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816200488446251008, '乐山市市中区牟子镇牟子场社区', '牟子场社区', 3789753047576793088, '511102101493', '0', NULL, NULL, '2018-10-15 17:00:53', '2020-10-23 22:27:16', 5, 1, '511102101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816200851404541952, '乐山市市中区牟子镇武皇村', '武皇村', 3789753047576793088, '511102101518', '0', NULL, NULL, '2018-10-15 17:02:19', '2020-10-23 22:27:16', 5, 1, '511102101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816200892799045632, '乐山市市中区牟子镇老龙村', '老龙村', 3789753047576793088, '511102101340', '0', NULL, NULL, '2018-10-15 17:02:29', '2020-10-23 22:27:16', 5, 1, '511102101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816201005558190080, '乐山市市中区牟子镇强鸣村', '强鸣村', 3789753047576793088, '511102101645', '0', NULL, NULL, '2018-10-15 17:02:56', '2020-10-23 22:27:16', 5, 1, '511102101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816201097899724800, '乐山市市中区牟子镇菜莉村', '菜莉村', 3789753047576793088, '511102101201', '0', NULL, NULL, '2018-10-15 17:03:18', '2020-10-23 22:27:16', 5, 1, '511102101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816201150253027328, '乐山市市中区牟子镇槐子村', '槐子村', 3789753047576793088, '511102101812', '0', NULL, NULL, '2018-10-15 17:03:31', '2020-10-23 22:27:16', 5, 1, '511102101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816203651245068288, '乐山市市中区土主镇土主场社区', '土主场社区', 3789753089373294592, '511102102506', '0', NULL, NULL, '2018-10-15 17:13:27', '2020-10-23 22:27:16', 5, 1, '511102102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816203740646789120, '乐山市市中区土主镇铁牛村', '铁牛村', 3789753089373294592, '511102102978', '0', NULL, NULL, '2018-10-15 17:13:48', '2020-10-23 22:27:16', 5, 1, '511102102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816204019870781440, '乐山市市中区土主镇石杨村', '石杨村', 3789753089373294592, '511102102186', '0', NULL, NULL, '2018-10-15 17:14:55', '2020-10-23 22:27:16', 5, 1, '511102102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816204103274254336, '乐山市市中区土主镇红岩村', '红岩村', 3789753089373294592, '511102102339', '0', NULL, NULL, '2018-10-15 17:15:15', '2020-10-23 22:27:16', 5, 1, '511102102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816204150636204032, '乐山市市中区土主镇红斗村', '红斗村', 3789753089373294592, '511102102167', '0', NULL, NULL, '2018-10-15 17:15:26', '2020-10-23 22:27:16', 5, 1, '511102102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816204204154998784, '乐山市市中区土主镇桐花塘村', '桐花塘村', 3789753089373294592, '511102102304', '0', NULL, NULL, '2018-10-15 17:15:39', '2020-10-23 22:27:16', 5, 1, '511102102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816204683136913408, '乐山市市中区土主镇土门子村', '土门子村', 3789753089373294592, '511102102202', '0', NULL, NULL, '2018-10-15 17:17:33', '2020-10-23 22:27:16', 5, 1, '511102102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816206361985994752, '乐山市市中区白马镇白马场社区', '白马场社区', 3789753133195251712, '511102103333', '0', NULL, NULL, '2018-10-15 17:24:13', '2020-10-23 22:27:16', 5, 1, '511102103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816206525429895168, '乐山市市中区白马镇万井村', '万井村', 3789753133195251712, '511102103224', '0', NULL, NULL, '2018-10-15 17:24:52', '2020-10-23 22:27:16', 5, 1, '511102103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816206620720025600, '乐山市市中区白马镇车架山村', '车架山村', 3789753133195251712, '511102103624', '0', NULL, NULL, '2018-10-15 17:25:15', '2020-10-23 22:27:16', 5, 1, '511102103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816206663292866560, '乐山市市中区白马镇精华村', '精华村', 3789753133195251712, '511102103920', '0', NULL, NULL, '2018-10-15 17:25:25', '2020-10-23 22:27:16', 5, 1, '511102103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816206757827891200, '乐山市市中区白马镇磨池河村', '磨池河村', 3789753133195251712, '511102103155', '0', NULL, NULL, '2018-10-15 17:25:48', '2020-10-23 22:27:16', 5, 1, '511102103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816206864736374784, '乐山市市中区白马镇白鹤村', '白鹤村', 3789753133195251712, '511102103577', '0', NULL, NULL, '2018-10-15 17:26:13', '2020-10-23 22:27:16', 5, 1, '511102103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816210307614167040, '乐山市市中区青平镇铁蛇坳村 ', '铁蛇坳村', 3789753231077986304, '511102105172', '0', NULL, NULL, '2018-10-15 17:39:54', '2020-10-23 22:27:16', 5, 1, '511102105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816210579061788672, '乐山市市中区青平镇青和村 ', '青和村', 3789753231077986304, '511102105456', '0', NULL, NULL, '2018-10-15 17:40:59', '2020-10-23 22:27:16', 5, 1, '511102105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816210699496771584, '乐山市市中区青平镇宝兴村 ', '宝兴村', 3789753231077986304, '511102105206', '0', NULL, NULL, '2018-10-15 17:41:27', '2020-09-29 16:36:22', 5, 1, '511102105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816210776445341696, '乐山市市中区青平镇水竹村 ', '水竹村', 3789753231077986304, '511102105491', '0', NULL, NULL, '2018-10-15 17:41:46', '2020-10-23 22:27:16', 5, 1, '511102105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816210886373593088, '乐山市市中区青平镇八一村 ', '八一村', 3789753231077986304, '511102105281', '0', NULL, NULL, '2018-10-15 17:42:12', '2020-10-23 22:27:16', 5, 1, '511102105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816210929704685568, '乐山市市中区青平镇普仁村 ', '普仁村', 3789753231077986304, '511102105431', '0', NULL, NULL, '2018-10-15 17:42:22', '2020-10-23 22:27:16', 5, 1, '511102105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816212676595339264, '乐山市市中区棉竹镇棉竹铺社区', '棉竹铺社区', 3789753428700745728, '511102109002', '0', NULL, NULL, '2018-10-15 17:49:19', '2020-10-23 22:27:16', 5, 1, '511102109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816212718244253696, '乐山市市中区棉竹镇袁坝村', '袁坝村', 3789753428700745728, '511102109034', '0', NULL, NULL, '2018-10-15 17:49:29', '2020-10-23 22:27:16', 5, 1, '511102109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816212757066600448, '乐山市市中区棉竹镇高坝社区', '高坝社区', 3789753428700745728, '511102109564', '0', NULL, NULL, '2018-10-15 17:49:38', '2020-10-23 22:27:16', 5, 1, '511102109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816212811324379136, '乐山市市中区棉竹镇张铺儿村', '张铺儿村', 3789753428700745728, '511102109012', '0', NULL, NULL, '2018-10-15 17:49:51', '2020-10-23 22:27:16', 5, 1, '511102109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816212923719143424, '乐山市市中区棉竹镇天空山村', '天空山村', 3789753428700745728, '511102109498', '0', NULL, NULL, '2018-10-15 17:50:18', '2020-10-23 22:27:16', 5, 1, '511102109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816212972193239040, '乐山市市中区棉竹镇九百洞村', '九百洞村', 3789753428700745728, '511102109561', '0', NULL, NULL, '2018-10-15 17:50:29', '2020-10-23 22:27:16', 5, 1, '511102109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816213368981999616, '演武街社区', '演武街社区', 3789752719053606912, '511102001005', '0', NULL, NULL, '2018-10-15 17:52:04', '2018-10-15 17:54:57', 5, 1, '511102001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816213462540668928, '徐家扁社区', '徐家扁社区', 3789752719053606912, '511102001106', '0', NULL, NULL, '2018-10-15 17:52:26', '2018-10-15 17:52:26', 5, 1, '511102001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816213534703013888, '文昌宫社区', '文昌宫社区', 3789752719053606912, '511102001334', '0', NULL, NULL, '2018-10-15 17:52:43', '2018-10-15 17:52:43', 5, 1, '511102001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816213691201802240, '王浩儿社区', '王浩儿社区', 3789752719053606912, '511102001660', '0', NULL, NULL, '2018-10-15 17:53:21', '2018-10-15 17:53:21', 5, 1, '511102001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816213766090182656, '圣水街社区', '圣水街社区', 3789752719053606912, '511102001342', '0', NULL, NULL, '2018-10-15 17:53:38', '2018-10-15 17:53:38', 5, 1, '511102001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816213854535602176, '北门桥社区', '北门桥社区', 3789752719053606912, '511102001659', '0', NULL, NULL, '2018-10-15 17:54:00', '2018-10-15 17:54:00', 5, 1, '511102001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816213937822420992, '石雁儿社区', '石雁儿社区', 3789752719053606912, '511102001236', '0', NULL, NULL, '2018-10-15 17:54:19', '2018-10-15 17:54:19', 5, 1, '511102001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816214044529053696, '青果山社区', '青果山社区', 3789752719053606912, '511102001634', '0', NULL, NULL, '2018-10-15 17:54:45', '2018-10-15 17:54:45', 5, 1, '511102001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816214836687065088, '乐山市市中区全福街道裕农社区', '裕农社区', 3789753465702764544, '511102110807', '0', NULL, NULL, '2018-10-15 17:57:54', '2020-10-23 22:27:16', 5, 1, '511102010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816214880991367168, '乐山市市中区全福街道台子村', '台子村', 3789753465702764544, '511102110794', '0', NULL, NULL, '2018-10-15 17:58:04', '2020-10-23 22:27:16', 5, 1, '511102010202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816214934329806848, '乐山市市中区全福街道夏沟村', '夏沟村', 3789753465702764544, '511102110792', '0', NULL, NULL, '2018-10-15 17:58:17', '2020-10-23 22:27:16', 5, 1, '511102010203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816215021403688960, '乐山市市中区全福街道全福村', '全福村', 3789753465702764544, '511102110582', '0', NULL, NULL, '2018-10-15 17:58:38', '2020-10-23 22:27:16', 5, 1, '511102010205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816215072138252288, '乐山市市中区全福街道普农村', '普农村', 3789753465702764544, '511102110787', '0', NULL, NULL, '2018-10-15 17:58:50', '2020-10-23 22:27:16', 5, 1, '511102010208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816215128044523520, '乐山市市中区全福街道石农村', '石农村', 3789753465702764544, '511102110066', '0', NULL, NULL, '2018-10-15 17:59:03', '2020-10-23 22:27:16', 5, 1, '511102010209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816215974010343424, '童家场社区', '童家场社区', 3789753513795440640, '511102111614', '0', NULL, NULL, '2018-10-15 18:02:25', '2018-10-15 18:02:25', 5, 1, '511102111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216104242827264, '红光村', '红光村', 3789753513795440640, '511102111201', '0', NULL, NULL, '2018-10-15 18:02:56', '2018-11-09 14:35:22', 5, 1, '511102111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216155971309568, '童家村', '童家村', 3789753513795440640, '511102111566', '0', NULL, NULL, '2018-10-15 18:03:08', '2018-10-15 18:03:08', 5, 1, '511102111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216198346362880, '光明村', '光明村', 3789753513795440640, '511102111034', '0', NULL, NULL, '2018-10-15 18:03:18', '2018-10-15 18:03:18', 5, 1, '511102111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216245813170176, '农甫村', '农甫村', 3789753513795440640, '511102111397', '0', NULL, NULL, '2018-10-15 18:03:30', '2018-10-15 18:03:30', 5, 1, '511102111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216301790482432, '开化村', '开化村', 3789753513795440640, '511102111147', '0', NULL, NULL, '2018-10-15 18:03:43', '2018-10-15 18:03:43', 5, 1, '511102111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216349265940480, '棉花村', '棉花村', 3789753513795440640, '511102111924', '0', NULL, NULL, '2018-10-15 18:03:54', '2018-10-15 18:03:54', 5, 1, '511102111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216395667525632, '胜西村', '胜西村', 3789753513795440640, '511102111814', '0', NULL, NULL, '2018-10-15 18:04:05', '2018-10-15 18:04:05', 5, 1, '511102111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216445382610944, '红旗村', '红旗村', 3789753513795440640, '511102111645', '0', NULL, NULL, '2018-10-15 18:04:17', '2018-10-15 18:04:17', 5, 1, '511102111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216490257207296, '毛家堰村', '毛家堰村', 3789753513795440640, '511102111801', '0', NULL, NULL, '2018-10-15 18:04:28', '2018-10-15 18:04:28', 5, 1, '511102111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216531039080448, '建设村', '建设村', 3789753513795440640, '511102111958', '0', NULL, NULL, '2018-10-15 18:04:38', '2018-10-15 18:04:38', 5, 1, '511102111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216580808560640, '凤凰村', '凤凰村', 3789753513795440640, '511102111211', '0', NULL, NULL, '2018-10-15 18:04:50', '2018-11-09 14:36:18', 5, 1, '511102111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816216624953217024, '朝阳村', '朝阳村', 3789753513795440640, '511102111584', '0', NULL, NULL, '2018-10-15 18:05:00', '2018-10-15 18:05:00', 5, 1, '511102111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816221798011031552, '太平场社区', '太平场社区', 3789753628907327488, '511102114857', '0', NULL, NULL, '2018-10-15 18:25:33', '2018-10-15 18:25:33', 5, 1, '511102114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816221876599574528, '砖房村', '砖房村', 3789753628907327488, '511102114182', '0', NULL, NULL, '2018-10-15 18:25:52', '2018-10-15 18:25:52', 5, 1, '511102114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816221923839889408, '隔河村', '隔河村', 3789753628907327488, '511102114434', '0', NULL, NULL, '2018-10-15 18:26:03', '2018-10-15 18:26:03', 5, 1, '511102114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816221966970441728, '立新村', '立新村', 3789753628907327488, '511102114757', '0', NULL, NULL, '2018-10-15 18:26:14', '2018-10-15 18:26:14', 5, 1, '511102114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816222007420178432, '跃进村', '跃进村', 3789753628907327488, '511102114564', '0', NULL, NULL, '2018-10-15 18:26:23', '2018-10-15 18:26:23', 5, 1, '511102114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816222046183280640, '游坝村', '游坝村', 3789753628907327488, '511102114885', '0', NULL, NULL, '2018-10-15 18:26:33', '2018-10-15 18:26:33', 5, 1, '511102114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816222094883737600, '稻禾香村', '稻禾香村', 3789753628907327488, '511102114967', '0', NULL, NULL, '2018-10-15 18:26:44', '2018-10-15 18:26:44', 5, 1, '511102114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225179571507200, '罗汉场社区', '罗汉场社区', 3789753595072532480, '511102113914', '0', NULL, NULL, '2018-10-15 18:39:00', '2018-10-15 18:39:00', 5, 1, '511102113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225226208890880, '双庙村', '双庙村', 3789753595072532480, '511102113252', '0', NULL, NULL, '2018-10-15 18:39:11', '2018-10-15 18:39:11', 5, 1, '511102113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225264544174080, '罗金村', '罗金村', 3789753595072532480, '511102113246', '0', NULL, NULL, '2018-10-15 18:39:20', '2018-10-15 18:39:20', 5, 1, '511102113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225314876477440, '黄荆村', '黄荆村', 3789753595072532480, '511102113465', '0', NULL, NULL, '2018-10-15 18:39:32', '2018-10-15 18:39:32', 5, 1, '511102113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225366801305600, '龙窝村', '龙窝村', 3789753595072532480, '511102113800', '0', NULL, NULL, '2018-10-15 18:39:44', '2018-10-15 18:39:44', 5, 1, '511102113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225431007580160, '王沟村', '王沟村', 3789753595072532480, '511102113442', '0', NULL, NULL, '2018-10-15 18:40:00', '2018-10-15 18:40:00', 5, 1, '511102113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225483076325376, '华光村', '华光村', 3789753595072532480, '511102113326', '0', NULL, NULL, '2018-10-15 18:40:12', '2018-10-15 18:40:12', 5, 1, '511102113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225534824861696, '新乐村', '新乐村', 3789753595072532480, '511102113345', '0', NULL, NULL, '2018-10-15 18:40:24', '2018-10-15 18:40:24', 5, 1, '511102113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225592744005632, '香超寺村', '香超寺村', 3789753595072532480, '511102113902', '0', NULL, NULL, '2018-10-15 18:40:38', '2018-10-15 18:40:38', 5, 1, '511102113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816225655042396160, '高河村', '高河村', 3789753595072532480, '511102113761', '0', NULL, NULL, '2018-10-15 18:40:53', '2018-11-02 12:36:26', 5, 1, '511102113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226126541017088, '新场社区', '新场社区', 3789753901713641472, '511102204225', '0', NULL, NULL, '2018-10-15 18:42:45', '2018-10-15 18:42:45', 5, 1, '511102204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226174528049152, '龙泉村', '龙泉村', 3789753901713641472, '511102204618', '0', NULL, NULL, '2018-10-15 18:42:57', '2018-10-15 18:42:57', 5, 1, '511102204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226216961953792, '向阳村', '向阳村', 3789753901713641472, '511102204238', '0', NULL, NULL, '2018-10-15 18:43:07', '2018-10-15 18:43:07', 5, 1, '511102204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226260461080576, '邓庵村', '邓庵村', 3789753901713641472, '511102204054', '0', NULL, NULL, '2018-10-15 18:43:17', '2018-10-15 18:43:17', 5, 1, '511102204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226307919630336, '徐店村', '徐店村', 3789753901713641472, '511102204775', '0', NULL, NULL, '2018-10-15 18:43:29', '2018-10-15 18:43:29', 5, 1, '511102204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226350966034432, '双福村', '双福村', 3789753901713641472, '511102204438', '0', NULL, NULL, '2018-10-15 18:43:39', '2018-10-15 18:43:39', 5, 1, '511102204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226393584095232, '三尊村', '三尊村', 3789753901713641472, '511102204615', '0', NULL, NULL, '2018-10-15 18:43:49', '2018-10-15 18:43:49', 5, 1, '511102204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816226472277889024, '凌云村', '凌云村', 3789753901713641472, '511102204599', '0', NULL, NULL, '2018-10-15 18:44:08', '2018-10-15 18:44:08', 5, 1, '511102204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816227675199295488, '九龙村', '九龙村', 3789753984479449088, '511102206262', '0', NULL, NULL, '2018-10-15 18:48:55', '2018-10-15 18:48:55', 5, 1, '511102206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816227718409408512, '双狮村', '双狮村', 3789753984479449088, '511102206175', '0', NULL, NULL, '2018-10-15 18:49:05', '2018-10-15 18:49:05', 5, 1, '511102206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816227778463059968, '沙墩村', '沙墩村', 3789753984479449088, '511102206918', '0', NULL, NULL, '2018-10-15 18:49:19', '2018-10-15 18:49:19', 5, 1, '511102206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816229090886471680, '前进村', '前进村', 3789753950128754688, '511102205826', '0', NULL, NULL, '2018-10-15 18:54:32', '2018-10-15 18:54:32', 5, 1, '511102205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816229144389275648, '四合村', '四合村', 3789753950128754688, '511102205574', '0', NULL, NULL, '2018-10-15 18:54:45', '2018-10-15 18:54:45', 5, 1, '511102205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816229750604615680, '乐山市市中区悦来镇正阳村', '正阳村', 3789753732632465408, '511102200712', '0', NULL, NULL, '2018-10-15 18:57:10', '2020-10-23 22:27:16', 5, 1, '511102117200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816230077911322624, '乐山市市中区悦来镇龙岩村', '龙岩村', 3789753732632465408, '511102200677', '0', NULL, NULL, '2018-10-15 18:58:28', '2020-10-23 22:27:16', 5, 1, '511102117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816230660109160448, '乐山市市中区剑峰镇群团村', '群团村', 3789753865877377024, '511102203944', '0', NULL, NULL, '2018-10-15 19:00:46', '2021-03-10 23:45:11', 5, 1, '511102118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816230699040690176, '乐山市市中区剑峰镇四家沟村', '四家沟村', 3789753865877377024, '511102203007', '0', NULL, NULL, '2018-10-15 19:00:56', '2021-03-10 23:45:32', 5, 1, '511102118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816230774350336000, '乐山市市中区剑峰镇共和村', '共和村', 3789753865877377024, '511102203634', '0', NULL, NULL, '2018-10-15 19:01:14', '2021-03-10 23:46:04', 5, 1, '511102118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816230812048740352, '乐山市市中区剑峰镇桂花村', '桂花村', 3789753865877377024, '511102203558', '0', NULL, NULL, '2018-10-15 19:01:23', '2021-03-10 23:46:23', 5, 1, '511102118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816230855916441600, '乐山市市中区剑峰镇五星村', '五星村', 3789753865877377024, '511102203574', '0', NULL, NULL, '2018-10-15 19:01:33', '2021-03-10 23:46:40', 5, 1, '511102118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816230950585946112, '乐山市市中区剑峰镇石桥村', '石桥村', 3789753865877377024, '511102203625', '0', NULL, NULL, '2018-10-15 19:01:56', '2021-03-10 23:46:59', 5, 1, '511102118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231468268310528, '花台村', '花台村', 3789753771471982592, '511102201071', '0', NULL, NULL, '2018-10-15 19:03:59', '2018-10-15 19:03:59', 5, 1, '511102201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231532445618176, '雷沟村', '雷沟村', 3789753771471982592, '511102201924', '0', NULL, NULL, '2018-10-15 19:04:14', '2018-10-15 19:04:14', 5, 1, '511102201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231567207878656, '苏坪村', '苏坪村', 3789753771471982592, '511102201921', '0', NULL, NULL, '2018-10-15 19:04:23', '2018-10-15 19:04:23', 5, 1, '511102201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231612049313792, '建国村', '建国村', 3789753771471982592, '511102201558', '0', NULL, NULL, '2018-10-15 19:04:33', '2018-10-15 19:04:33', 5, 1, '511102201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231672526721024, '桥咡店村', '桥咡店村', 3789753771471982592, '511102201023', '0', NULL, NULL, '2018-10-15 19:04:48', '2018-10-15 19:04:48', 5, 1, '511102201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231721184579584, '板桥村', '板桥村', 3789753771471982592, '511102201589', '0', NULL, NULL, '2018-10-15 19:04:59', '2018-10-15 19:04:59', 5, 1, '511102201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231762423107584, '东林村', '东林村', 3789753771471982592, '511102201019', '0', NULL, NULL, '2018-10-15 19:05:09', '2018-10-15 19:05:09', 5, 1, '511102201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816231806740385792, '三峡村', '三峡村', 3789753771471982592, '511102201471', '0', NULL, NULL, '2018-10-15 19:05:20', '2018-10-15 19:05:20', 5, 1, '511102201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232123204030464, '钓鱼台社区', '钓鱼台社区', 3789753553573695488, '511102112297', '0', NULL, NULL, '2018-10-15 19:06:35', '2018-10-15 19:06:35', 5, 1, '511102112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232165885530112, '鞍山村', '鞍山村', 3789753553573695488, '511102112509', '0', NULL, NULL, '2018-10-15 19:06:45', '2018-10-15 19:06:45', 5, 1, '511102112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232203512893440, '棕桥村', '棕桥村', 3789753553573695488, '511102112712', '0', NULL, NULL, '2018-10-15 19:06:54', '2018-10-15 19:06:54', 5, 1, '511102112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232238812418048, '明月村', '明月村', 3789753553573695488, '511102112872', '0', NULL, NULL, '2018-10-15 19:07:03', '2018-10-15 19:07:03', 5, 1, '511102112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232276099387392, '永安村', '永安村', 3789753553573695488, '511102112175', '0', NULL, NULL, '2018-10-15 19:07:12', '2018-10-15 19:07:12', 5, 1, '511102112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232315148881920, '尖山村', '尖山村', 3789753553573695488, '511102112582', '0', NULL, NULL, '2018-10-15 19:07:21', '2018-10-15 19:07:21', 5, 1, '511102112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232365438586880, '源安村', '源安村', 3789753553573695488, '511102112335', '0', NULL, NULL, '2018-10-15 19:07:33', '2018-10-15 19:07:33', 5, 1, '511102112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816232413610168320, '青衣坝村', '青衣坝村', 3789753553573695488, '511102112727', '0', NULL, NULL, '2018-10-15 19:07:44', '2018-10-15 19:07:44', 5, 1, '511102112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816448629255753728, '枕流村', '枕流村', 972, '510727100694', '0', NULL, NULL, '2018-10-16 09:26:55', '2020-11-03 11:03:23', 5, 8, '510727100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816448684565647360, '汇口村', '汇口村', 972, '510727100990', '0', NULL, NULL, '2018-10-16 09:27:08', '2020-11-03 11:17:01', 5, 8, '510727100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816448891257147392, '东溪村', '东溪村', 972, '510727100874', '0', NULL, NULL, '2018-10-16 09:27:57', '2020-11-03 11:07:09', 5, 8, '510727100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816448984366108672, '杨家河村', '杨家河村', 972, '510727100748', '0', NULL, NULL, '2018-10-16 09:28:20', '2020-11-03 11:16:33', 5, 8, '510727100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816449060073295872, '莫鱼沟村', '莫鱼沟村', 972, '510727100699', '0', NULL, NULL, '2018-10-16 09:28:38', '2020-11-03 11:16:04', 5, 8, '510727100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816449150221471744, '义佛山村', '义佛山村', 972, '510727100605', '0', NULL, NULL, '2018-10-16 09:28:59', '2020-11-03 11:15:19', 5, 8, '510727100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816449657887707136, '两河堡村', '两河堡村', 972, '510727100538', '0', NULL, NULL, '2018-10-16 09:31:00', '2020-11-03 11:14:37', 5, 8, '510727100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816449741396299776, '铁龙堡村', '铁龙堡村', 972, '510727100484', '0', NULL, NULL, '2018-10-16 09:31:20', '2020-11-03 11:14:05', 5, 8, '510727100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816449845368377344, '东皋村', '东皋村', 972, '510727100470', '0', NULL, NULL, '2018-10-16 09:31:45', '2020-11-03 11:13:19', 5, 8, '510727100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816449975111438336, '长桂村', '长桂村', 972, '510727100646', '0', NULL, NULL, '2018-10-16 09:32:16', '2020-11-03 11:08:15', 5, 8, '510727100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816450165478051840, '山水村', '山水村', 972, '510727100831', '0', NULL, NULL, '2018-10-16 09:33:01', '2020-11-03 11:00:02', 5, 8, '510727100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816450211472658432, '石人村', '石人村', 972, '510727100984', '0', NULL, NULL, '2018-10-16 09:33:12', '2020-11-03 11:12:45', 5, 8, '510727100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816450385615441920, '双安村', '双安村', 972, '510727100429', '0', NULL, NULL, '2018-10-16 09:33:54', '2020-11-03 11:01:38', 5, 8, '510727100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816450724364603392, '人民西路社区', '人民西路社区', 972, '510727100124', '0', NULL, NULL, '2018-10-16 09:35:14', '2021-03-12 17:18:33', 5, 8, '510727100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816450805997948928, '政府街社区', '政府街社区', 972, '510727100104', '0', NULL, NULL, '2018-10-16 09:35:34', '2020-11-03 11:03:47', 5, 8, '510727100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816450873132240896, '报恩寺社区', '报恩寺社区', 972, '510727100656', '0', NULL, NULL, '2018-10-16 09:35:50', '2020-11-03 11:00:39', 5, 8, '510727100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816451000080977920, '人民东路社区', '人民东路社区', 972, '510727100342', '0', NULL, NULL, '2018-10-16 09:36:20', '2020-11-03 11:09:14', 5, 8, '510727100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816451819229335552, '火炬村', '火炬村', 1288, '510727101762', '0', NULL, NULL, '2018-10-16 09:39:35', '2020-11-03 14:07:45', 5, 8, '510727101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816451877764780032, '民权村', '民权村', 1288, '510727101920', '0', NULL, NULL, '2018-10-16 09:39:49', '2020-11-03 14:02:09', 5, 8, '510727101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816451946547302400, '朝阳村', '朝阳村', 1288, '510727101333', '0', NULL, NULL, '2018-10-16 09:40:06', '2020-11-03 14:02:50', 5, 8, '510727101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816452016189788160, '柏林村', '柏林村', 1288, '510727101353', '0', NULL, NULL, '2018-10-16 09:40:22', '2020-11-03 14:03:25', 5, 8, '510727101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816452363528097792, '山河村', '山河村', 1288, '510727101851', '0', NULL, NULL, '2018-10-16 09:41:45', '2020-11-03 14:03:46', 5, 8, '510727101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816452509548466176, '青羊村', '青羊村', 1288, '510727101096', '0', NULL, NULL, '2018-10-16 09:42:20', '2020-11-03 14:04:07', 5, 8, '510727101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816452718647365632, '阳南村', '阳南村', 1288, '510727101628', '0', NULL, NULL, '2018-10-16 09:43:10', '2020-11-03 14:04:54', 5, 8, '510727101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816452873903198208, '沙坪村', '沙坪村', 1288, '510727101754', '0', NULL, NULL, '2018-10-16 09:43:47', '2020-11-03 14:05:21', 5, 8, '510727101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816452938588278784, '建新村', '建新村', 1288, '510727101224', '0', NULL, NULL, '2018-10-16 09:44:02', '2020-11-03 14:05:51', 5, 8, '510727101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816453060025569280, '白草村', '白草村', 1288, '510727101982', '0', NULL, NULL, '2018-10-16 09:44:31', '2020-11-03 14:06:25', 5, 8, '510727101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816453319729139712, '磨刀河村', '磨刀河村', 1288, '510727101720', '0', NULL, NULL, '2018-10-16 09:45:33', '2020-11-03 14:25:01', 5, 8, '510727101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816453937939402752, '古龙村', '古龙村', 1084, '510727102670', '0', NULL, NULL, '2018-10-16 09:48:01', '2020-11-03 14:31:44', 5, 8, '510727109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454016146919424, '关东村', '关东村', 1084, '510727102336', '0', NULL, NULL, '2018-10-16 09:48:19', '2020-11-03 14:30:24', 5, 8, '510727109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454092445503488, '文家坝村', '文家坝村', 1084, '510727102320', '0', NULL, NULL, '2018-10-16 09:48:37', '2020-11-03 14:32:16', 5, 8, '510727109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454176947752960, '旧洲村', '旧洲村', 1084, '510727102483', '0', NULL, NULL, '2018-10-16 09:48:58', '2021-07-27 16:44:05', 5, 8, '510727109241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454325539885056, '冒水头村', '冒水头村', 1084, '510727102548', '0', NULL, NULL, '2018-10-16 09:49:33', '2020-11-03 14:33:41', 5, 8, '510727109237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454402836713472, '黄草湾村', '黄草湾村', 1084, '510727102423', '0', NULL, NULL, '2018-10-16 09:49:51', '2020-11-03 14:34:48', 5, 8, '510727109234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454606972702720, '垭头坪村', '垭头坪村', 1084, '510727102043', '0', NULL, NULL, '2018-10-16 09:50:40', '2020-11-03 14:35:47', 5, 8, '510727109240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454736258453504, '建筑村', '建筑村', 1084, '510727102634', '0', NULL, NULL, '2018-10-16 09:51:11', '2020-11-03 14:36:34', 5, 8, '510727109239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816454989322178560, '建康村', '建康村', 1084, '510727102979', '0', NULL, NULL, '2018-10-16 09:52:11', '2020-11-03 14:37:01', 5, 8, '510727109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455048776306688, '建全村', '建全村', 1084, '510727102940', '0', NULL, NULL, '2018-10-16 09:52:25', '2020-11-03 14:37:29', 5, 8, '510727109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455111564775424, '新建村', '新建村', 1084, '510727102958', '0', NULL, NULL, '2018-10-16 09:52:40', '2020-11-03 10:11:14', 5, 8, '510727109236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455238572101632, '洪溪村', '洪溪村', 1084, '510727102147', '0', NULL, NULL, '2018-10-16 09:53:11', '2020-11-03 14:38:22', 5, 8, '510727109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455312962277376, '兴隆村', '兴隆村', 1084, '510727102061', '0', NULL, NULL, '2018-10-16 09:53:28', '2020-11-03 14:39:26', 5, 8, '510727109232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455486979887104, '金林村', '金林村', 1084, '510727102969', '0', NULL, NULL, '2018-10-16 09:54:10', '2020-11-03 14:40:00', 5, 8, '510727109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455557855105024, '党家沟村', '党家沟村', 1084, '510727102555', '0', NULL, NULL, '2018-10-16 09:54:27', '2020-11-03 10:12:57', 5, 8, '510727109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455623572246528, '苏家河村', '苏家河村', 1084, '510727102781', '0', NULL, NULL, '2018-10-16 09:54:43', '2020-11-03 10:12:03', 5, 8, '510727109238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816455748641542144, '南坝社区', '南坝社区', 1084, '510727102112', '0', NULL, NULL, '2018-10-16 09:55:12', '2020-11-03 10:11:39', 5, 8, '510727109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816456172795383808, '涪江村', '涪江村', 190, '510727103723', '0', NULL, NULL, '2018-10-16 09:56:53', '2020-11-03 14:41:55', 5, 8, '510727103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816456240008581120, '清水村', '清水村', 190, '510727103643', '0', NULL, NULL, '2018-10-16 09:57:09', '2020-11-03 14:42:28', 5, 8, '510727103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816456875105636352, '鹤亭村', '鹤亭村', 190, '510727103805', '0', NULL, NULL, '2018-10-16 09:59:41', '2020-11-03 14:42:54', 5, 8, '510727103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816456937303756800, '青山村', '青山村', 190, '510727103354', '0', NULL, NULL, '2018-10-16 09:59:56', '2020-11-03 14:44:08', 5, 8, '510727103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816457002356756480, '大水村', '大水村', 190, '510727103268', '0', NULL, NULL, '2018-10-16 10:00:11', '2020-11-03 14:43:44', 5, 8, '510727103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816457138072375296, '中峰村', '中峰村', 190, '510727103421', '0', NULL, NULL, '2018-10-16 10:00:44', '2020-11-03 14:44:30', 5, 8, '510727103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816457286294360064, '大田村', '大田村', 190, '510727103405', '0', NULL, NULL, '2018-10-16 10:01:19', '2020-11-03 14:45:00', 5, 8, '510727103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816457409807962112, '三桥村', '三桥村', 190, '510727103189', '0', NULL, NULL, '2018-10-16 10:01:48', '2020-11-03 14:45:25', 5, 8, '510727103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816457504595431424, '双凤村', '双凤村', 190, '510727103460', '0', NULL, NULL, '2018-10-16 10:02:11', '2020-11-03 14:46:23', 5, 8, '510727103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816457556743475200, '同心村', '同心村', 190, '510727103466', '0', NULL, NULL, '2018-10-16 10:02:23', '2020-11-03 14:45:55', 5, 8, '510727103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816457685613203456, '响岩社区', '响岩社区', 190, '510727103267', '0', NULL, NULL, '2018-10-16 10:02:54', '2020-11-03 14:46:50', 5, 8, '510727103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816460541427109888, '黄坪村', '黄坪村', 1703, '510727106925', '0', NULL, NULL, '2018-10-16 10:14:15', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816466080093491200, '白耳村', '白耳村', 1703, '510727106869', '0', NULL, NULL, '2018-10-16 10:36:16', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816466145545211904, '前提村', '前提村', 1703, '510727106321', '0', NULL, NULL, '2018-10-16 10:36:31', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816466550342209536, '金印村', '金印村', 1703, '510727106572', '0', NULL, NULL, '2018-10-16 10:38:08', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816466678318026752, '双河村', '双河村', 1703, '510727106980', '0', NULL, NULL, '2018-10-16 10:38:38', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816466757356015616, '铧嘴村', '铧嘴村', 1703, '510727106801', '0', NULL, NULL, '2018-10-16 10:38:57', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816466826734129152, '宫慈村', '宫慈村', 1703, '510727106984', '0', NULL, NULL, '2018-10-16 10:39:14', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816467390662365184, '高坪村', '高坪村', 1703, '510727106285', '0', NULL, NULL, '2018-10-16 10:41:28', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816467467048767488, '皇庙村', '皇庙村', 1703, '510727106693', '0', NULL, NULL, '2018-10-16 10:41:46', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816467558787108864, '立堡村', '立堡村', 1703, '510727106223', '0', NULL, NULL, '2018-10-16 10:42:08', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816467666345447424, '窝托村', '窝托村', 1703, '510727106877', '0', NULL, NULL, '2018-10-16 10:42:34', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816467731764137984, '三丰村', '三丰村', 1703, '510727106747', '0', NULL, NULL, '2018-10-16 10:42:49', '2019-01-10 10:42:29', 5, 8, '510727106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816470654425944064, '水晶村', '水晶村', 682, '510727108112', '0', NULL, NULL, '2018-10-16 10:54:26', '2020-11-03 14:53:36', 5, 8, '510727108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816470734152060928, '任家坝村', '任家坝村', 682, '510727108426', '0', NULL, NULL, '2018-10-16 10:54:45', '2020-11-03 14:53:57', 5, 8, '510727108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816471006714712064, '柏梓村', '柏梓村', 682, '510727108764', '0', NULL, NULL, '2018-10-16 10:55:50', '2020-11-03 14:54:20', 5, 8, '510727108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816473971118886912, '新华村', '新华村', 682, '510727108551', '0', NULL, NULL, '2018-10-16 11:07:37', '2020-11-03 14:54:40', 5, 8, '510727108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816474576238596096, '竹柏村', '竹柏村', 682, '510727108834', '0', NULL, NULL, '2018-10-16 11:10:01', '2020-11-03 14:55:25', 5, 8, '510727108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816474894619824128, '大坪村', '大坪村', 682, '510727108397', '0', NULL, NULL, '2018-10-16 11:11:17', '2020-11-03 14:54:58', 5, 8, '510727108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816474976866586624, '青龙村', '青龙村', 682, '510727108027', '0', NULL, NULL, '2018-10-16 11:11:37', '2020-11-03 14:53:09', 5, 8, '510727108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816475190616576000, '溪坝村', '溪坝村', 682, '510727108585', '0', NULL, NULL, '2018-10-16 11:12:28', '2020-11-03 14:55:46', 5, 8, '510727108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816475251652349952, '涪源社区', '涪源社区', 682, '510727108627', '0', NULL, NULL, '2018-10-16 11:12:42', '2020-11-04 15:54:23', 5, 8, '510727108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816475732591562752, '红岩村', '红岩村', 618, '510727201876', '0', NULL, NULL, '2018-10-16 11:14:37', '2019-01-10 10:42:29', 5, 8, '510727201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816475842075611136, '沙河村', '沙河村', 618, '510727201575', '0', NULL, NULL, '2018-10-16 11:15:03', '2019-01-10 10:42:29', 5, 8, '510727201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816475916310466560, '田龙村', '田龙村', 618, '510727201952', '0', NULL, NULL, '2018-10-16 11:15:21', '2019-01-10 10:42:29', 5, 8, '510727201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816475970933542912, '南铁村', '南铁村', 618, '510727201514', '0', NULL, NULL, '2018-10-16 11:15:34', '2019-01-10 10:42:29', 5, 8, '510727201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816476095931928576, '五龙村', '五龙村', 618, '510727201927', '0', NULL, NULL, '2018-10-16 11:16:04', '2019-01-10 10:42:29', 5, 8, '510727201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816476422043258880, '平溪村', '平溪村', 1808, '510727203094', '0', NULL, NULL, '2018-10-16 11:17:21', '2019-01-10 10:42:29', 5, 8, '510727203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816476481933594624, '大沟村', '大沟村', 1808, '510727203746', '0', NULL, NULL, '2018-10-16 11:17:36', '2019-01-10 10:42:29', 5, 8, '510727203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816476544051105792, '天鹅村', '天鹅村', 1808, '510727203503', '0', NULL, NULL, '2018-10-16 11:17:50', '2019-01-10 10:42:29', 5, 8, '510727203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816476640909905920, '凤鹤村', '凤鹤村', 1808, '510727203207', '0', NULL, NULL, '2018-10-16 11:18:13', '2019-01-10 10:42:29', 5, 8, '510727203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816476710292344832, '观凤村', '观凤村', 1808, '510727203623', '0', NULL, NULL, '2018-10-16 11:18:30', '2019-01-10 10:42:29', 5, 8, '510727203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816476787022942208, '龙岩村', '龙岩村', 1808, '510727203439', '0', NULL, NULL, '2018-10-16 11:18:48', '2019-01-10 10:42:29', 5, 8, '510727203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477016522412032, '新桥村', '新桥村', 1589, '510727204415', '0', NULL, NULL, '2018-10-16 11:19:43', '2019-01-10 10:42:29', 5, 8, '510727204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477087653875712, '华光村', '华光村', 1589, '510727204449', '0', NULL, NULL, '2018-10-16 11:20:00', '2019-01-10 10:42:29', 5, 8, '510727204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477146181455872, '新民村', '新民村', 1589, '510727204812', '0', NULL, NULL, '2018-10-16 11:20:14', '2019-01-10 10:42:29', 5, 8, '510727204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477219166539776, '双沟村', '双沟村', 1589, '510727204051', '0', NULL, NULL, '2018-10-16 11:20:31', '2019-01-10 10:42:29', 5, 8, '510727204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477298224582656, '龙治村', '龙治村', 1589, '510727204044', '0', NULL, NULL, '2018-10-16 11:20:50', '2019-01-10 10:42:29', 5, 8, '510727204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477486284460032, '油扎村', '油扎村', 321, '510727205073', '0', NULL, NULL, '2018-10-16 11:21:35', '2019-01-10 10:42:29', 5, 8, '510727205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477550881591296, '海棠村', '海棠村', 321, '510727205244', '0', NULL, NULL, '2018-10-16 11:21:50', '2019-01-10 10:42:29', 5, 8, '510727205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477608834551808, '复兴村', '复兴村', 321, '510727205241', '0', NULL, NULL, '2018-10-16 11:22:04', '2019-01-10 10:42:29', 5, 8, '510727205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477701000056832, '平沟村', '平沟村', 321, '510727205364', '0', NULL, NULL, '2018-10-16 11:22:26', '2019-01-10 10:42:29', 5, 8, '510727205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816477808365457408, '杨柳村', '杨柳村', 321, '510727205396', '0', NULL, NULL, '2018-10-16 11:22:52', '2019-01-10 10:42:29', 5, 8, '510727205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478077199634432, '江东村', '江东村', 517, '510727206125', '0', NULL, NULL, '2018-10-16 11:23:56', '2020-11-03 15:27:53', 5, 8, '510727206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478166172880896, '解放村', '解放村', 517, '510727206555', '0', NULL, NULL, '2018-10-16 11:24:17', '2020-11-03 15:28:24', 5, 8, '510727206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478227460444160, '水口村', '水口村', 517, '510727206766', '0', NULL, NULL, '2018-10-16 11:24:32', '2020-11-03 15:28:49', 5, 8, '510727206229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478416539668480, '凤阳村', '凤阳村', 517, '510727206060', '0', NULL, NULL, '2018-10-16 11:25:17', '2020-11-03 15:29:19', 5, 8, '510727206228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478480805056512, '槐窝村', '槐窝村', 517, '510727206997', '0', NULL, NULL, '2018-10-16 11:25:32', '2020-11-03 15:29:44', 5, 8, '510727206230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478591089430528, '坝子村', '坝子村', 517, '510727206203', '0', NULL, NULL, '2018-10-16 11:25:58', '2020-11-03 15:30:03', 5, 8, '510727206231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478855318523904, '枫香村', '枫香村', 2402, '510727207012', '0', NULL, NULL, '2018-10-16 11:27:01', '2020-11-03 15:40:12', 5, 8, '510727207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816478976663932928, '土城村', '土城村', 2402, '510727207004', '0', NULL, NULL, '2018-10-16 11:27:30', '2020-11-03 15:40:36', 5, 8, '510727207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479059404312576, '毛香村', '毛香村', 2402, '510727207435', '0', NULL, NULL, '2018-10-16 11:27:50', '2020-11-03 15:41:09', 5, 8, '510727207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479156058509312, '独木村', '独木村', 2402, '510727207268', '0', NULL, NULL, '2018-10-16 11:28:13', '2020-11-03 15:41:33', 5, 8, '510727207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479230226518016, '五里台村', '五里台村', 2402, '510727207718', '0', NULL, NULL, '2018-10-16 11:28:31', '2020-11-03 15:42:40', 5, 8, '510727207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479357754462208, '海河村', '海河村', 2402, '510727207020', '0', NULL, NULL, '2018-10-16 11:29:01', '2020-11-03 15:41:56', 5, 8, '510727207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479600025325568, '庆林村', '庆林村', 1143, '510727208708', '0', NULL, NULL, '2018-10-16 11:29:59', '2020-11-03 15:34:10', 5, 8, '510727208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479671722758144, '双泉村', '双泉村', 1143, '510727208284', '0', NULL, NULL, '2018-10-16 11:30:16', '2020-11-03 15:34:38', 5, 8, '510727208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479844616294400, '竹丰村', '竹丰村', 1143, '510727208821', '0', NULL, NULL, '2018-10-16 11:30:57', '2020-11-03 15:35:06', 5, 8, '510727208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816479972622389248, '宝竹村', '宝竹村', 1143, '510727208083', '0', NULL, NULL, '2018-10-16 11:31:28', '2020-11-03 15:35:35', 5, 8, '510727208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480103395938304, '铁龙村', '铁龙村', 844, '510727209829', '0', NULL, NULL, '2018-10-16 11:31:59', '2020-11-03 15:36:08', 5, 8, '510727209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480191749869568, '旧庄村', '旧庄村', 844, '510727209891', '0', NULL, NULL, '2018-10-16 11:32:20', '2020-11-03 15:36:34', 5, 8, '510727209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480271311622144, '阔丰村', '阔丰村', 844, '510727209387', '0', NULL, NULL, '2018-10-16 11:32:39', '2020-11-03 15:36:55', 5, 8, '510727209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480330198863872, '仙坪村', '仙坪村', 844, '510727209718', '0', NULL, NULL, '2018-10-16 11:32:53', '2020-11-03 15:37:21', 5, 8, '510727209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480479994892288, '筏子头村', '筏子头村', 844, '510727209277', '0', NULL, NULL, '2018-10-16 11:33:29', '2020-11-03 15:37:48', 5, 8, '510727209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480533085605888, '大桥村', '大桥村', 1602936, '511381112495', '0', NULL, NULL, '2018-10-16 11:33:41', '2018-10-16 11:33:41', 5, 4, '511381112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480714121072640, '星光村', '星光村', 2003, '510727210945', '0', NULL, NULL, '2018-10-16 11:34:25', '2020-11-03 15:38:16', 5, 8, '510727210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480776813072384, '曙光村', '曙光村', 2003, '510727210464', '0', NULL, NULL, '2018-10-16 11:34:40', '2020-11-03 15:38:35', 5, 8, '510727210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480908493377536, '山园村', '山园村', 2003, '510727210800', '0', NULL, NULL, '2018-10-16 11:35:11', '2020-11-03 15:39:22', 5, 8, '510727210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816480967741591552, '龙池村', '龙池村', 2003, '510727210958', '0', NULL, NULL, '2018-10-16 11:35:25', '2020-11-03 15:38:58', 5, 8, '510727210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481206586363904, '高山堡', '高山堡', 892, '510727211856', '0', NULL, NULL, '2018-10-16 11:36:22', '2020-11-03 15:45:20', 5, 8, '510727211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481280913494016, '上游村', '上游村', 892, '510727211519', '0', NULL, NULL, '2018-10-16 11:36:40', '2020-11-03 15:44:34', 5, 8, '510727211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481347158069248, '占口村', '占口村', 892, '510727211247', '0', NULL, NULL, '2018-10-16 11:36:56', '2020-11-03 15:45:00', 5, 8, '510727211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481391424753664, '大桥村', '大桥村', 1602907, '511381108114', '0', NULL, NULL, '2018-10-16 11:37:06', '2018-10-16 11:37:06', 5, 4, '511381108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481450782937088, '虎丰村', '虎丰村', 892, '510727211141', '0', NULL, NULL, '2018-10-16 11:37:20', '2020-11-03 15:44:05', 5, 8, '510727211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481509830217728, '龙溪村', '龙溪村', 892, '510727211794', '0', NULL, NULL, '2018-10-16 11:37:34', '2020-11-03 15:43:11', 5, 8, '510727211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481693515304960, '泗耳村', '泗耳村', 835, '510727212372', '0', NULL, NULL, '2018-10-16 11:38:18', '2020-11-04 09:14:57', 5, 8, '510727212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481746971709440, '茶坊村', '茶坊村', 835, '510727212626', '0', NULL, NULL, '2018-10-16 11:38:31', '2020-11-04 09:15:15', 5, 8, '510727212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816481810952015872, '杨柳村', '杨柳村', 835, '510727212663', '0', NULL, NULL, '2018-10-16 11:38:46', '2020-11-04 09:15:57', 5, 8, '510727212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482109985181696, '厄哩村', '厄哩村', 566, '510727213771', '0', NULL, NULL, '2018-10-16 11:39:57', '2020-11-03 15:46:29', 5, 8, '510727213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482196144312320, '伊瓦岱惹村', '伊瓦岱惹村', 566, '510727213591', '0', NULL, NULL, '2018-10-16 11:40:18', '2020-11-03 15:46:08', 5, 8, '510727213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482263970009088, '稿史脑村', '稿史脑村', 566, '510727213100', '0', NULL, NULL, '2018-10-16 11:40:34', '2020-11-03 15:46:49', 5, 8, '510727213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482323668324352, '亚者造祖村', '亚者造祖村', 566, '510727213196', '0', NULL, NULL, '2018-10-16 11:40:48', '2020-11-03 15:47:06', 5, 8, '510727213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482499325513728, '民族村', '民族村', 1525, '510727214602', '0', NULL, NULL, '2018-10-16 11:41:30', '2020-11-04 09:13:21', 5, 8, '510727214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482548679888896, '和平村', '和平村', 1525, '510727214325', '0', NULL, NULL, '2018-10-16 11:41:42', '2020-11-04 09:13:45', 5, 8, '510727214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482596427714560, '新驿村', '新驿村', 1525, '510727214714', '0', NULL, NULL, '2018-10-16 11:41:53', '2020-11-04 09:14:05', 5, 8, '510727214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482699712188416, '关坝村', '关坝村', 816, '510727215392', '0', NULL, NULL, '2018-10-16 11:42:18', '2020-11-03 15:47:28', 5, 8, '510727215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482753382764544, '金丰村', '金丰村', 816, '510727215358', '0', NULL, NULL, '2018-10-16 11:42:31', '2020-11-04 09:12:29', 5, 8, '510727215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816482800920612864, '小河村', '小河村', 816, '510727215162', '0', NULL, NULL, '2018-10-16 11:42:42', '2020-11-04 09:12:51', 5, 8, '510727215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816547944267173888, '牛飞村', '牛飞村', 1962, '510727104605', '0', NULL, NULL, '2018-10-16 16:01:34', '2020-11-03 15:17:09', 5, 8, '510727217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816547989049888768, '桅杆村', '桅杆村', 1962, '510727104138', '0', NULL, NULL, '2018-10-16 16:01:44', '2020-11-03 15:12:32', 5, 8, '510727217228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548038915575808, '石坝村', '石坝村', 1962, '510727104477', '0', NULL, NULL, '2018-10-16 16:01:56', '2020-11-03 15:18:05', 5, 8, '510727217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548136076365824, '易大村', '易大村', 1962, '510727104244', '0', NULL, NULL, '2018-10-16 16:02:19', '2020-11-03 15:16:41', 5, 8, '510727217221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548235699474432, '新园村', '新园村', 1962, '510727104609', '0', NULL, NULL, '2018-10-16 16:02:43', '2020-11-03 15:18:32', 5, 8, '510727217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548282403966976, '椒子山村', '椒子山村', 1962, '510727104185', '0', NULL, NULL, '2018-10-16 16:02:54', '2020-11-03 15:15:38', 5, 8, '510727217222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548332718837760, '三溪村', '三溪村', 1962, '510727104248', '0', NULL, NULL, '2018-10-16 16:03:06', '2020-11-03 15:13:23', 5, 8, '510727217224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548454815027200, '桥坝村', '桥坝村', 1962, '510727104447', '0', NULL, NULL, '2018-10-16 16:03:35', '2020-11-03 15:13:51', 5, 8, '510727217227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548495230947328, '团碑村', '团碑村', 1962, '510727104403', '0', NULL, NULL, '2018-10-16 16:03:45', '2020-11-03 15:13:02', 5, 8, '510727217223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816548617520205824, '平通社区', '平通社区', 1962, '510727104268', '0', NULL, NULL, '2018-10-16 16:04:14', '2020-11-03 15:18:57', 5, 8, '510727217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816822751587782656, '翠屏路社区', '翠屏路社区', 1604586, '511602001561', '0', NULL, NULL, '2018-10-17 10:13:34', '2018-10-17 10:13:34', 5, 1, '511602001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816822997826850816, '厚街社区', '厚街社区', 1604586, '511602001826', '0', NULL, NULL, '2018-10-17 10:14:32', '2018-10-17 10:14:32', 5, 1, '511602001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816823143676170240, '柑子园社区', '柑子园社区', 1604586, '511602001625', '0', NULL, NULL, '2018-10-17 10:15:07', '2018-10-17 10:15:07', 5, 1, '511602001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816823254111801344, '新南门社区', '新南门社区', 1604586, '511602001652', '0', NULL, NULL, '2018-10-17 10:15:34', '2018-10-17 10:15:34', 5, 1, '511602001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816823441962618880, '果丰社区', '果丰社区', 1604586, '511602001566', '0', NULL, NULL, '2018-10-17 10:16:18', '2018-10-17 10:16:18', 5, 1, '511602001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816823591719718912, '水塘堡社区', '水塘堡社区', 1604586, '511602001484', '0', NULL, NULL, '2018-10-17 10:16:54', '2018-10-17 10:16:54', 5, 1, '511602001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816837435770458112, '石板社区', '石板社区', 635, '510704765756', '0', NULL, NULL, '2018-10-17 11:11:55', '2021-06-09 15:35:43', 5, 2, '510704109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816844808417497088, '都江堰市玉堂街道外江社区', '都江堰市玉堂街道外江社区', 3788581523490918400, '510181108855', '0', NULL, NULL, '2018-10-17 11:41:13', '2020-11-26 14:55:04', 5, 16, '510181006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888541360607232, '双龙村', '双龙村', 1569, '510727202204', '0', NULL, NULL, '2018-10-17 14:34:59', '2020-11-03 15:00:56', 5, 8, '510727202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888591490666496, '伏龙村', '伏龙村', 1569, '510727202784', '0', NULL, NULL, '2018-10-17 14:35:11', '2020-11-03 15:01:15', 5, 8, '510727202214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888694121353216, '五丰村', '五丰村', 1569, '510727202125', '0', NULL, NULL, '2018-10-17 14:35:36', '2020-11-03 15:01:42', 5, 8, '510727202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888739726020608, '丘林村', '丘林村', 1569, '510727202925', '0', NULL, NULL, '2018-10-17 14:35:47', '2020-11-03 15:02:17', 5, 8, '510727202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888787880562688, '八洞村', '八洞村', 1569, '510727202483', '0', NULL, NULL, '2018-10-17 14:35:58', '2020-11-03 15:02:59', 5, 8, '510727202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888831971086336, '黑水村', '黑水村', 1569, '510727202401', '0', NULL, NULL, '2018-10-17 14:36:09', '2020-11-03 15:03:25', 5, 8, '510727202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888872882589696, '金宝村', '金宝村', 1569, '510727202089', '0', NULL, NULL, '2018-10-17 14:36:18', '2020-11-03 15:03:46', 5, 8, '510727202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888916926189568, '玉丰村', '玉丰村', 1569, '510727202138', '0', NULL, NULL, '2018-10-17 14:36:29', '2020-11-03 15:04:10', 5, 8, '510727202215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816888993564512256, '白鸭村', '白鸭村', 1569, '510727202286', '0', NULL, NULL, '2018-10-17 14:36:47', '2020-11-03 15:04:43', 5, 8, '510727202216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816889134119833600, '坝子社区', '坝子社区', 1569, '510727202455', '0', NULL, NULL, '2018-10-17 14:37:21', '2020-11-03 15:05:28', 5, 8, '510727202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816898530015105024, '茶香村', '茶香村', 725, '510727105563', '0', NULL, NULL, '2018-10-17 15:14:41', '2020-11-03 15:24:09', 5, 8, '510727216220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899182154665984, '裕华村', '裕华村', 725, '510727105490', '0', NULL, NULL, '2018-10-17 15:17:16', '2020-11-03 15:20:01', 5, 8, '510727216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899244267851776, '先锋村', '先锋村', 725, '510727105546', '0', NULL, NULL, '2018-10-17 15:17:31', '2020-11-03 15:21:10', 5, 8, '510727216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899321488658432, '华丰村', '华丰村', 725, '510727105949', '0', NULL, NULL, '2018-10-17 15:17:50', '2020-11-03 15:20:31', 5, 8, '510727216221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899439391068160, '竹坝村', '竹坝村', 725, '510727105637', '0', NULL, NULL, '2018-10-17 15:18:18', '2020-11-03 15:22:31', 5, 8, '510727216222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899493736927232, '银岭村', '银岭村', 725, '510727105416', '0', NULL, NULL, '2018-10-17 15:18:31', '2020-11-03 15:22:06', 5, 8, '510727216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899658975727616, '荣华村', '荣华村', 725, '510727105741', '0', NULL, NULL, '2018-10-17 15:19:10', '2020-11-03 15:22:58', 5, 8, '510727216211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899716211200000, '木楠村', '木楠村', 725, '510727105848', '0', NULL, NULL, '2018-10-17 15:19:24', '2020-11-03 15:23:23', 5, 8, '510727216212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816899778323861504, '紫荆村', '紫荆村', 725, '510727105429', '0', NULL, NULL, '2018-10-17 15:19:39', '2020-11-03 15:23:48', 5, 8, '510727216223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900055853355008, '豆叩社区', '豆叩社区', 725, '510727105896', '0', NULL, NULL, '2018-10-17 15:20:45', '2020-11-03 15:26:46', 5, 8, '510727216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900239144439808, '河口村', '河口村', 1570, '510727107662', '0', NULL, NULL, '2018-10-17 15:21:28', '2020-11-03 14:47:42', 5, 8, '510727107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900314222481408, '新乾村', '新乾村', 1570, '510727107137', '0', NULL, NULL, '2018-10-17 15:21:46', '2020-11-03 14:48:01', 5, 8, '510727107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900431600078848, '大城村', '大城村', 1570, '510727107844', '0', NULL, NULL, '2018-10-17 15:22:14', '2020-11-03 14:48:21', 5, 8, '510727107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900586004729856, '金宝村', '金宝村', 1570, '510727107732', '0', NULL, NULL, '2018-10-17 15:22:51', '2020-11-03 14:50:27', 5, 8, '510727107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900643190132736, '田坝村', '田坝村', 1570, '510727107608', '0', NULL, NULL, '2018-10-17 15:23:05', '2020-11-03 14:48:41', 5, 8, '510727107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900822140112896, '大安村', '大安村', 1570, '510727107356', '0', NULL, NULL, '2018-10-17 15:23:48', '2020-11-03 14:49:46', 5, 8, '510727107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900882047094784, '安丰村', '安丰村', 1570, '510727107964', '0', NULL, NULL, '2018-10-17 15:24:02', '2020-11-03 14:49:00', 5, 8, '510727107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900931598864384, '新营村', '新营村', 1570, '510727107996', '0', NULL, NULL, '2018-10-17 15:24:14', '2020-11-03 14:50:09', 5, 8, '510727107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3816900990771318784, '大桥社区', '大桥社区', 1570, '510727107831', '0', NULL, NULL, '2018-10-17 15:24:28', '2020-11-03 14:50:49', 5, 8, '510727107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817208633620746241, '宝五街社区', '宝五街社区', 3789754925328945152, '511124001822', '0', NULL, NULL, '2018-10-18 11:46:56', '2020-07-10 11:25:42', 5, 7, '511124204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817210420465815552, '塘湾村', '塘湾村', 3789754925328945152, '511124204552', '0', NULL, NULL, '2018-10-18 11:54:02', '2018-10-18 11:54:02', 5, 7, '511124204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817210508869160960, '五龙场村', '五龙场村', 3789754925328945152, '511124204863', '0', NULL, NULL, '2018-10-18 11:54:23', '2018-10-18 11:54:23', 5, 7, '511124204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817210947937816576, '曙光村', '曙光村', 3789754925328945152, '511124204752', '0', NULL, NULL, '2018-10-18 11:56:08', '2018-10-18 11:56:08', 5, 7, '511124204213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817211042178715648, '纯复街社区', '纯复街社区', 3789754795519692800, '511124201292', '0', NULL, NULL, '2018-10-18 11:56:31', '2020-07-10 10:46:12', 5, 7, '511124201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817211124206981120, '田家沟村', '田家沟村', 3789754795519692800, '511124201820', '0', NULL, NULL, '2018-10-18 11:56:50', '2018-10-18 11:56:50', 5, 7, '511124201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817214443134308352, '观塘村', '观塘村', 3789754795519692800, '511124201203', '0', NULL, NULL, '2018-10-18 12:10:01', '2018-10-18 12:10:01', 5, 7, '511124201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817215477026443264, '跃进村', '跃进村', 3789754795519692800, '511124201331', '0', NULL, NULL, '2018-10-18 12:14:08', '2018-10-18 12:14:08', 5, 7, '511124201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817215624158302208, '龙凤桥村', '龙凤桥村', 3789755386404720640, '511124216851', '0', NULL, NULL, '2018-10-18 12:14:43', '2018-10-18 12:14:43', 5, 7, '511124216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817215691964076032, '大佛街社区', '大佛街社区', 3789755386404720640, '511124216515', '0', NULL, NULL, '2018-10-18 12:14:59', '2018-10-18 12:14:59', 5, 7, '511124216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817215758124896256, '大佛村', '大佛村', 3789755386404720640, '511124216121', '0', NULL, NULL, '2018-10-18 12:15:15', '2018-10-18 12:15:15', 5, 7, '511124216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817215829842644992, '大力村', '大力村', 3789755386404720640, '511124216873', '0', NULL, NULL, '2018-10-18 12:15:32', '2018-10-18 12:15:32', 5, 7, '511124216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817215992669720576, '黄桷村', '黄桷村', 3789755386404720640, '511124216271', '0', NULL, NULL, '2018-10-18 12:16:11', '2018-10-18 12:16:11', 5, 7, '511124216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216061330870272, '团结村', '团结村', 3789755386404720640, '511124216226', '0', NULL, NULL, '2018-10-18 12:16:27', '2018-10-18 12:16:27', 5, 7, '511124216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216137713340416, '金紫村', '金紫村', 3789755386404720640, '511124216677', '0', NULL, NULL, '2018-10-18 12:16:45', '2018-10-18 12:16:45', 5, 7, '511124216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216377157505024, '打鼓滩村', '打鼓滩村', 3789754674426466304, '511124108560', '0', NULL, NULL, '2018-10-18 12:17:43', '2018-10-18 12:17:43', 5, 7, '511124108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216451594342400, '东光村', '东光村', 3789754674426466304, '511124108757', '0', NULL, NULL, '2018-10-18 12:18:00', '2018-10-18 12:18:00', 5, 7, '511124108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216578807320576, '高佳村', '高佳村', 3789754674426466304, '511124108447', '0', NULL, NULL, '2018-10-18 12:18:31', '2018-10-18 12:18:31', 5, 7, '511124108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216651641409536, '红花村', '红花村', 3789754674426466304, '511124108433', '0', NULL, NULL, '2018-10-18 12:18:48', '2018-10-18 12:18:48', 5, 7, '511124108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216835401994240, '东林街社区', '东林街社区', 3789754674426466304, '511124108382', '0', NULL, NULL, '2018-10-18 12:19:32', '2018-10-18 12:19:32', 5, 7, '511124108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216923046039552, '群力村', '群力村', 3789755222970126336, '511124212549', '0', NULL, NULL, '2018-10-18 12:19:53', '2018-10-18 12:19:53', 5, 7, '511124212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817216982786297856, '全胜村', '全胜村', 3789755222970126336, '511124212175', '0', NULL, NULL, '2018-10-18 12:20:07', '2018-10-18 12:20:07', 5, 7, '511124212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217030822744064, '红庙村', '红庙村', 3789755222970126336, '511124212168', '0', NULL, NULL, '2018-10-18 12:20:18', '2018-10-18 12:20:18', 5, 7, '511124212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217080462331904, '骑龙村', '骑龙村', 3789755222970126336, '511124212894', '0', NULL, NULL, '2018-10-18 12:20:30', '2018-10-18 12:20:30', 5, 7, '511124212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217258263597056, '青龙村', '青龙村', 3789755222970126336, '511124212696', '0', NULL, NULL, '2018-10-18 12:21:13', '2018-10-18 12:21:13', 5, 7, '511124212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217336168206336, '天乐村', '天乐村', 3789755222970126336, '511124212667', '0', NULL, NULL, '2018-10-18 12:21:31', '2018-10-18 12:21:31', 5, 7, '511124212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217437603123200, '分全街社区', '分全街社区', 3789755222970126336, '511124212539', '0', NULL, NULL, '2018-10-18 12:21:55', '2018-10-18 12:21:55', 5, 7, '511124212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217611046768640, '红星村', '红星村', 3789755155692965888, '511124210928', '0', NULL, NULL, '2018-10-18 12:22:37', '2018-10-18 12:22:37', 5, 7, '511124210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217853007384576, '高凤村', '高凤村', 3789755155692965888, '511124210804', '0', NULL, NULL, '2018-10-18 12:23:34', '2018-10-18 12:23:34', 5, 7, '511124210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817217994175205376, '同力村', '同力村', 3789755155692965888, '511124210466', '0', NULL, NULL, '2018-10-18 12:24:08', '2018-10-18 12:24:08', 5, 7, '511124210216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817218186987622400, '双堰村', '双堰村', 3789755155692965888, '511124210539', '0', NULL, NULL, '2018-10-18 12:24:54', '2018-10-18 12:24:54', 5, 7, '511124210220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817218318160154624, '高凤街社区', '高凤街社区', 3789755155692965888, '511124210541', '0', NULL, NULL, '2018-10-18 12:25:25', '2020-07-10 11:27:25', 5, 7, '511124210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817218594414055424, '高滩村', '高滩村', 3789754883843870720, '511124203752', '0', NULL, NULL, '2018-10-18 12:26:31', '2018-10-18 12:26:31', 5, 7, '511124203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817218658557415424, '高石村', '高石村', 3789754883843870720, '511124203821', '0', NULL, NULL, '2018-10-18 12:26:47', '2018-10-18 12:26:47', 5, 7, '511124203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817218710830370816, '双鹅村', '双鹅村', 3789754883843870720, '511124203345', '0', NULL, NULL, '2018-10-18 12:26:59', '2018-10-18 12:26:59', 5, 7, '511124203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817218908877672448, '黄钵井村', '黄钵井村', 3789755007898275840, '511124206471', '0', NULL, NULL, '2018-10-18 12:27:46', '2018-10-18 12:27:46', 5, 7, '511124206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817218965638664192, '黄泥敖村', '黄泥敖村', 3789755007898275840, '511124206142', '0', NULL, NULL, '2018-10-18 12:28:00', '2018-10-18 12:28:00', 5, 7, '511124206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219020974772224, '邓家咀村', '邓家咀村', 3789755007898275840, '511124206434', '0', NULL, NULL, '2018-10-18 12:28:13', '2018-10-18 12:28:13', 5, 7, '511124206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219101484044288, '椒子湾村', '椒子湾村', 3789755007898275840, '511124206260', '0', NULL, NULL, '2018-10-18 12:28:32', '2018-10-18 12:28:32', 5, 7, '511124206212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219148762370048, '七盘山村', '七盘山村', 3789755007898275840, '511124206292', '0', NULL, NULL, '2018-10-18 12:28:43', '2018-10-18 12:28:43', 5, 7, '511124206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219216340996096, '黄钵街社区', '黄钵街社区', 3789755007898275840, '511124206147', '0', NULL, NULL, '2018-10-18 12:28:59', '2018-10-18 12:28:59', 5, 7, '511124206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219340828200960, '集益街社区', '集益街社区', 3789754752113233920, '511124200971', '0', NULL, NULL, '2018-10-18 12:29:29', '2018-10-18 12:29:29', 5, 7, '511124200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219408250720256, '向阳村', '向阳村', 3789754752113233920, '511124200393', '0', NULL, NULL, '2018-10-18 12:29:45', '2018-10-18 12:29:45', 5, 7, '511124200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219464660045824, '赛功村', '赛功村', 3789754752113233920, '511124200543', '0', NULL, NULL, '2018-10-18 12:29:59', '2018-10-18 12:29:59', 5, 7, '511124200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219511439773696, '雨台村', '雨台村', 3789754752113233920, '511124200612', '0', NULL, NULL, '2018-10-18 12:30:10', '2018-10-18 12:30:10', 5, 7, '511124200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219612920303616, '界牌村', '界牌村', 3789754752113233920, '511124200270', '0', NULL, NULL, '2018-10-18 12:30:34', '2018-10-18 12:30:34', 5, 7, '511124200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219745196724224, '金峰社区', '金峰社区', 3789755191071526912, '511124211956', '0', NULL, NULL, '2018-10-18 12:31:06', '2018-10-18 12:31:06', 5, 7, '511124211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219805116551168, '金峰村', '金峰村', 3789755191071526912, '511124211779', '0', NULL, NULL, '2018-10-18 12:31:20', '2018-10-18 12:31:20', 5, 7, '511124211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219853678333952, '平店村', '平店村', 3789755191071526912, '511124211567', '0', NULL, NULL, '2018-10-18 12:31:31', '2018-10-18 12:31:31', 5, 7, '511124211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219915157655552, '东方红村', '东方红村', 3789755191071526912, '511124211276', '0', NULL, NULL, '2018-10-18 12:31:46', '2018-10-18 12:31:46', 5, 7, '511124211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817219991250587648, '卫东村', '卫东村', 3789755191071526912, '511124211209', '0', NULL, NULL, '2018-10-18 12:32:04', '2018-10-18 12:32:04', 5, 7, '511124211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220060289355776, '黄马村', '黄马村', 3789755191071526912, '511124211240', '0', NULL, NULL, '2018-10-18 12:32:21', '2018-10-18 12:32:21', 5, 7, '511124211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220274371219456, '火光村', '火光村', 3789755191071526912, '511124211391', '0', NULL, NULL, '2018-10-18 12:33:12', '2018-10-18 12:33:12', 5, 7, '511124211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220360001212416, '战斗村', '战斗村', 3789755191071526912, '511124211331', '0', NULL, NULL, '2018-10-18 12:33:32', '2018-10-18 12:33:32', 5, 7, '511124211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220653246894080, '马踏村', '马踏村', 3789754412307632128, '511124101676', '0', NULL, NULL, '2018-10-18 12:34:42', '2018-10-18 12:34:42', 5, 7, '511124101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220775166398464, '南河村', '南河村', 3789754412307632128, '511124101194', '0', NULL, NULL, '2018-10-18 12:35:11', '2018-10-18 12:35:11', 5, 7, '511124101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220830766354432, '桥咡井村', '桥咡井村', 3789754412307632128, '511124101359', '0', NULL, NULL, '2018-10-18 12:35:24', '2018-10-18 12:35:24', 5, 7, '511124101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220882917806080, '红五月村', '红五月村', 3789754412307632128, '511124101813', '0', NULL, NULL, '2018-10-18 12:35:37', '2018-10-18 12:35:37', 5, 7, '511124101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817220940287627264, '石泉村', '石泉村', 3789754412307632128, '511124101966', '0', NULL, NULL, '2018-10-18 12:35:51', '2018-10-18 12:35:51', 5, 7, '511124101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221006260359168, '八一村', '八一村', 3789754412307632128, '511124101325', '0', NULL, NULL, '2018-10-18 12:36:06', '2018-10-18 12:36:06', 5, 7, '511124101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221063667142656, '清和村', '清和村', 3789754412307632128, '511124101338', '0', NULL, NULL, '2018-10-18 12:36:20', '2018-10-18 12:36:20', 5, 7, '511124101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221146203181056, '门坎村', '门坎村', 3789755087304839168, '511124208284', '0', NULL, NULL, '2018-10-18 12:36:40', '2018-10-18 12:36:40', 5, 7, '511124208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221233213493248, '大水湾村', '大水湾村', 3789755087304839168, '511124208233', '0', NULL, NULL, '2018-10-18 12:37:00', '2018-10-18 12:37:00', 5, 7, '511124208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221290746892288, '白合村', '白合村', 3789755087304839168, '511124208842', '0', NULL, NULL, '2018-10-18 12:37:14', '2018-10-18 12:37:14', 5, 7, '511124208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221476668067840, '门坎街社区', '门坎街社区', 3789755087304839168, '511124208327', '0', NULL, NULL, '2018-10-18 12:37:58', '2020-07-10 11:28:23', 5, 7, '511124208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221610625355776, '磨池村', '磨池村', 3789754713298882560, '511124109016', '0', NULL, NULL, '2018-10-18 12:38:30', '2018-10-18 12:38:30', 5, 7, '511124109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221674819571712, '元丰村', '元丰村', 3789754713298882560, '511124109432', '0', NULL, NULL, '2018-10-18 12:38:46', '2018-10-18 12:38:46', 5, 7, '511124109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221730998210560, '金家沟村', '金家沟村', 3789754713298882560, '511124109565', '0', NULL, NULL, '2018-10-18 12:38:59', '2018-10-18 12:38:59', 5, 7, '511124109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221793464111104, '龙池村', '龙池村', 3789754713298882560, '511124109723', '0', NULL, NULL, '2018-10-18 12:39:14', '2018-10-18 12:39:14', 5, 7, '511124109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221844282036224, '新荣街社区居民委员会', '新荣街社区居民委员会', 3789754713298882560, '511124109083', '0', NULL, NULL, '2018-10-18 12:39:26', '2018-10-18 12:39:26', 5, 7, '511124109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817221947394543616, '千佛村', '千佛村', 3789754553591844864, '511124105058', '0', NULL, NULL, '2018-10-18 12:39:51', '2018-10-18 12:39:51', 5, 7, '511124105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817222061643059200, '瓦子坝村', '瓦子坝村', 3789754553591844864, '511124105742', '0', NULL, NULL, '2018-10-18 12:40:18', '2018-10-18 12:40:18', 5, 7, '511124105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817222176676302848, '石家桥村', '石家桥村', 3789754553591844864, '511124105968', '0', NULL, NULL, '2018-10-18 12:40:45', '2018-10-18 12:40:45', 5, 7, '511124105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817222287963770880, '民建村', '民建村', 3789754553591844864, '511124105925', '0', NULL, NULL, '2018-10-18 12:41:12', '2018-10-18 12:41:12', 5, 7, '511124105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817222340388900864, '新群村', '新群村', 3789754553591844864, '511124105150', '0', NULL, NULL, '2018-10-18 12:41:24', '2018-10-18 12:41:24', 5, 7, '511124105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817222463713890304, '千佛街社区', '千佛街社区', 3789754553591844864, '511124105670', '0', NULL, NULL, '2018-10-18 12:41:54', '2018-10-18 12:41:54', 5, 7, '511124105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817222567392235520, '三江村', '三江村', 3789754627118256128, '511124107302', '0', NULL, NULL, '2018-10-18 12:42:18', '2018-10-18 12:42:18', 5, 7, '511124107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817222768995520512, '新胜村', '新胜村', 3789754627118256128, '511124107289', '0', NULL, NULL, '2018-10-18 12:43:07', '2018-10-18 12:43:07', 5, 7, '511124107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223091994677248, '解放村', '解放村', 3789754627118256128, '511124107510', '0', NULL, NULL, '2018-10-18 12:44:24', '2018-10-18 12:44:24', 5, 7, '511124107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223144348110848, '三江街社区', '三江街社区', 3789754627118256128, '511124107947', '0', NULL, NULL, '2018-10-18 12:44:36', '2018-10-18 12:44:36', 5, 7, '511124107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223367313641472, '三教街', '三教街', 3789754831519404032, '511124202954', '0', NULL, NULL, '2018-10-18 12:45:29', '2018-10-18 12:45:29', 5, 7, '511124202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223410859167744, '大光明村', '大光明村', 3789754831519404032, '511124202115', '0', NULL, NULL, '2018-10-18 12:45:40', '2018-10-18 12:45:40', 5, 7, '511124202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223455926964224, '三教村', '三教村', 3789754831519404032, '511124202628', '0', NULL, NULL, '2018-10-18 12:45:50', '2018-10-18 12:45:50', 5, 7, '511124202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223517406154752, '高庙山村', '高庙山村', 3789754831519404032, '511124202634', '0', NULL, NULL, '2018-10-18 12:46:05', '2018-10-18 12:46:05', 5, 7, '511124202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223690233237504, '瓦窑村', '瓦窑村', 3789754831519404032, '511124202204', '0', NULL, NULL, '2018-10-18 12:46:46', '2018-11-05 11:56:46', 5, 7, '511124202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223855824490496, '胜泉村', '胜泉村', 3789755047824117760, '511124207121', '0', NULL, NULL, '2018-10-18 12:47:26', '2018-10-18 12:47:26', 5, 7, '511124207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223932214693888, '竹林村', '竹林村', 3789755047824117760, '511124207367', '0', NULL, NULL, '2018-10-18 12:47:44', '2018-10-18 12:47:44', 5, 7, '511124207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817223977064648704, '石民村', '石民村', 3789755047824117760, '511124207826', '0', NULL, NULL, '2018-10-18 12:47:55', '2018-10-18 12:47:55', 5, 7, '511124207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224026481938432, '川山洞村', '川山洞村', 3789755047824117760, '511124207446', '0', NULL, NULL, '2018-10-18 12:48:06', '2018-10-18 12:48:06', 5, 7, '511124207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224080009777152, '胜泉乡社区', '胜泉乡社区', 3789755047824117760, '511124207005', '0', NULL, NULL, '2018-10-18 12:48:19', '2018-10-18 12:48:19', 5, 7, '511124207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224602020401152, '石牛社区', '石牛社区', 3789755120570257408, '511124209375', '0', NULL, NULL, '2018-10-18 12:50:24', '2018-10-18 12:50:24', 5, 7, '511124209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224680756006912, '大胜村', '大胜村', 3789755120570257408, '511124209778', '0', NULL, NULL, '2018-10-18 12:50:42', '2018-10-18 12:50:42', 5, 7, '511124209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224739089731584, '桐子村', '桐子村', 3789755120570257408, '511124209719', '0', NULL, NULL, '2018-10-18 12:50:56', '2018-10-18 12:50:56', 5, 7, '511124209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224790797504512, '石牛村', '石牛村', 3789755120570257408, '511124209980', '0', NULL, NULL, '2018-10-18 12:51:09', '2018-10-18 12:51:09', 5, 7, '511124209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224837966254080, '新塘村', '新塘村', 3789755120570257408, '511124209354', '0', NULL, NULL, '2018-10-18 12:51:20', '2018-10-18 12:51:20', 5, 7, '511124209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224898636992512, '东云村', '东云村', 3789755120570257408, '511124209186', '0', NULL, NULL, '2018-10-18 12:51:34', '2018-10-18 12:51:34', 5, 7, '511124209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817224982586511360, '劳动村', '劳动村', 3789754964730630144, '511124205481', '0', NULL, NULL, '2018-10-18 12:51:54', '2018-10-18 12:51:54', 5, 7, '511124205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225026626441216, '里仁村', '里仁村', 3789754964730630144, '511124205929', '0', NULL, NULL, '2018-10-18 12:52:05', '2018-10-18 12:52:05', 5, 7, '511124205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225083287556096, '大山村', '大山村', 3789754964730630144, '511124205215', '0', NULL, NULL, '2018-10-18 12:52:18', '2018-10-18 12:52:18', 5, 7, '511124205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225142460272640, '齐心村', '齐心村', 3789754964730630144, '511124205850', '0', NULL, NULL, '2018-10-18 12:52:32', '2018-10-18 12:52:32', 5, 7, '511124205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225201297838080, '四合村', '四合村', 3789754964730630144, '511124205183', '0', NULL, NULL, '2018-10-18 12:52:46', '2018-10-18 12:52:46', 5, 7, '511124205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225256868302848, '石桅村', '石桅村', 3789754964730630144, '511124205677', '0', NULL, NULL, '2018-10-18 12:53:00', '2018-10-18 12:53:00', 5, 7, '511124205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225337176772608, '四合街道社区', '四合街道社区', 3789754964730630144, '511124205984', '0', NULL, NULL, '2018-10-18 12:53:19', '2018-10-18 12:53:19', 5, 7, '511124205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225455040385024, '天湖村', '天湖村', 3789755304615923712, '511124214953', '0', NULL, NULL, '2018-10-18 12:53:47', '2018-10-18 12:53:47', 5, 7, '511124214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225500784381952, '两河村', '两河村', 3789755304615923712, '511124214286', '0', NULL, NULL, '2018-10-18 12:53:58', '2018-10-18 12:53:58', 5, 7, '511124214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225561245011968, '龙申村村', '龙申村村', 3789755304615923712, '511124214876', '0', NULL, NULL, '2018-10-18 12:54:12', '2018-10-18 12:54:12', 5, 7, '511124214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225658925895680, '瓦子坳村', '瓦子坳村', 3789755304615923712, '511124214901', '0', NULL, NULL, '2018-10-18 12:54:36', '2018-10-18 12:54:36', 5, 7, '511124214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225707533422592, '毛坝村', '毛坝村', 3789755304615923712, '511124214140', '0', NULL, NULL, '2018-10-18 12:54:47', '2018-10-18 12:54:47', 5, 7, '511124214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225754371084288, '周坡街社区', '周坡街社区', 3789754518955413504, '511124104744', '0', NULL, NULL, '2018-10-18 12:54:58', '2018-10-18 12:54:58', 5, 7, '511124104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817225780833210368, '天云街道社区', '天云街道社区', 3789755304615923712, '511124214258', '0', NULL, NULL, '2018-10-18 12:55:05', '2018-10-18 12:55:05', 5, 7, '511124214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817227068262764544, '集体村', '集体村', 3789754591835770880, '511124106375', '0', NULL, NULL, '2018-10-18 13:00:12', '2018-10-18 13:00:12', 5, 7, '511124106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817227386509643776, '梅旺村', '梅旺村', 3789754591835770880, '511124106781', '0', NULL, NULL, '2018-10-18 13:01:27', '2018-10-18 13:01:27', 5, 7, '511124106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817227538980458496, '小桥子村', '小桥子村', 3789754591835770880, '511124106305', '0', NULL, NULL, '2018-10-18 13:02:04', '2020-07-10 11:06:57', 5, 7, '511124106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817228482149404672, '五农村', '五农村', 3789754591835770880, '511124106697', '0', NULL, NULL, '2018-10-18 13:05:49', '2018-10-18 13:05:49', 5, 7, '511124106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817228847314030592, '王村街社区', '王村街社区', 3789754591835770880, '511124106819', '0', NULL, NULL, '2018-10-18 13:07:16', '2018-10-18 13:07:16', 5, 7, '511124106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817229220112814080, '玉皇顶村', '玉皇顶村', 3789755347586961408, '511124215540', '0', NULL, NULL, '2018-10-18 13:08:45', '2018-10-18 13:08:45', 5, 7, '511124215002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817229302040023040, '团包村', '团包村', 3789755347586961408, '511124215924', '0', NULL, NULL, '2018-10-18 13:09:04', '2018-10-18 13:09:04', 5, 7, '511124215004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817229380301672448, '乌抛村', '乌抛村', 3789755347586961408, '511124215647', '0', NULL, NULL, '2018-10-18 13:09:23', '2018-10-18 13:09:23', 5, 7, '511124215006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817229456549531648, '蔡家桥村', '蔡家桥村', 3789755347586961408, '511124215782', '0', NULL, NULL, '2018-10-18 13:09:41', '2018-10-18 13:09:41', 5, 7, '511124215007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817229877830012928, '研经街社区', '研经街社区', 3789754483644092416, '511124103281', '0', NULL, NULL, '2018-10-18 13:11:21', '2020-07-10 11:22:36', 5, 7, '511124103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817229955021721600, '横连村', '横连村', 3789754483644092416, '511124103697', '0', NULL, NULL, '2018-10-18 13:11:40', '2018-10-18 13:11:40', 5, 7, '511124103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817230108344242176, '断桥村', '断桥村', 3789754483644092416, '511124103792', '0', NULL, NULL, '2018-10-18 13:12:16', '2018-10-18 13:12:16', 5, 7, '511124103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817230257791750144, '同前村', '同前村', 3789754483644092416, '511124103253', '0', NULL, NULL, '2018-10-18 13:12:52', '2018-10-18 13:12:52', 5, 7, '511124103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817230481436233728, '石堰村', '石堰村', 3789754483644092416, '511124103910', '0', NULL, NULL, '2018-10-18 13:13:45', '2018-10-18 13:13:45', 5, 7, '511124103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817230649497145344, '大团村', '大团村', 3789754483644092416, '511124103461', '0', NULL, NULL, '2018-10-18 13:14:25', '2018-10-18 13:14:25', 5, 7, '511124103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817230855161040896, '四方村', '四方村', 3789754483644092416, '511124103845', '0', NULL, NULL, '2018-10-18 13:15:14', '2018-10-18 13:15:14', 5, 7, '511124103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817231066298634240, '王家沟村', '王家沟村', 3789754483644092416, '511124103989', '0', NULL, NULL, '2018-10-18 13:16:05', '2018-10-18 13:16:05', 5, 7, '511124103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817231387338526720, '云峰村', '云峰村', 3789755262765289472, '511124213644', '0', NULL, NULL, '2018-10-18 13:17:21', '2018-10-18 13:17:21', 5, 7, '511124213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817231597234212864, '毛坝场村', '毛坝场村', 3789755262765289472, '511124213873', '0', NULL, NULL, '2018-10-18 13:18:11', '2018-10-18 13:18:11', 5, 7, '511124213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817231658492416000, '石牛坝村', '石牛坝村', 3789755262765289472, '511124213111', '0', NULL, NULL, '2018-10-18 13:18:26', '2018-10-18 13:18:26', 5, 7, '511124213211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817231734212186112, '镇阳街社区', '镇阳街社区', 3789755262765289472, '511124213618', '0', NULL, NULL, '2018-10-18 13:18:44', '2020-07-10 10:45:37', 5, 7, '511124213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817231896649191424, '大河村', '大河村', 3789754518955413504, '511124104136', '0', NULL, NULL, '2018-10-18 13:19:23', '2018-10-18 13:19:23', 5, 7, '511124104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817231965254897664, '龙桥村', '龙桥村', 3789754518955413504, '511124104914', '0', NULL, NULL, '2018-10-18 13:19:39', '2018-10-18 13:19:39', 5, 7, '511124104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232035983183872, '石马村', '石马村', 3789754518955413504, '511124104409', '0', NULL, NULL, '2018-10-18 13:19:56', '2018-10-18 13:19:56', 5, 7, '511124104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232106838216704, '周坡村', '周坡村', 3789754518955413504, '511124104713', '0', NULL, NULL, '2018-10-18 13:20:13', '2018-10-18 13:20:13', 5, 7, '511124104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232171908648960, '团山村', '团山村', 3789754518955413504, '511124104374', '0', NULL, NULL, '2018-10-18 13:20:28', '2018-10-18 13:20:28', 5, 7, '511124104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232238379454464, '友盟村', '友盟村', 3789754518955413504, '511124104754', '0', NULL, NULL, '2018-10-18 13:20:44', '2018-10-18 13:20:44', 5, 7, '511124104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232457321861120, '烈士村', '烈士村', 3789754449007529984, '511124102791', '0', NULL, NULL, '2018-10-18 13:21:36', '2018-10-18 13:21:36', 5, 7, '511124102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232592701411328, '大坪村', '大坪村', 3789754449007529984, '511124102347', '0', NULL, NULL, '2018-10-18 13:22:09', '2018-10-18 13:22:09', 5, 7, '511124102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232743239831552, '广新村', '广新村', 3789754449007529984, '511124102977', '0', NULL, NULL, '2018-10-18 13:22:45', '2018-10-18 13:22:45', 5, 7, '511124102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232844893114368, '高石坎村', '高石坎村', 3789754449007529984, '511124102963', '0', NULL, NULL, '2018-10-18 13:23:09', '2018-10-18 13:23:09', 5, 7, '511124102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817232916338102272, '德银村', '德银村', 3789754449007529984, '511124102105', '0', NULL, NULL, '2018-10-18 13:23:26', '2018-10-18 13:23:26', 5, 7, '511124102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817233629705850880, '幸福来村', '幸福来村', 3789754372700426240, '511124100751', '0', NULL, NULL, '2018-10-18 13:26:16', '2018-10-18 13:26:16', 5, 7, '511124100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817233775466041344, '同心村', '同心村', 3789754372700426240, '511124100382', '0', NULL, NULL, '2018-10-18 13:26:51', '2018-10-18 13:26:51', 5, 7, '511124100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817233868974247936, '飞跃村', '飞跃村', 3789754372700426240, '511124100319', '0', NULL, NULL, '2018-10-18 13:27:13', '2018-10-18 13:27:13', 5, 7, '511124100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817234122993225728, '新道路村', '新道路村', 3789754372700426240, '511124100640', '0', NULL, NULL, '2018-10-18 13:28:14', '2018-10-18 13:28:14', 5, 7, '511124100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817234185107460096, '新兴村', '新兴村', 3789754372700426240, '511124100385', '0', NULL, NULL, '2018-10-18 13:28:28', '2018-10-18 13:28:28', 5, 7, '511124100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817234249703280640, '建新村', '建新村', 3789754372700426240, '511124100936', '0', NULL, NULL, '2018-10-18 13:28:44', '2018-10-18 13:28:44', 5, 7, '511124100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817234501332291584, '高坡村', '高坡村', 3789754372700426240, '511124100731', '0', NULL, NULL, '2018-10-18 13:29:44', '2018-10-18 13:29:44', 5, 7, '511124100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817570144587272192, '民主村', '民主村', 1602902, '511381245069', '0', NULL, NULL, '2018-10-19 11:43:28', '2018-10-19 11:43:28', 5, 4, '511381245204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817618422926594048, '新华路社区', '新华路社区', 1706082, '510302560822', '0', NULL, NULL, '2018-10-19 14:55:19', '2018-10-19 16:01:24', 5, 1, '510302002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817619855185072128, '大码头社区居委会', '大码头社区', 1706611, '510303100663', '0', NULL, NULL, '2018-10-19 15:01:00', '2018-10-19 15:01:29', 5, 2, '510303100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817620259881275392, '李家桥社区居委会', '李家桥社区', 1706611, '510303100939', '0', NULL, NULL, '2018-10-19 15:02:37', '2018-10-19 15:02:37', 5, 2, '510303100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817620456744603648, '沙塘村民委员会', '沙塘村', 1706611, '510303100716', '0', NULL, NULL, '2018-10-19 15:03:24', '2018-10-19 15:03:24', 5, 2, '510303100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817620576412422144, '石辊村民委员会', '石辊村', 1706611, '510303100229', '0', NULL, NULL, '2018-10-19 15:03:52', '2018-10-19 15:03:52', 5, 2, '510303100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817620704099880960, '竹林村民委员会', '竹林村', 1706611, '510303100891', '0', NULL, NULL, '2018-10-19 15:04:23', '2018-10-19 15:04:23', 5, 2, '510303100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817624367492943872, '凤鸣村民委员会', '凤鸣村', 1706605, '510303108038', '0', NULL, NULL, '2018-10-19 15:18:56', '2018-10-19 15:18:56', 5, 2, '510303108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817625428357992448, '花椒村民委员会', '花椒村', 1706605, '510303108975', '0', NULL, NULL, '2018-10-19 15:23:09', '2018-10-19 15:23:09', 5, 2, '510303108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817625524499697664, '兰田村民委员会', '兰田村', 1706605, '510303108910', '0', NULL, NULL, '2018-10-19 15:23:32', '2018-10-19 15:23:32', 5, 2, '510303108236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817626294616510464, '石龙村民委员会', '石龙村', 1706605, '510303108339', '0', NULL, NULL, '2018-10-19 15:26:36', '2018-10-19 15:26:36', 5, 2, '510303108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817626398614409216, '双观村民委员会', '双观村', 1706605, '510303108149', '0', NULL, NULL, '2018-10-19 15:27:01', '2018-10-19 15:27:01', 5, 2, '510303108226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817626593800409088, '双河口村民委员会', '双河口村', 1706605, '510303108745', '0', NULL, NULL, '2018-10-19 15:27:47', '2018-10-19 15:27:47', 5, 2, '510303108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817626793507868672, '天府社区居委会', '天府社区', 1706605, '510303108705', '0', NULL, NULL, '2018-10-19 15:28:35', '2018-10-19 15:28:35', 5, 2, '510303108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817626901867188224, '天宫村民委员会', '天宫村', 1706605, '510303108344', '0', NULL, NULL, '2018-10-19 15:29:01', '2018-10-19 15:29:01', 5, 2, '510303108232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627005999828992, '吴家祠村民委员会', '吴家祠村', 1706605, '510303108985', '0', NULL, NULL, '2018-10-19 15:29:25', '2018-10-19 15:29:25', 5, 2, '510303108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627130490834944, '吴家山村民委员会', '吴家山村', 1706605, '510303108069', '0', NULL, NULL, '2018-10-19 15:29:55', '2018-10-19 15:29:55', 5, 2, '510303108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627223444606976, '五四村民委员会', '五四村', 1706605, '510303108834', '0', NULL, NULL, '2018-10-19 15:30:17', '2018-10-19 15:30:17', 5, 2, '510303108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627310896238592, '先锋村民委员会', '先锋村', 1706605, '510303108996', '0', NULL, NULL, '2018-10-19 15:30:38', '2018-10-19 15:30:38', 5, 2, '510303108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627431679086592, '祥龙村民委员会', '祥龙村', 1706605, '510303108593', '0', NULL, NULL, '2018-10-19 15:31:07', '2018-10-19 15:31:07', 5, 2, '510303108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627522125189120, '新平村民委员会', '新平村', 1706605, '510303108663', '0', NULL, NULL, '2018-10-19 15:31:29', '2018-10-19 15:31:29', 5, 2, '510303108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627615796318208, '徐家村民委员会', '徐家村民委员会', 1706605, '510303108568', '0', NULL, NULL, '2018-10-19 15:31:51', '2018-10-19 15:31:51', 5, 2, '510303108227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627717118775296, '晏家村民委员会', '晏家村', 1706605, '510303108100', '0', NULL, NULL, '2018-10-19 15:32:15', '2018-10-19 15:32:15', 5, 2, '510303108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627787251208192, '杨柳村民委员会', '杨柳村', 1706605, '510303108041', '0', NULL, NULL, '2018-10-19 15:32:32', '2018-10-19 15:32:32', 5, 2, '510303108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627875256094720, '友好村民委员会', '友好村', 1706605, '510303108696', '0', NULL, NULL, '2018-10-19 15:32:53', '2018-10-23 14:11:17', 5, 2, '510303108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817627952712699904, '张家桥村民委员会', '张家桥村', 1706605, '510303108797', '0', NULL, NULL, '2018-10-19 15:33:11', '2018-10-19 15:33:11', 5, 2, '510303108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817628052214566912, '正兴村民委员会', '正兴村', 1706605, '510303108075', '0', NULL, NULL, '2018-10-19 15:33:35', '2018-10-19 15:33:35', 5, 2, '510303108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817634841261035520, '解放桥社区', '解放桥社区', 1706082, '510302002106', '0', NULL, NULL, '2018-10-19 16:00:34', '2018-10-22 10:56:29', 5, 1, '510302002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817634853613654016, '斑竹林社区居委会', '斑竹林社区', 1706604, '510303101911', '0', NULL, NULL, '2018-10-19 16:00:36', '2018-10-19 16:00:36', 5, 2, '510303101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817634948228239360, '大田村民委员会', '大田村', 1706604, '510303101889', '0', NULL, NULL, '2018-10-19 16:00:59', '2018-10-19 16:00:59', 5, 2, '510303101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817635022895632384, '固胜村民委员会', '固胜村', 1706604, '510303101228', '0', NULL, NULL, '2018-10-19 16:01:17', '2018-10-19 16:01:17', 5, 2, '510303101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817638867532959744, '盐店街社区', '盐店街社区', 1706082, '510302002782', '0', NULL, NULL, '2018-10-19 16:16:33', '2018-10-19 16:16:33', 5, 1, '510302002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817649306207440896, '白仓村民委员会', '白仓村', 33889, '510303107150', '0', NULL, NULL, '2018-10-19 16:58:02', '2018-10-19 16:58:02', 5, 2, '510303107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817649392979595264, '葛麻村民委员会', '葛麻村', 33889, '510303107155', '0', NULL, NULL, '2018-10-19 16:58:23', '2018-10-19 16:58:23', 5, 2, '510303107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817650011534577664, '雷碥村民委员会', '雷碥村', 33889, '510303107496', '0', NULL, NULL, '2018-10-19 17:00:50', '2018-10-19 17:00:50', 5, 2, '510303107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817650139704250368, '莲花场社区居委会', '莲花场社区', 33889, '510303107477', '0', NULL, NULL, '2018-10-19 17:01:21', '2018-10-19 17:01:21', 5, 2, '510303107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817650316997218304, '沙溪村民委员会', '沙溪村', 33889, '510303107110', '0', NULL, NULL, '2018-10-19 17:02:03', '2018-10-19 17:02:03', 5, 2, '510303107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817650407094931456, '象鼻村民委员会', '象鼻村', 33889, '510303107022', '0', NULL, NULL, '2018-10-19 17:02:25', '2018-10-19 17:02:25', 5, 2, '510303107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817650498958446592, '杨家祠村民委员会', '杨家祠村', 33889, '510303107009', '0', NULL, NULL, '2018-10-19 17:02:47', '2018-10-19 17:02:47', 5, 2, '510303107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3817650593913425920, '余家村民委员会', '余家村', 33889, '510303107791', '0', NULL, NULL, '2018-10-19 17:03:09', '2018-10-19 17:03:09', 5, 2, '510303107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818653011916541952, '三八路社区', '三八路社区', 1706082, '510302002185', '0', NULL, NULL, '2018-10-22 11:26:27', '2018-10-22 11:26:27', 5, 1, '510302002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818653113859493888, '钟云山社区', '钟云山社区', 1706082, '510302002894', '0', NULL, NULL, '2018-10-22 11:26:52', '2018-10-22 11:26:52', 5, 1, '510302002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818653517909250048, '鸿鹤坝社区', '鸿鹤坝社区', 1706082, '510302002497', '0', NULL, NULL, '2018-10-22 11:28:28', '2018-10-22 11:28:28', 5, 1, '510302002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818653640219217920, '檀木林社区', '檀木林社区', 1706082, '510302002288', '0', NULL, NULL, '2018-10-22 11:28:57', '2018-10-22 11:28:57', 5, 1, '510302002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818653846797733888, '等分村委会', '等分村', 3789751214171410432, '511132102348', '0', NULL, NULL, '2018-10-22 11:29:46', '2020-10-23 22:27:16', 5, 10, '511132102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818653959447957504, '高山井社区', '高山井社区', 1706083, '510302001160', '0', NULL, NULL, '2018-10-22 11:30:13', '2018-10-22 11:30:13', 5, 1, '510302001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654040889151488, '天花井社区', '天花井社区', 1706083, '510302001503', '0', NULL, NULL, '2018-10-22 11:30:33', '2018-10-22 11:30:33', 5, 1, '510302001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654119385157632, '黄桷坪社区', '黄桷坪社区', 1706083, '510302001236', '0', NULL, NULL, '2018-10-22 11:30:51', '2018-10-22 11:30:51', 5, 1, '510302001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654195255660544, '磨子井社区', '磨子井社区', 1706083, '510302001776', '0', NULL, NULL, '2018-10-22 11:31:09', '2018-10-22 11:31:09', 5, 1, '510302001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654262184169472, '新民街社区', '新民街社区', 1706083, '510302001045', '0', NULL, NULL, '2018-10-22 11:31:25', '2018-10-22 11:31:25', 5, 1, '510302001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654465171705856, '珍珠寺社区', '珍珠寺社区', 1706083, '510302001750', '0', NULL, NULL, '2018-10-22 11:32:14', '2018-10-22 11:32:14', 5, 1, '510302001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654663835045888, '龙凤山社区', '龙凤山社区', 1706086, '510302003538', '0', NULL, NULL, '2018-10-22 11:33:01', '2018-10-22 11:33:01', 5, 1, '510302003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654837940998144, '小桥井社区', '小桥井社区', 1706086, '510302003775', '0', NULL, NULL, '2018-10-22 11:33:43', '2018-10-22 11:33:43', 5, 1, '510302003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818654932576686080, '大缺口社区', '大缺口社区', 1706086, '510302003523', '0', NULL, NULL, '2018-10-22 11:34:05', '2018-10-22 11:34:05', 5, 1, '510302003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818655010968489984, '富台山社区', '富台山社区', 1706086, '510302003705', '0', NULL, NULL, '2018-10-22 11:34:24', '2018-10-22 11:34:24', 5, 1, '510302003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818661780680134656, '凡山村委会', '凡山村', 3789751214171410432, '511132102897', '0', NULL, NULL, '2018-10-22 12:01:18', '2020-10-23 22:27:16', 5, 10, '511132102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818669301029457920, '高山村委会', '高山村', 3789751214171410432, '511132102369', '0', NULL, NULL, '2018-10-22 12:31:11', '2020-10-23 22:27:16', 5, 10, '511132102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818669668979232768, '新华村委会', '新华村', 3789751214171410432, '511132102492', '0', NULL, NULL, '2018-10-22 12:32:39', '2020-10-23 22:27:16', 5, 10, '511132102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818670059439575040, '凤凰村委会', '凤凰村', 3789751214171410432, '511132102888', '0', NULL, NULL, '2018-10-22 12:34:12', '2020-10-23 22:27:16', 5, 10, '511132102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818670366524887040, '云心村委会', '云心村', 3789751214171410432, '511132102944', '0', NULL, NULL, '2018-10-22 12:35:25', '2020-10-23 22:27:16', 5, 10, '511132102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818670531952300032, '毛坪社区居委会', '毛坪社区', 3789751214171410432, '511132102995', '0', NULL, NULL, '2018-10-22 12:36:04', '2020-10-23 22:27:16', 5, 10, '511132102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818670608867577856, '长梯村委会', '长梯村', 3789751214171410432, '511132102047', '0', NULL, NULL, '2018-10-22 12:36:23', '2020-10-23 22:27:16', 5, 10, '511132102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818670724172926976, '江峨村', '江峨村', 3789751906692943872, '511132207308', '0', NULL, NULL, '2018-10-22 12:36:50', '2018-10-22 12:45:59', 5, 10, '511132207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818671281914695680, '双峨村', '双峨村', 3789751906692943872, '511132207949', '0', NULL, NULL, '2018-10-22 12:39:03', '2018-10-22 12:46:34', 5, 10, '511132207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818671452224933888, '红旗村', '红旗村', 3789751906692943872, '511132207886', '0', NULL, NULL, '2018-10-22 12:39:44', '2018-10-22 12:46:48', 5, 10, '511132207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818671596923703296, '白果村', '白果村', 3789751906692943872, '511132207495', '0', NULL, NULL, '2018-10-22 12:40:18', '2018-10-22 12:47:03', 5, 10, '511132207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818673505533349888, '赵山村', '赵山村', 3789751906692943872, '511132207361', '0', NULL, NULL, '2018-10-22 12:47:53', '2018-10-22 12:47:53', 5, 10, '511132207000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818679564789010432, '观慈村委会', '观慈村', 3789752109651513344, '511132209483', '0', NULL, NULL, '2018-10-22 13:11:58', '2021-03-09 09:40:11', 5, 10, '511132209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818679720829833216, '光明村委会', '光明村', 3789752109651513344, '511132209083', '0', NULL, NULL, '2018-10-22 13:12:35', '2020-12-03 14:38:28', 5, 10, '511132209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818679880619708416, '平等村委会', '平等村', 3789752109651513344, '511132209387', '0', NULL, NULL, '2018-10-22 13:13:13', '2020-12-03 14:43:27', 5, 10, '511132209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818679956398985216, '清溪村委会', '清溪村', 3789752109651513344, '511132209528', '0', NULL, NULL, '2018-10-22 13:13:31', '2020-12-03 14:39:25', 5, 10, '511132209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818683017241743360, '月河村', '月河村', 3789751629000396800, '511132203576', '0', NULL, NULL, '2018-10-22 13:25:41', '2018-10-22 13:25:41', 5, 10, '511132203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818683083570466816, '杨柳村', '杨柳村', 3789751629000396800, '511132203131', '0', NULL, NULL, '2018-10-22 13:25:57', '2018-10-22 13:25:57', 5, 10, '511132203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818683146338226176, '瓦洛村', '瓦洛村', 3789751629000396800, '511132203841', '0', NULL, NULL, '2018-10-22 13:26:12', '2018-10-22 13:26:12', 5, 10, '511132203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818683922536910848, '宜坪村委会', '宜坪村', 3789751532640325632, '511132201777', '0', NULL, NULL, '2018-10-22 13:29:17', '2020-12-03 14:26:59', 5, 10, '511132201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684086088814592, '桐花村委会', '桐花村', 3789751532640325632, '511132201697', '0', NULL, NULL, '2018-10-22 13:29:56', '2020-12-03 14:27:32', 5, 10, '511132201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684410212438016, '庙岗村委会', '庙岗村', 3789751532640325632, '511132201516', '0', NULL, NULL, '2018-10-22 13:31:13', '2020-12-03 14:28:07', 5, 10, '511132201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684613690314752, '金星村委会', '金星村', 3789751338666348544, '511132104684', '0', NULL, NULL, '2018-10-22 13:32:02', '2020-12-03 14:07:47', 5, 10, '511132104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684620745658368, '泉水村委会', '泉水村', 3789751532640325632, '511132201057', '0', NULL, NULL, '2018-10-22 13:32:04', '2020-12-03 14:29:02', 5, 10, '511132201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684685233344512, '黄泥村委会', '黄泥村', 3789751338666348544, '511132104421', '0', NULL, NULL, '2018-10-22 13:32:19', '2020-12-03 14:08:15', 5, 10, '511132104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684692518719488, '草坪村委会', '草坪村', 3789751532640325632, '511132201904', '0', NULL, NULL, '2018-10-22 13:32:21', '2020-12-03 14:29:45', 5, 10, '511132201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684759891955712, '麻柳村委会', '麻柳村', 3789751338666348544, '511132104264', '0', NULL, NULL, '2018-10-22 13:32:37', '2020-12-03 14:08:46', 5, 10, '511132104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684824504946688, '新林村委会', '新林村', 3789751338666348544, '511132104017', '0', NULL, NULL, '2018-10-22 13:32:52', '2020-12-03 14:12:21', 5, 10, '511132104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684898434011136, '九龙村委会', '九龙村', 3789751338666348544, '511132104624', '0', NULL, NULL, '2018-10-22 13:33:10', '2020-12-03 14:12:48', 5, 10, '511132104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818684959373053952, '红椿村委会', '红椿村', 3789751338666348544, '511132104849', '0', NULL, NULL, '2018-10-22 13:33:24', '2020-12-03 14:13:30', 5, 10, '511132104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818685056222941184, '大香村委会', '大香村', 3789751338666348544, '511132104240', '0', NULL, NULL, '2018-10-22 13:33:47', '2020-12-03 14:13:59', 5, 10, '511132104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818685130831745024, '楠木村委会', '楠木村', 3789751338666348544, '511132104537', '0', NULL, NULL, '2018-10-22 13:34:05', '2020-12-03 14:14:35', 5, 10, '511132104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818685262834356224, '白杨村委会', '白杨村', 3789751338666348544, '511132104033', '0', NULL, NULL, '2018-10-22 13:34:37', '2020-12-03 14:18:36', 5, 10, '511132104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818685342635184128, '瓦洛村委会', '瓦洛村', 3789751338666348544, '511132104050', '0', NULL, NULL, '2018-10-22 13:34:56', '2020-12-03 14:17:56', 5, 10, '511132104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818685506096123904, '茗新村委会', '茗新村', 3789751338666348544, '511132104041', '0', NULL, NULL, '2018-10-22 13:35:35', '2020-12-03 14:16:27', 5, 10, '511132104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818689604249899008, '为觉村', '为觉村', 3789751679508598784, '511132204716', '0', NULL, NULL, '2018-10-22 13:51:52', '2018-10-22 13:51:52', 5, 10, '511132204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818689678828818432, '马鞍村', '马鞍村', 3789751679508598784, '511132204614', '0', NULL, NULL, '2018-10-22 13:52:09', '2018-10-22 13:52:09', 5, 10, '511132204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818689814887321600, '茨竹村', '茨竹村', 3789751679508598784, '511132204926', '0', NULL, NULL, '2018-10-22 13:52:42', '2018-10-22 13:52:42', 5, 10, '511132204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691391153688576, '五渡社区居委会', '五渡社区', 3789751274544484352, '511132103473', '0', NULL, NULL, '2018-10-22 13:58:58', '2020-12-03 13:55:55', 5, 10, '511132103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691463874269184, '先锋村委会', '先锋村', 3789751274544484352, '511132103479', '0', NULL, NULL, '2018-10-22 13:59:15', '2020-12-03 13:56:31', 5, 10, '511132103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691548633026560, '工农村委会', '工农村', 3789751274544484352, '511132103241', '0', NULL, NULL, '2018-10-22 13:59:35', '2020-12-03 13:57:12', 5, 10, '511132103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691552650383360, '双桥村', '双桥村', 3789751473383591936, '511132200269', '0', NULL, NULL, '2018-10-22 13:59:36', '2018-10-22 13:59:36', 5, 10, '511132200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691601460285440, '太坪村', '太坪村', 3789751473383591936, '511132200633', '0', NULL, NULL, '2018-10-22 13:59:48', '2018-10-22 13:59:48', 5, 10, '511132200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691677506424832, '幸福村', '幸福村', 3789751473383591936, '511132200912', '0', NULL, NULL, '2018-10-22 14:00:06', '2018-10-22 14:00:06', 5, 10, '511132200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691687057641472, '铜河村委会', '铜河村', 3789751274544484352, '511132103186', '0', NULL, NULL, '2018-10-22 14:00:08', '2021-03-10 10:18:46', 5, 10, '511132103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691737326505984, '同心村', '同心村', 3789751473383591936, '511132200419', '0', NULL, NULL, '2018-10-22 14:00:20', '2018-10-22 14:00:20', 5, 10, '511132200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691770075500544, '五渡村委会', '五渡村', 3789751274544484352, '511132103700', '0', NULL, NULL, '2018-10-22 14:00:28', '2020-12-03 14:01:42', 5, 10, '511132103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691820495097856, '兰家沟村', '兰家沟村', 3789751473383591936, '511132200634', '0', NULL, NULL, '2018-10-22 14:00:40', '2018-10-22 14:00:40', 5, 10, '511132200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818691857563701248, '新茶村委会', '新茶村', 3789751274544484352, '511132103149', '0', NULL, NULL, '2018-10-22 14:00:49', '2020-12-03 14:02:52', 5, 10, '511132103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818692103316361216, '葛村村委会', '葛村', 3789751274544484352, '511132103060', '0', NULL, NULL, '2018-10-22 14:01:48', '2020-12-03 14:56:29', 5, 10, '511132103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818692162788184064, '双凤村委会', '双凤村', 3789751274544484352, '511132103078', '0', NULL, NULL, '2018-10-22 14:02:02', '2020-12-03 14:53:42', 5, 10, '511132103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818692213974683648, '胜利村委会', '胜利村', 3789751274544484352, '511132103807', '0', NULL, NULL, '2018-10-22 14:02:14', '2020-12-03 14:54:13', 5, 10, '511132103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818694532808364032, '冷其村', '冷其村', 3789751729584525312, '511132205515', '0', NULL, NULL, '2018-10-22 14:11:27', '2018-10-22 14:11:27', 5, 10, '511132205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818694646088257536, '约嘎村', '约嘎村', 3789751729584525312, '511132205115', '0', NULL, NULL, '2018-10-22 14:11:54', '2018-10-22 14:11:54', 5, 10, '511132205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696020783845376, '大坪社区居委会', '大坪社区', 3789751073431277568, '511132100563', '0', NULL, NULL, '2018-10-22 14:17:22', '2020-10-23 22:27:16', 5, 1, '511132100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696129622102016, '顺河社区具委会', '顺河社区', 3789751073431277568, '511132100964', '0', NULL, NULL, '2018-10-22 14:17:47', '2020-10-23 22:27:16', 5, 10, '511132100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696253982953472, '景阳社区居委会', '景阳社区', 3789751073431277568, '511132100382', '0', NULL, NULL, '2018-10-22 14:18:17', '2020-10-23 22:27:16', 5, 1, '511132100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696381075083264, '马嘶溪村委会', '马嘶溪村', 3789751073431277568, '511132100208', '0', NULL, NULL, '2018-10-22 14:18:47', '2020-10-23 22:27:16', 5, 10, '511132100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696446921199616, '郭凡村委会', '郭凡村', 3789751073431277568, '511132100878', '0', NULL, NULL, '2018-10-22 14:19:03', '2020-10-23 22:27:16', 5, 10, '511132100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696571873841152, '河沟村委会', '河沟村', 3789751073431277568, '511132100590', '0', NULL, NULL, '2018-10-22 14:19:33', '2020-10-23 22:27:16', 5, 10, '511132100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696688617574400, '六丰村委会', '六丰村', 3789751073431277568, '511132100803', '0', NULL, NULL, '2018-10-22 14:20:01', '2020-10-23 22:27:16', 5, 1, '511132100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696809783021568, '万漩村委会', '万漩村', 3789751073431277568, '511132100325', '0', NULL, NULL, '2018-10-22 14:20:30', '2020-10-23 22:27:16', 5, 10, '511132100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818696887909928960, '双河村委会', '双河村', 3789751073431277568, '511132100202', '0', NULL, NULL, '2018-10-22 14:20:48', '2020-10-23 22:27:16', 5, 10, '511132100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697154576175104, '新声村委会', '新声村', 3789751073431277568, '511132100595', '0', NULL, NULL, '2018-10-22 14:21:52', '2020-10-23 22:27:16', 5, 1, '511132100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697227875569664, '太坪村委会', '太坪村', 3789751073431277568, '511132100307', '0', NULL, NULL, '2018-10-22 14:22:09', '2020-10-23 22:27:16', 5, 10, '511132100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697285723803648, '峨星村委会', '峨星村', 3789751073431277568, '511132100832', '0', NULL, NULL, '2018-10-22 14:22:23', '2020-10-23 22:27:16', 5, 1, '511132100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697364143788032, '岩月村委会', '岩月村', 3789751073431277568, '511132100373', '0', NULL, NULL, '2018-10-22 14:22:42', '2020-10-23 22:27:16', 5, 10, '511132100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697443890089984, '雪山村委会', '雪山村', 3789751073431277568, '511132100580', '0', NULL, NULL, '2018-10-22 14:23:01', '2020-10-23 22:27:16', 5, 10, '511132100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697516753539072, '东风社区居委会', '东风社区', 3789751073431277568, '511132100108', '0', NULL, NULL, '2018-10-22 14:23:18', '2020-10-23 22:27:16', 5, 1, '511132100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697583833174016, '红星村委会', '红星村', 3789751073431277568, '511132100284', '0', NULL, NULL, '2018-10-22 14:23:34', '2020-10-23 22:27:16', 5, 10, '511132100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818697703052333056, '松林坡村委会', '松林坡村', 3789751073431277568, '511132100691', '0', NULL, NULL, '2018-10-22 14:24:03', '2020-10-23 22:27:16', 5, 10, '511132100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818699618532642816, '星星村委会', '星星村', 3789752042244853760, '511132208253', '0', NULL, NULL, '2018-10-22 14:31:39', '2020-12-03 14:34:36', 5, 10, '511132208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818699733833797632, '羊子岩村委会', '羊子岩村', 3789752042244853760, '511132208270', '0', NULL, NULL, '2018-10-22 14:32:07', '2020-12-03 14:35:02', 5, 10, '511132208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818699849084882944, '新凤村委会', '新凤村', 3789752042244853760, '511132208273', '0', NULL, NULL, '2018-10-22 14:32:34', '2020-12-03 14:35:28', 5, 10, '511132208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818699962649333760, '庞沟村委会', '庞沟村', 3789752042244853760, '511132208302', '0', NULL, NULL, '2018-10-22 14:33:01', '2020-12-03 14:36:23', 5, 10, '511132208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818700037282779136, '长虹村委会', '长虹村', 3789752042244853760, '511132208272', '0', NULL, NULL, '2018-10-22 14:33:19', '2020-12-03 14:37:02', 5, 10, '511132208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818702569119862784, '挖吉村委会', '挖吉村', 3789752202030927872, '511132211069', '0', NULL, NULL, '2018-10-22 14:43:23', '2020-12-03 14:45:03', 5, 10, '511132211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818702702365298688, '挖托村委会', '挖托村', 3789752202030927872, '511132211252', '0', NULL, NULL, '2018-10-22 14:43:55', '2020-12-03 14:47:30', 5, 10, '511132211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818702772112117760, '俄罗村委会', '俄罗村', 3789752202030927872, '511132211363', '0', NULL, NULL, '2018-10-22 14:44:11', '2020-12-03 14:44:42', 5, 10, '511132211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818702826487074816, '共和村委会', '共和村', 3789752202030927872, '511132211429', '0', NULL, NULL, '2018-10-22 14:44:24', '2020-12-03 14:46:23', 5, 10, '511132211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818702856899579904, '龙潭镇白鹤村', '白鹤村', 1706614, '510303104285', '0', NULL, NULL, '2018-10-22 14:44:31', '2018-10-22 14:44:31', 5, 2, '510303104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818702906732761088, '罗卜村委会', '罗卜村', 3789752202030927872, '511132211592', '0', NULL, NULL, '2018-10-22 14:44:43', '2020-12-03 14:45:28', 5, 10, '511132211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818702983965888512, '金岩村委会', '金岩村', 3789752202030927872, '511132211548', '0', NULL, NULL, '2018-10-22 14:45:02', '2020-12-03 14:45:50', 5, 10, '511132211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703052869914624, '温泉村委会', '温泉村', 3789752202030927872, '511132211084', '0', NULL, NULL, '2018-10-22 14:45:18', '2020-12-03 14:47:05', 5, 10, '511132211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703163889471488, '龙潭镇菜子村', '菜子村', 1706614, '510303104334', '0', NULL, NULL, '2018-10-22 14:45:45', '2018-10-22 14:45:45', 5, 2, '510303104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703172190261248, '团结村委会', '团结村', 3789752202030927872, '511132211711', '0', NULL, NULL, '2018-10-22 14:45:47', '2020-12-03 14:46:46', 5, 10, '511132211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703275059761152, '龙潭镇道澄村', '道澄村', 1706614, '510303104560', '0', NULL, NULL, '2018-10-22 14:46:11', '2018-10-22 14:46:11', 5, 2, '510303104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703670079442944, '龙潭镇将军村', '将军村', 1706614, '510303104296', '0', NULL, NULL, '2018-10-22 14:47:45', '2018-10-22 14:47:45', 5, 2, '510303104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703762542088192, '龙潭镇里坪村', '里坪村', 1706614, '510303104557', '0', NULL, NULL, '2018-10-22 14:48:07', '2018-10-22 14:48:07', 5, 2, '510303104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703862047625216, '龙潭镇苗山村', '苗山村', 1706614, '510303104641', '0', NULL, NULL, '2018-10-22 14:48:31', '2018-10-22 14:48:31', 5, 2, '510303104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818703950568673280, '龙潭镇狮子村', '狮子村', 1706614, '510303104272', '0', NULL, NULL, '2018-10-22 14:48:52', '2018-10-22 14:48:52', 5, 2, '510303104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818704068278145024, '龙潭镇团山村', '团山村', 1706614, '510303104798', '0', NULL, NULL, '2018-10-22 14:49:20', '2018-10-22 14:49:20', 5, 2, '510303104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818704207461666816, '龙潭镇幸福村', '幸福村', 1706614, '510303104528', '0', NULL, NULL, '2018-10-22 14:49:53', '2018-10-22 14:49:53', 5, 2, '510303104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707211660742656, '高湾村委会', '高湾村', 3789751792209022976, '511132206796', '0', NULL, NULL, '2018-10-22 15:01:50', '2020-12-03 14:31:14', 5, 10, '511132206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707229122285568, '白房村民委员会', '白房村', 1706606, '510303105770', '0', NULL, NULL, '2018-10-22 15:01:54', '2018-10-22 15:01:54', 5, 2, '510303105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707318829797376, '桠桠村委会', '桠桠村', 3789751792209022976, '511132206838', '0', NULL, NULL, '2018-10-22 15:02:15', '2020-12-03 14:31:35', 5, 10, '511132206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707471599456256, '牟加村委会', '牟加村', 3789751792209022976, '511132206812', '0', NULL, NULL, '2018-10-22 15:02:52', '2020-12-03 14:32:32', 5, 10, '511132206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707596291395584, '仲子村委会', '仲子村', 3789751792209022976, '511132206115', '0', NULL, NULL, '2018-10-22 15:03:21', '2020-12-03 14:32:59', 5, 10, '511132206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707604990382080, '桥头铺社区', '桥头铺社区', 1706606, '510303105565', '0', NULL, NULL, '2018-10-22 15:03:23', '2018-10-22 15:03:23', 5, 2, '510303105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707732564594688, '跳礅村民委员会', '跳礅村', 1706606, '510303105882', '0', NULL, NULL, '2018-10-22 15:03:54', '2018-10-22 15:03:54', 5, 2, '510303105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818707868623622144, '团结村民委员会', '团结村', 1706606, '510303105586', '0', NULL, NULL, '2018-10-22 15:04:26', '2018-10-22 15:04:26', 5, 2, '510303105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818708007622332416, '永顺村民委员会', '永顺村', 1706606, '510303105658', '0', NULL, NULL, '2018-10-22 15:04:59', '2018-10-22 15:04:59', 5, 2, '510303105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818708307523850240, '瓦嘎村', '瓦嘎村', 3789752154924306432, '511132210007', '0', NULL, NULL, '2018-10-22 15:06:11', '2018-10-22 15:06:11', 5, 10, '511132210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818708399547142144, '巴溪村', '巴溪村', 3789752154924306432, '511132210545', '0', NULL, NULL, '2018-10-22 15:06:33', '2018-10-22 15:06:33', 5, 10, '511132210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818708471961800704, '解放村', '解放村', 3789752154924306432, '511132210136', '0', NULL, NULL, '2018-10-22 15:06:50', '2018-10-22 15:06:50', 5, 10, '511132210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818708854867546112, '玉麒村民委员会', '玉麒村', 1706606, '510303105954', '0', NULL, NULL, '2018-10-22 15:08:21', '2018-10-22 15:08:21', 5, 2, '510303105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818709131348463616, '增产村民委员会', '增产村', 1706606, '510303105269', '0', NULL, NULL, '2018-10-22 15:09:27', '2018-10-22 15:09:27', 5, 2, '510303105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818709965444141056, '祖马村委会', '祖马村', 3789752256359354368, '511132212112', '0', NULL, NULL, '2018-10-22 15:12:46', '2020-12-03 14:49:02', 5, 10, '511132212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818710091223191552, '勒乌村委会', '勒乌村', 3789752256359354368, '511132212230', '0', NULL, NULL, '2018-10-22 15:13:16', '2020-12-03 14:48:31', 5, 10, '511132212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818710181723426816, '余坪村委会', '余坪村', 3789752256359354368, '511132212973', '0', NULL, NULL, '2018-10-22 15:13:38', '2020-12-03 14:49:42', 5, 10, '511132212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818710302083174400, '柑子口村委会', '柑子口村', 3789752256359354368, '511132212555', '0', NULL, NULL, '2018-10-22 15:14:07', '2020-12-03 14:50:19', 5, 10, '511132212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818710412909531136, '马井村委会', '甲挖村', 3789752256359354368, '511132212087', '0', NULL, NULL, '2018-10-22 15:14:33', '2020-12-03 14:51:49', 5, 10, '511132212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818711314093625344, '大堡社区居委会', '大堡社区', 3789751136349769728, '511132101055', '0', NULL, NULL, '2018-10-22 15:18:08', '2020-10-23 22:27:16', 5, 10, '511132101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818711386143248384, '新火村委会', '新火村', 3789751136349769728, '511132101209', '0', NULL, NULL, '2018-10-22 15:18:25', '2020-10-23 22:27:16', 5, 10, '511132101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818711589193699328, '较场村委会', '较场村', 3789751136349769728, '511132101315', '0', NULL, NULL, '2018-10-22 15:19:13', '2020-10-23 22:27:16', 5, 10, '511132101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818711690125299712, '桥楼村委会', '桥楼村', 3789751136349769728, '511132101292', '0', NULL, NULL, '2018-10-22 15:19:37', '2020-10-23 22:27:16', 5, 10, '511132101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818711817942257664, '集广村委会', '集广村', 3789751136349769728, '511132101927', '0', NULL, NULL, '2018-10-22 15:20:08', '2020-10-23 22:27:16', 5, 10, '511132101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818712166195056640, '双九村委会', '双九村', 3789751136349769728, '511132101282', '0', NULL, NULL, '2018-10-22 15:21:31', '2020-10-23 22:27:16', 5, 10, '511132101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818712347879723008, '万坪村委会', '万坪村', 3789751136349769728, '511132101679', '0', NULL, NULL, '2018-10-22 15:22:14', '2020-10-23 22:27:16', 5, 10, '511132101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818712395229483008, '保证村委会', '保证村', 1706603, '510303106622', '0', NULL, NULL, '2018-10-22 15:22:26', '2018-10-22 15:22:26', 5, 2, '510303106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818712550037573632, '蔡家村委会', '蔡家村', 1706603, '510303106989', '0', NULL, NULL, '2018-10-22 15:23:02', '2018-10-22 15:23:02', 5, 2, '510303106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818712631494889472, '大同村委会', '大同村', 1706603, '510303106482', '0', NULL, NULL, '2018-10-22 15:23:22', '2018-10-22 15:23:22', 5, 2, '510303106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818713389732122624, '黑竹沟社区居委会', '黑竹沟社区', 3789751397315432448, '511132105863', '0', NULL, NULL, '2018-10-22 15:26:23', '2020-12-03 09:33:12', 5, 10, '511132105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818713505046122496, '底底古村委会', '底底古村', 3789751397315432448, '511132105783', '0', NULL, NULL, '2018-10-22 15:26:50', '2020-12-03 09:24:03', 5, 10, '511132105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818713578971254784, '古井村委会', '古井村', 3789751397315432448, '511132105382', '0', NULL, NULL, '2018-10-22 15:27:08', '2020-12-03 09:23:09', 5, 10, '511132105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818713912535339008, '马杵千村委会', '马杵千村', 3789751397315432448, '511132105949', '0', NULL, NULL, '2018-10-22 15:28:27', '2020-12-03 09:35:18', 5, 10, '511132105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818714029195710464, '依乌村委会', '依乌村', 3789751397315432448, '511132105243', '0', NULL, NULL, '2018-10-22 15:28:55', '2020-12-03 09:30:16', 5, 10, '511132105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818714115288780800, '西河村委会', '西河村', 3789751397315432448, '511132105511', '0', NULL, NULL, '2018-10-22 15:29:16', '2020-12-03 14:22:45', 5, 10, '511132105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818715314863132672, '凤翔村委会', '凤翔村', 1706603, '510303106436', '0', NULL, NULL, '2018-10-22 15:34:02', '2018-10-22 15:34:02', 5, 2, '510303106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818715390390358016, '复兴村委会', '复兴村', 1706603, '510303106712', '0', NULL, NULL, '2018-10-22 15:34:20', '2018-10-22 15:34:20', 5, 2, '510303106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818715475996626944, '高林村委会', '高林村', 1706603, '510303106280', '0', NULL, NULL, '2018-10-22 15:34:40', '2018-10-22 15:34:40', 5, 2, '510303106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818715581701476352, '七凤村委会', '七凤村', 1706603, '510303106999', '0', NULL, NULL, '2018-10-22 15:35:05', '2018-10-22 15:35:05', 5, 2, '510303106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818715742989111296, '田坝村委会', '田坝村', 1706603, '510303106239', '0', NULL, NULL, '2018-10-22 15:35:44', '2018-10-22 15:36:05', 5, 2, '510303106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818715930155470848, '王家村委会', '王家村', 1706603, '510303106268', '0', NULL, NULL, '2018-10-22 15:36:28', '2018-10-22 15:36:28', 5, 2, '510303106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818716023168749568, '五宝村委会', '五宝村', 1706603, '510303106290', '0', NULL, NULL, '2018-10-22 15:36:51', '2018-10-22 15:36:51', 5, 2, '510303106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818716188269006848, '五宝社区居委会', '五宝社区', 1706603, '510303106223', '0', NULL, NULL, '2018-10-22 15:37:30', '2018-10-22 15:37:30', 5, 2, '510303106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818716491118465024, '香枫村委会', '香枫村', 1706603, '510303106695', '0', NULL, NULL, '2018-10-22 15:38:42', '2018-10-22 15:38:42', 5, 2, '510303106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818716569182326784, '云峰村委会', '云峰村', 1706603, '510303106501', '0', NULL, NULL, '2018-10-22 15:39:01', '2018-10-22 15:39:01', 5, 2, '510303106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818717039008206848, '照石村委会', '照石村', 1706603, '510303106694', '0', NULL, NULL, '2018-10-22 15:40:53', '2018-10-22 15:40:53', 5, 2, '510303106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818717121727352832, '中华村委会', '中华村', 1706603, '510303106743', '0', NULL, NULL, '2018-10-22 15:41:12', '2018-10-22 15:41:12', 5, 2, '510303106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818717423490748416, '四坪村委会', '四坪村', 3789751581181005824, '511132202866', '0', NULL, NULL, '2018-10-22 15:42:24', '2020-12-03 13:44:50', 5, 10, '511132106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818717500230258688, '大坪村委会', '大坪村', 3789751581181005824, '511132202756', '0', NULL, NULL, '2018-10-22 15:42:43', '2020-12-03 13:45:58', 5, 10, '511132106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818717579200090112, '上云村委会', '上云村', 3789751581181005824, '511132202607', '0', NULL, NULL, '2018-10-22 15:43:02', '2020-12-03 13:46:33', 5, 10, '511132106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818717674981216256, '为觉村委会', '为觉村', 3789751581181005824, '511132202254', '0', NULL, NULL, '2018-10-22 15:43:24', '2020-12-03 11:57:46', 5, 10, '511132106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3818717739553050624, '觉莫村委会', '觉莫村', 3789751581181005824, '511132202550', '0', NULL, NULL, '2018-10-22 15:43:40', '2020-12-03 13:44:36', 5, 10, '511132106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819029891556102144, '糍粑坳社区居委会', '糍粑坳社区', 1706610, '510303001966', '0', NULL, NULL, '2018-10-23 12:24:04', '2018-10-23 12:24:04', 5, 2, '510303001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819031810676150272, '洞桥社区居委会', '洞桥社区', 1706610, '510303001250', '0', NULL, NULL, '2018-10-23 12:31:41', '2018-10-23 12:31:41', 5, 2, '510303001031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819031913587462144, '金鱼河社区居民委员会', '金鱼河社区', 1706610, '510303001711', '0', NULL, NULL, '2018-10-23 12:32:06', '2018-10-23 12:32:06', 5, 2, '510303001032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819031995368263680, '雷公滩社区居委会', '雷公滩社区', 1706610, '510303001878', '0', NULL, NULL, '2018-10-23 12:32:25', '2018-10-23 12:32:25', 5, 2, '510303001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819032083273142272, '马槽塘社区居委会', '马槽塘社区', 1706610, '510303001364', '0', NULL, NULL, '2018-10-23 12:32:46', '2018-10-23 12:32:46', 5, 2, '510303001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819032171416440832, '青杠林社区居委会', '青杠林社区', 1706610, '510303001388', '0', NULL, NULL, '2018-10-23 12:33:07', '2018-10-23 12:33:07', 5, 2, '510303001030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819032273815523328, '伍家坡社区居委会', '伍家坡社区', 1706610, '510303001564', '0', NULL, NULL, '2018-10-23 12:33:32', '2018-10-23 12:33:32', 5, 2, '510303001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819032431420690432, '向阳社区居委会', '向阳社区', 1706610, '510303001892', '0', NULL, NULL, '2018-10-23 12:34:09', '2018-10-23 12:34:09', 5, 2, '510303001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819032505228382208, '新马路社区居委会', '新马路社区', 1706610, '510303001312', '0', NULL, NULL, '2018-10-23 12:34:27', '2018-10-23 12:34:27', 5, 2, '510303001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819032572269875200, '杨家坝社区居委会', '杨家坝社区', 1706610, '510303001915', '0', NULL, NULL, '2018-10-23 12:34:43', '2018-10-23 12:34:43', 5, 2, '510303001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819057514495266816, '黄泥坳社区居委会', '黄泥坳社区', 1706613, '510303102282', '0', NULL, NULL, '2018-10-23 14:13:49', '2018-10-23 14:13:49', 5, 2, '510303102014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819057635971223552, '罗石塔社区居委会', '罗石塔社区', 1706613, '510303102061', '0', NULL, NULL, '2018-10-23 14:14:18', '2018-10-23 14:14:18', 5, 2, '510303102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819057716421906432, '三台村民委员会', '三台村', 1706613, '510303102895', '0', NULL, NULL, '2018-10-23 14:14:38', '2018-10-23 14:14:38', 5, 2, '510303102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819059008129388544, '沙罗村民委员会', '沙罗村', 1706613, '510303102506', '0', NULL, NULL, '2018-10-23 14:19:46', '2018-10-23 14:19:46', 5, 2, '510303102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819059103192502272, '胜利路社区居委会', '胜利路社区', 1706613, '510303102884', '0', NULL, NULL, '2018-10-23 14:20:08', '2018-10-23 14:20:08', 5, 2, '510303102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819059393459703808, '新华村民委员会', '新华村', 1706613, '510303102488', '0', NULL, NULL, '2018-10-23 14:21:17', '2018-10-23 14:21:17', 5, 2, '510303102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819059566537920512, '元坝村民委员会', '元坝村', 1706613, '510303102810', '0', NULL, NULL, '2018-10-23 14:21:59', '2018-10-23 14:21:59', 5, 2, '510303102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819063778067402752, '大湾社区', '大湾社区', 33725, '510305201185', '0', NULL, NULL, '2018-10-23 14:38:43', '2021-08-04 09:45:22', 5, 99, '510305008010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819063914299183104, '东湖社区', '东湖社区', 33725, '510305201024', '0', NULL, NULL, '2018-10-23 14:39:15', '2021-08-04 09:45:22', 5, 99, '510305008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819064109997019136, '国湖社区', '国湖社区', 33725, '510305201053', '0', NULL, NULL, '2018-10-23 14:40:02', '2021-08-04 09:45:22', 5, 99, '510302009009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819064272727101440, '和景社区', '和景社区', 33725, '510305201830', '0', NULL, NULL, '2018-10-23 14:40:41', '2021-08-04 09:45:22', 5, 99, '510305008009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819064383562108928, '杨公桥社区', '杨公桥社区', 33725, '510305201805', '0', NULL, NULL, '2018-10-23 14:41:07', '2021-08-04 09:45:22', 5, 99, '510305008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819064490265202688, '紫景社区', '紫景社区', 33725, '510305201117', '0', NULL, NULL, '2018-10-23 14:41:33', '2021-08-04 09:45:22', 5, 99, '510305008008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819064556383817728, '御景社区', '御景社区', 33725, '510305201920', '0', NULL, NULL, '2018-10-23 14:41:48', '2021-08-04 09:45:22', 5, 99, '510302009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819064707962163200, '胜景社区', '胜景社区', 33725, '510305201515', '0', NULL, NULL, '2018-10-23 14:42:24', '2021-08-04 09:45:22', 5, 99, '510302009008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065347807039488, '方冲社区', '方冲社区', 1504100, '510305911846', '0', NULL, NULL, '2018-10-23 14:44:57', '2021-08-04 09:45:55', 5, 99, '510305005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065422654263296, '明珠社区', '明珠社区', 1504100, '510305911082', '0', NULL, NULL, '2018-10-23 14:45:15', '2021-08-04 09:45:55', 5, 99, '510305005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065507958542336, '春华社区', '春华社区', 1504100, '510305911422', '0', NULL, NULL, '2018-10-23 14:45:35', '2021-08-04 09:45:55', 5, 99, '510305005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065621741621248, '交通苑社区', '交通苑社区', 1504100, '510305911799', '0', NULL, NULL, '2018-10-23 14:46:02', '2021-08-04 09:45:55', 5, 99, '510305005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065716599738368, '梨园社区', '梨园社区', 1504100, '510305911638', '0', NULL, NULL, '2018-10-23 14:46:25', '2021-08-04 09:45:55', 5, 99, '510305005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065792637882368, '绿盛社区', '绿盛社区', 1504100, '510305911079', '0', NULL, NULL, '2018-10-23 14:46:43', '2021-08-04 09:45:55', 5, 99, '510305005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065869536776192, '丹桂社区', '丹桂社区', 1504100, '510305911301', '0', NULL, NULL, '2018-10-23 14:47:01', '2021-08-04 09:45:55', 5, 99, '510305005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819065964231053312, '银桦社区', '银桦社区', 1504100, '510305911036', '0', NULL, NULL, '2018-10-23 14:47:24', '2021-08-04 09:45:55', 5, 99, '510305005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819066064672313344, '桂花社区', '桂花社区', 1504100, '510305911014', '0', NULL, NULL, '2018-10-23 14:47:48', '2021-08-04 09:45:55', 5, 99, '510305005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819066610757980160, '糍粑坳社区', '糍粑坳社区', 1504125, '510305381772', '0', NULL, NULL, '2018-10-23 14:49:58', '2021-02-04 10:42:28', 5, 99, '510305001002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819066719042457600, '尖山社区', '尖山社区', 1504125, '510305381994', '0', NULL, NULL, '2018-10-23 14:50:24', '2021-02-04 10:43:07', 5, 99, '510305001011', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819066812357070848, '新严社区', '新严社区', 1504125, '510305381814', '0', NULL, NULL, '2018-10-23 14:50:46', '2021-02-04 10:46:06', 5, 99, '510305001009', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819066934793129984, '万佳村', '万佳村', 1504125, '510305381959', '0', NULL, NULL, '2018-10-23 14:51:15', '2021-01-12 10:28:16', 5, 99, '510305217000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067110819811328, '瑶湾村', '瑶湾村', 1504125, '510305381576', '0', NULL, NULL, '2018-10-23 14:51:57', '2021-01-12 10:27:51', 5, 99, '510305215000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067259893501952, '蔡市村', '蔡市村', 1504125, '510305381532', '0', NULL, NULL, '2018-10-23 14:52:33', '2021-02-04 10:40:15', 5, 99, '510305001204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067361596985344, '打谷村', '打谷村', 1504125, '510305381881', '0', NULL, NULL, '2018-10-23 14:52:57', '2021-01-12 10:27:18', 5, 99, '510305213000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067417649664000, '付家村', '付家村', 1504125, '510305381929', '0', NULL, NULL, '2018-10-23 14:53:11', '2021-01-12 10:27:00', 5, 99, '510305212000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067576698195968, '詹市村', '詹市村', 1504125, '510305381968', '0', NULL, NULL, '2018-10-23 14:53:48', '2021-02-04 10:47:57', 5, 99, '510305001205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067707622608896, '桔香村', '桔香村', 1504125, '510305381317', '0', NULL, NULL, '2018-10-23 14:54:20', '2021-02-04 10:43:34', 5, 99, '510305001207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067896761470976, '兴塘村', '兴塘村', 1504125, '510305381769', '0', NULL, NULL, '2018-10-23 14:55:05', '2021-02-04 10:46:32', 5, 99, '510305001202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819067991770320896, '重滩村', '重滩村', 1504125, '510305381086', '0', NULL, NULL, '2018-10-23 14:55:27', '2021-02-04 10:48:34', 5, 99, '510305001210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819068229721575424, '卷梓社区', '卷梓社区', 1504125, '510305381471', '0', NULL, NULL, '2018-10-23 14:56:24', '2021-02-04 10:44:52', 5, 99, '510305011010', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819068294900928512, '易市村', '易市村', 1504125, '510305381770', '0', NULL, NULL, '2018-10-23 14:56:40', '2021-01-12 10:21:17', 5, 99, '51030511000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819347386171314176, '水洼村', '水洼村', 1607375, '513336202047', '0', NULL, NULL, '2018-10-24 09:25:41', '2021-07-16 11:11:35', 5, 16, '513336202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350210636075008, '乐山市市中区苏稽镇苏稽街社区', '苏稽街社区', 3789753280487280640, '511102106178', '0', NULL, NULL, '2018-10-24 09:36:55', '2020-10-23 22:27:16', 5, 1, '511102106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350317578768384, '乐山市市中区苏稽镇新桥街社区', '新桥街社区', 3789753280487280640, '511102106671', '0', NULL, NULL, '2018-10-24 09:37:20', '2020-10-23 22:27:16', 5, 1, '511102106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350481026469888, '乐山市市中区苏稽镇青峨村', '青峨村', 3789753280487280640, '511102106877', '0', NULL, NULL, '2018-10-24 09:37:59', '2020-10-23 22:27:16', 5, 1, '511102106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350527163289600, '乐山市市中区苏稽镇红专村', '红专村', 3789753280487280640, '511102106801', '0', NULL, NULL, '2018-10-24 09:38:10', '2020-10-23 22:27:16', 5, 1, '511102106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350572202119168, '乐山市市中区苏稽镇徐浩村', '徐浩村', 3789753280487280640, '511102106499', '0', NULL, NULL, '2018-10-24 09:38:21', '2020-10-23 22:27:16', 5, 1, '511102106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350674031038464, '乐山市市中区苏稽镇双江村', '双江村', 3789753280487280640, '511102106799', '0', NULL, NULL, '2018-10-24 09:38:45', '2020-10-23 22:27:16', 5, 1, '511102106234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350719493099520, '乐山市市中区苏稽镇饶坎村', '饶坎村', 3789753280487280640, '511102106058', '0', NULL, NULL, '2018-10-24 09:38:56', '2020-10-23 22:27:16', 5, 1, '511102106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819350961827663872, '乐山市市中区苏稽镇楠园村', '楠园村', 3789753280487280640, '511102106255', '0', NULL, NULL, '2018-10-24 09:39:54', '2020-10-23 22:27:16', 5, 1, '511102106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819351109873750016, '乐山市市中区苏稽镇卫东村', '卫东村', 3789753280487280640, '511102106044', '0', NULL, NULL, '2018-10-24 09:40:29', '2020-10-23 22:27:16', 5, 1, '511102106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819351203688009728, '乐山市市中区苏稽镇新联村', '新联村', 3789753280487280640, '511102106206', '0', NULL, NULL, '2018-10-24 09:40:51', '2020-10-23 22:27:16', 5, 1, '511102106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819351284348276736, '乐山市市中区苏稽镇严龙村', '严龙村', 3789753280487280640, '511102106369', '0', NULL, NULL, '2018-10-24 09:41:10', '2020-10-23 22:27:16', 5, 1, '511102106236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819351333917216768, '乐山市市中区苏稽镇程扁村', '程扁村', 3789753280487280640, '511102106249', '0', NULL, NULL, '2018-10-24 09:41:22', '2020-10-23 22:27:16', 5, 1, '511102106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819351420273872896, '乐山市市中区苏稽镇永和村', '永和村', 3789753280487280640, '511102106595', '0', NULL, NULL, '2018-10-24 09:41:43', '2020-10-23 22:27:16', 5, 1, '511102106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819351508773818368, '乐山市市中区苏稽镇跃进村', '跃进村', 3789753280487280640, '511102106066', '0', NULL, NULL, '2018-10-24 09:42:04', '2020-10-23 22:27:16', 5, 1, '511102106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819357990936039424, '拉巴村', '拉巴村', 1607437, '513329207524', '0', NULL, NULL, '2018-10-24 10:07:49', '2018-10-24 10:07:49', 5, 13, '513329207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819358448421621760, '德麦巴村', '德麦巴村', 1607437, '513329207125', '0', NULL, NULL, '2018-10-24 10:09:39', '2018-10-24 10:09:39', 5, 13, '513329207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819358649257480192, '仁乃村', '仁乃村', 1607437, '513329207699', '0', NULL, NULL, '2018-10-24 10:10:26', '2021-03-12 02:15:06', 5, 13, '513329207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819358780182417408, '博美村', '博美村', 1607437, '513329207042', '0', NULL, NULL, '2018-10-24 10:10:58', '2018-10-24 10:10:58', 5, 13, '513329207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819359469369479168, '波洛村', '波洛村', 1607437, '513329207094', '0', NULL, NULL, '2018-10-24 10:13:42', '2018-10-24 10:13:42', 5, 13, '513329207214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819360104106086400, '古鲁村', '古鲁村', 1607438, '513329215311', '0', NULL, NULL, '2018-10-24 10:16:13', '2018-10-24 10:16:13', 5, 13, '513329215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819360252827193344, '皮察村', '皮察村', 1607438, '513329215055', '0', NULL, NULL, '2018-10-24 10:16:49', '2018-10-24 10:16:49', 5, 13, '513329215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819360419819212800, '措日村', '措日村', 1607438, '513329215596', '0', NULL, NULL, '2018-10-24 10:17:29', '2018-10-24 10:17:29', 5, 13, '513329215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819360653685215232, '竹青村', '竹青村', 1607439, '513329210474', '0', NULL, NULL, '2018-10-24 10:18:24', '2018-10-24 10:18:24', 5, 13, '513329210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819360786468491264, '麻西村', '麻西村', 1607439, '513329210435', '0', NULL, NULL, '2018-10-24 10:18:56', '2018-10-24 10:18:56', 5, 13, '513329210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819361070527729664, '甲西村', '甲西村', 1607439, '513329210871', '0', NULL, NULL, '2018-10-24 10:20:04', '2018-10-24 10:20:04', 5, 13, '513329210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819361373998993408, '日巴村', '日巴村', 1607439, '513329210995', '0', NULL, NULL, '2018-10-24 10:21:16', '2018-10-24 10:21:16', 5, 13, '513329210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819361825075417088, '大盖村', '大盖村', 1607440, '513329102050', '0', NULL, NULL, '2018-10-24 10:23:04', '2018-10-24 10:23:04', 5, 13, '513329102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819362320266743808, '麦科村', '麦科村', 1607440, '513329102874', '0', NULL, NULL, '2018-10-24 10:25:02', '2021-03-12 02:04:40', 5, 13, '513329102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819362775672213504, '汤科村', '汤科村', 1607440, '513329102306', '0', NULL, NULL, '2018-10-24 10:26:50', '2021-03-12 02:05:27', 5, 13, '513329102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819363109568172032, '阿吉村', '阿吉村', 1607440, '513329102973', '0', NULL, NULL, '2018-10-24 10:28:10', '2018-10-24 10:28:10', 5, 13, '513329102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819363673379360768, '竹青村', '竹青村', 1607440, '513329102005', '0', NULL, NULL, '2018-10-24 10:30:24', '2021-07-18 13:03:45', 5, 13, '513329102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819364565968932864, '城区居民委员会', '城区居民委员会', 1607441, '513329100826', '0', NULL, NULL, '2018-10-24 10:33:57', '2018-10-24 10:33:57', 5, 13, '513329100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819364743362826240, '城区村', '城区村', 1607441, '513329100767', '0', NULL, NULL, '2018-10-24 10:34:43', '2018-10-24 10:34:43', 5, 13, '513329100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819366358727839744, '下邱果一村', '下邱果一村', 1607544, '513333206616', '0', NULL, NULL, '2018-10-24 10:41:05', '2018-10-24 10:41:05', 5, 9, '513333206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819367665811247104, '上邱果二村', '上邱果二村', 1607544, '513333206863', '0', NULL, NULL, '2018-10-24 10:46:16', '2018-10-24 10:46:16', 5, 9, '513333206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819368074248376320, '东格村', '东格村', 1607441, '513329100290', '0', NULL, NULL, '2018-10-24 10:47:54', '2018-10-24 10:47:54', 5, 13, '513329100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819368148420710400, '望果社区居民委会', '望果社区居民委会', 1704136, '513327100214', '0', NULL, NULL, '2018-10-24 10:48:11', '2021-07-21 16:45:17', 5, 7, '513327100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819368381900967936, '高山村', '高山村', 1607441, '513329100118', '0', NULL, NULL, '2018-10-24 10:49:07', '2018-10-24 10:49:07', 5, 13, '513329100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819368556887330816, '俄日村', '俄日村', 1607441, '513329100446', '0', NULL, NULL, '2018-10-24 10:49:49', '2018-10-24 10:49:49', 5, 13, '513329100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819368773677404160, '卡鲁村', '卡鲁村', 1607441, '513329100161', '0', NULL, NULL, '2018-10-24 10:50:40', '2018-10-24 10:50:40', 5, 13, '513329100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819369074220781568, '厚门村', '厚门村', 1607547, '513333205651', '0', NULL, NULL, '2018-10-24 10:51:52', '2018-10-24 10:51:52', 5, 9, '513333205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819369110971404288, '呷戈村', '呷戈村', 1607442, '513329209938', '0', NULL, NULL, '2018-10-24 10:52:01', '2018-10-24 10:52:01', 5, 13, '513329209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819369303921446912, '所差村', '所差村', 1607442, '513329209182', '0', NULL, NULL, '2018-10-24 10:52:47', '2018-10-24 10:52:47', 5, 13, '513329209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819369416437714944, '约更玛村', '约更玛村', 1607547, '513333205976', '0', NULL, NULL, '2018-10-24 10:53:14', '2018-10-24 10:53:14', 5, 9, '513333205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819369509476683776, '当巴村', '当巴村', 1607442, '513329209872', '0', NULL, NULL, '2018-10-24 10:53:36', '2018-10-24 10:53:36', 5, 13, '513329209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819369775059881984, '扎门村', '扎门村', 1607547, '513333205986', '0', NULL, NULL, '2018-10-24 10:54:39', '2018-10-24 10:54:39', 5, 9, '513333205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819369959226789888, '下邱果三村', '下邱果三村', 1607544, '513333206896', '0', NULL, NULL, '2018-10-24 10:55:23', '2018-10-24 10:55:23', 5, 9, '513333206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370005359939584, '卓更塘村', '卓更塘村', 1607547, '513333205807', '0', NULL, NULL, '2018-10-24 10:55:34', '2018-10-24 10:55:34', 5, 9, '513333205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370052881403904, '郎村', '郎村', 1607442, '513329209211', '0', NULL, NULL, '2018-10-24 10:55:46', '2021-07-18 13:38:29', 5, 13, '513329209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370122091614208, '那宗塘村', '那宗塘村', 1607547, '513333205679', '0', NULL, NULL, '2018-10-24 10:56:02', '2018-10-24 10:56:02', 5, 9, '513333205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370247388581888, '三郎多村', '三郎多村', 1607547, '513333205714', '0', NULL, NULL, '2018-10-24 10:56:32', '2018-10-24 10:56:32', 5, 9, '513333205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370409976057856, '玛格村', '玛格村', 1607547, '513333205004', '0', NULL, NULL, '2018-10-24 10:57:10', '2018-10-24 10:57:10', 5, 9, '513333205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370471275941888, '洛足村', '洛足村', 1607443, '513329208581', '0', NULL, NULL, '2018-10-24 10:57:26', '2021-03-12 02:23:59', 5, 13, '513329105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370528633442304, '泽吾村', '泽吾村', 1607547, '513333205967', '0', NULL, NULL, '2018-10-24 10:57:39', '2018-10-24 10:57:39', 5, 9, '513333205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370603341991936, '觉然村', '觉然村', 1607443, '513329208315', '0', NULL, NULL, '2018-10-24 10:57:57', '2021-03-12 02:24:29', 5, 13, '513329105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370707092295680, '泽西一村', '泽西一村', 1607545, '513333201580', '0', NULL, NULL, '2018-10-24 10:58:22', '2018-10-24 10:58:22', 5, 9, '513333201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370830304301056, '忙布村', '忙布村', 1607443, '513329208790', '0', NULL, NULL, '2018-10-24 10:58:51', '2021-03-12 02:25:03', 5, 13, '513329105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819370901222117376, '嘎志玛一村', '嘎志玛一村', 1607548, '513333204289', '0', NULL, NULL, '2018-10-24 10:59:08', '2018-10-24 10:59:08', 5, 9, '513333204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371087566131200, '尤拉西村', '尤拉西村', 1607443, '513329208174', '0', NULL, NULL, '2018-10-24 10:59:52', '2021-03-12 02:25:53', 5, 13, '513329105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371161373429760, '泽西二村', '泽西二村', 1607545, '513333201089', '0', NULL, NULL, '2018-10-24 11:00:10', '2018-10-24 11:00:10', 5, 9, '513333201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371338255618048, '泽西三村', '泽西三村', 1607545, '513333201980', '0', NULL, NULL, '2018-10-24 11:00:52', '2018-10-24 11:00:52', 5, 9, '513333201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371356924989440, '多则村', '多则村', 1607443, '513329208180', '0', NULL, NULL, '2018-10-24 11:00:56', '2021-03-12 02:27:08', 5, 13, '513329105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371362183729152, '嘎志玛二村', '嘎志玛二村', 1607548, '513333204359', '0', NULL, NULL, '2018-10-24 11:00:58', '2018-10-24 11:00:58', 5, 9, '513333204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371545751638016, '甲西右翼村    ', '甲西右翼村    ', 1607548, '513333204866', '0', NULL, NULL, '2018-10-24 11:01:41', '2021-03-01 15:20:20', 5, 9, '513333204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371626606153728, '贡却一村    ', '贡却一村    ', 1607545, '513333201865', '0', NULL, NULL, '2018-10-24 11:02:01', '2021-03-01 15:21:15', 5, 9, '513333201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371755857432576, '确仓村', '确仓村', 1607548, '513333204203', '0', NULL, NULL, '2018-10-24 11:02:31', '2018-10-24 11:02:31', 5, 9, '513333204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371807036067840, '汪扎一村', '汪扎一村', 1607550, '513333203145', '0', NULL, NULL, '2018-10-24 11:02:44', '2021-03-01 15:00:42', 5, 9, '513333203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371814628151296, '扎宗村', '扎宗村', 1607444, '513329101543', '0', NULL, NULL, '2018-10-24 11:02:45', '2018-10-24 11:02:45', 5, 13, '513329101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371815945424896, '贡却二村    ', '贡却二村', 1607545, '513333201624', '0', NULL, NULL, '2018-10-24 11:02:46', '2021-03-01 15:21:46', 5, 9, '513333201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371929736499200, '打西贡玛村', '打西贡玛村', 1607548, '513333204338', '0', NULL, NULL, '2018-10-24 11:03:13', '2018-10-24 11:03:13', 5, 9, '513333204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819371954826432512, '色戈村', '色戈村', 1607444, '513329101153', '0', NULL, NULL, '2018-10-24 11:03:19', '2018-10-24 11:03:19', 5, 13, '513329101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372005288628224, '贡却三村', '贡却三村', 1607545, '513333201833', '0', NULL, NULL, '2018-10-24 11:03:31', '2021-03-01 15:22:08', 5, 9, '513333201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372056492560384, '汪扎二村', '汪扎二村', 1607550, '513333203657', '0', NULL, NULL, '2018-10-24 11:03:43', '2021-03-01 15:03:16', 5, 9, '513333203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372135630819328, '下多村', '下多村', 1607548, '513333204846', '0', NULL, NULL, '2018-10-24 11:04:02', '2018-10-24 11:04:02', 5, 9, '513333204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372135714967552, '泽龙多村', '泽龙多村', 1607444, '513329101027', '0', NULL, NULL, '2018-10-24 11:04:02', '2018-10-24 11:04:02', 5, 13, '513329101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372323040448512, '吉日过娃二村', '吉日过娃二村', 1607545, '513333201903', '0', NULL, NULL, '2018-10-24 11:04:47', '2021-03-01 15:22:43', 5, 9, '513333201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372522392047616, '下门村', '下门村', 1607548, '513333204277', '0', NULL, NULL, '2018-10-24 11:05:35', '2018-10-24 11:05:35', 5, 9, '513333204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372525180735488, '松多顶村', '松多顶村', 1607444, '513329101037', '0', NULL, NULL, '2018-10-24 11:05:36', '2018-10-24 11:05:36', 5, 13, '513329101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372819910152192, '吉日过娃一村', '吉日过娃一村', 1607545, '513333201355', '0', NULL, NULL, '2018-10-24 11:06:45', '2021-03-01 15:23:13', 5, 9, '513333201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819372842643673088, '豆加村    ', '豆加村    ', 1607548, '513333204056', '0', NULL, NULL, '2018-10-24 11:06:50', '2021-03-01 15:19:42', 5, 9, '513333204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373215785734144, '汪扎三村', '汪扎三村', 1607550, '513333203600', '0', NULL, NULL, '2018-10-24 11:08:19', '2021-03-01 15:03:45', 5, 9, '513333203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373349696622592, '俄尔村', '俄尔村', 1607546, '513333207413', '0', NULL, NULL, '2018-10-24 11:08:52', '2018-10-24 11:08:52', 5, 9, '513333207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373373591572480, '下修它村', '下修它村', 1607549, '513333208695', '0', NULL, NULL, '2018-10-24 11:08:57', '2018-10-24 11:08:57', 5, 9, '513333208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373629062696960, '拉麦村', '拉麦村', 1607444, '513329101562', '0', NULL, NULL, '2018-10-24 11:09:58', '2018-10-24 11:09:58', 5, 13, '513329101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373679369441280, '洞拉村', '洞拉村', 1607546, '513333207107', '0', NULL, NULL, '2018-10-24 11:10:10', '2018-10-24 11:10:10', 5, 9, '513333207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373717504053248, '阿交撤萨一村', '阿交撤萨一村', 1607550, '513333203371', '0', NULL, NULL, '2018-10-24 11:10:19', '2021-03-01 15:04:21', 5, 9, '513333203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373820348387328, '洞清村', '洞清村', 1607546, '513333207167', '0', NULL, NULL, '2018-10-24 11:10:44', '2018-10-24 11:10:44', 5, 9, '513333207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373826283589632, '其哈玛村', '其哈玛村', 1607549, '513333208349', '0', NULL, NULL, '2018-10-24 11:10:45', '2018-10-24 11:10:45', 5, 9, '513333208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819373937947758592, '阿交撤萨二村', '阿交撤萨二村', 1607550, '513333203654', '0', NULL, NULL, '2018-10-24 11:11:12', '2021-03-01 15:04:47', 5, 9, '513333203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819374039492775936, '日撒玛村', '日撒玛村', 1607549, '513333208992', '0', NULL, NULL, '2018-10-24 11:11:38', '2018-10-24 11:11:38', 5, 9, '513333208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819374042097307648, '吉泽村', '吉泽村', 1607546, '513333207040', '0', NULL, NULL, '2018-10-24 11:11:36', '2018-10-24 11:11:36', 5, 9, '513333207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819374239153704960, '蚌珠村', '蚌珠村', 1607546, '513333207095', '0', NULL, NULL, '2018-10-24 11:12:23', '2018-10-24 11:12:23', 5, 9, '513333207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819374282799632384, '康多村', '康多村', 1607444, '513329101396', '0', NULL, NULL, '2018-10-24 11:12:34', '2018-10-24 11:12:34', 5, 13, '513329101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819374428346306560, '俄热村', '俄热村', 1607549, '513333208856', '0', NULL, NULL, '2018-10-24 11:13:09', '2018-10-24 11:13:09', 5, 9, '513333208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819374463548706816, '雅尔布村', '雅尔布村', 1607546, '513333207148', '0', NULL, NULL, '2018-10-24 11:13:17', '2018-10-24 11:13:17', 5, 9, '513333207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819374597116317696, '章古社区居民委会', '章古社区居民委会', 1704136, '513327100996', '0', NULL, NULL, '2018-10-24 11:13:50', '2021-07-21 16:45:49', 5, 7, '513327100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819375263113596928, '打西日它玛一村', '打西日它玛一村', 1607550, '513333203075', '0', NULL, NULL, '2018-10-24 11:16:28', '2021-03-01 15:05:18', 5, 9, '513333203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819375400942358528, '一村村民委员会', '一村', 1704127, '513327213392', '0', NULL, NULL, '2018-10-24 11:17:03', '2021-07-21 16:50:08', 5, 7, '513327103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819375499856236544, '霍尔社区居民委会', '霍尔社区居民委会', 1704136, '513327100215', '0', NULL, NULL, '2018-10-24 11:17:24', '2021-07-21 16:46:17', 5, 7, '513327100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819375682933411840, '更卡村', '更卡村', 1607444, '513329101701', '0', NULL, NULL, '2018-10-24 11:18:08', '2018-10-24 11:18:08', 5, 13, '513329101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819375945354760192, '打西日它玛二村', '打西日它玛二村', 1607550, '513333203137', '0', NULL, NULL, '2018-10-24 11:19:10', '2021-03-01 15:05:42', 5, 9, '513333203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819375968976818176, '幸福社区居民委会', '幸福社区居民委会', 1704136, '513327100439', '0', NULL, NULL, '2018-10-24 11:19:19', '2021-07-21 16:46:42', 5, 7, '513327100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819376902897455104, '益娘村民委员会', '益娘村民委员会', 1704136, '513327100595', '0', NULL, NULL, '2018-10-24 11:22:59', '2021-07-14 09:35:33', 5, 7, '513327100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819377801216315392, '上街村民委员会', '上街村民委员会', 1704136, '513327100479', '0', NULL, NULL, '2018-10-24 11:26:36', '2021-07-14 09:56:29', 5, 7, '513327100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819382189125849088, '然真村', '然真村', 1607445, '513329200528', '0', NULL, NULL, '2018-10-24 11:43:59', '2021-03-11 22:58:21', 5, 13, '513329200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819382406697111552, '各中村', '各中村', 1607445, '513329200637', '0', NULL, NULL, '2018-10-24 11:44:51', '2018-10-24 11:44:51', 5, 13, '513329200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819382483133452288, '科查村', '科查村', 1607445, '513329200110', '0', NULL, NULL, '2018-10-24 11:45:09', '2018-10-24 11:45:09', 5, 13, '513329200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819382780324925440, '吕汝村', '吕汝村', 1607445, '513329200686', '0', NULL, NULL, '2018-10-24 11:46:20', '2018-10-24 11:46:20', 5, 13, '513329200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819382974358016000, '觉里村', '觉里村', 1607445, '513329200286', '0', NULL, NULL, '2018-10-24 11:47:06', '2018-10-24 11:47:06', 5, 13, '513329200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383375156924416, '棒须村', '棒须村', 1607554, '513333103347', '0', NULL, NULL, '2018-10-24 11:48:42', '2018-10-24 11:48:42', 5, 9, '513333103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383414352826368, '东风村', '东风村', 1607446, '513329211523', '0', NULL, NULL, '2018-10-24 11:48:51', '2018-10-24 11:48:51', 5, 13, '513329211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383485132361728, '亚所村', '亚所村', 1607446, '513329211906', '0', NULL, NULL, '2018-10-24 11:49:08', '2018-10-24 11:49:08', 5, 13, '513329211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383487065804800, '泸角村', '泸角村', 1607546, '513333207873', '0', NULL, NULL, '2018-10-24 11:49:08', '2018-10-24 11:49:08', 5, 9, '513333207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383499350265856, '阿吾拉加村  ', '阿吾拉加村  ', 1607554, '513333103605', '0', NULL, NULL, '2018-10-24 11:49:11', '2021-03-01 15:15:38', 5, 9, '513333103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383651918467072, '降央村', '降央村', 1607546, '513333207246', '0', NULL, NULL, '2018-10-24 11:49:48', '2018-10-24 11:49:48', 5, 9, '513333207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383692942954496, '日古村', '日古村', 1607446, '513329211836', '0', NULL, NULL, '2018-10-24 11:49:57', '2018-10-24 11:49:57', 5, 13, '513329211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383768658268160, '拉隆村', '拉隆村', 1607546, '513333207826', '0', NULL, NULL, '2018-10-24 11:50:15', '2018-10-24 11:50:15', 5, 9, '513333207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383861981663232, '泽科村', '泽科村', 1607446, '513329211258', '0', NULL, NULL, '2018-10-24 11:50:38', '2018-10-24 11:50:38', 5, 13, '513329211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819383934006513664, '克果一村', '克果一村', 1607554, '513333103477', '0', NULL, NULL, '2018-10-24 11:50:55', '2018-10-24 11:50:55', 5, 9, '513333103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384046522912768, '克果二村', '克果二村', 1607554, '513333103747', '0', NULL, NULL, '2018-10-24 11:51:22', '2018-10-24 11:51:22', 5, 9, '513333103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384286361604096, '仁达村', '仁达村', 1607551, '513333211678', '0', NULL, NULL, '2018-10-24 11:52:19', '2018-10-24 11:52:19', 5, 9, '513333211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384353332318208, '东然一村', '东然一村', 1607554, '513333103662', '0', NULL, NULL, '2018-10-24 11:52:35', '2018-10-24 11:52:35', 5, 9, '513333103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384522420703232, '东然二村', '东然二村', 1607554, '513333103575', '0', NULL, NULL, '2018-10-24 11:53:15', '2018-10-24 11:53:15', 5, 9, '513333103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384549730734080, '旭日村', '旭日村', 1607551, '513333211807', '0', NULL, NULL, '2018-10-24 11:53:22', '2018-10-24 11:53:22', 5, 9, '513333211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384731792101376, '泽登达村', '泽登达村', 1607551, '513333211989', '0', NULL, NULL, '2018-10-24 11:54:05', '2018-10-24 11:54:05', 5, 9, '513333211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384778315190272, '上若撒村', '上若撒村', 1607554, '513333103832', '0', NULL, NULL, '2018-10-24 11:54:16', '2018-10-24 11:54:16', 5, 9, '513333103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384920809197568, '修灯龙村', '修灯龙村', 1607551, '513333211535', '0', NULL, NULL, '2018-10-24 11:54:50', '2021-03-01 15:07:46', 5, 9, '513333211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819384974366134272, '中若撒村', '中若撒村', 1607554, '513333103930', '0', NULL, NULL, '2018-10-24 11:55:03', '2018-10-24 11:55:03', 5, 9, '513333103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385063909675008, '江达村', '江达村', 1607551, '513333211825', '0', NULL, NULL, '2018-10-24 11:55:24', '2018-10-24 11:55:24', 5, 9, '513333211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385069626904576, '下若撒村', '下若撒村', 1607554, '513333103822', '0', NULL, NULL, '2018-10-24 11:55:26', '2018-10-24 11:55:26', 5, 9, '513333103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385210660376576, '龚古村', '龚古村', 1607551, '513333211616', '0', NULL, NULL, '2018-10-24 11:55:59', '2018-10-24 11:55:59', 5, 9, '513333211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385383281152000, '查哈尔干玛村    ', '查哈尔干玛村    ', 1607554, '513333103969', '0', NULL, NULL, '2018-10-24 11:56:40', '2021-03-01 15:14:55', 5, 9, '513333103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385424934391808, '上甲斗村', '上甲斗村', 1607552, '513333212005', '0', NULL, NULL, '2018-10-24 11:56:50', '2018-10-24 11:56:50', 5, 9, '513333212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385527644901376, '恰家村', '恰家村', 1607554, '513333103972', '0', NULL, NULL, '2018-10-24 11:57:15', '2018-10-24 11:57:15', 5, 9, '513333103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385533642756096, '下甲斗村', '下甲斗村', 1607552, '513333212362', '0', NULL, NULL, '2018-10-24 11:57:16', '2018-10-24 11:57:16', 5, 9, '513333212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385643781246976, '觉洛村', '觉洛村', 1607552, '513333212392', '0', NULL, NULL, '2018-10-24 11:57:43', '2018-10-24 11:57:43', 5, 9, '513333212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385650294214656, '方仓村', '方仓村', 1607554, '513333103335', '0', NULL, NULL, '2018-10-24 11:57:44', '2018-10-24 11:57:44', 5, 9, '513333103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385769182679040, '加更达村', '加更达村', 1607552, '513333212809', '0', NULL, NULL, '2018-10-24 11:58:12', '2018-10-24 11:58:12', 5, 9, '513333212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385780070174720, '格则村', '格则村', 1607554, '513333103939', '0', NULL, NULL, '2018-10-24 11:58:15', '2018-10-24 11:58:15', 5, 9, '513333103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385880176283648, '支巴村', '支巴村', 1607552, '513333212346', '0', NULL, NULL, '2018-10-24 11:58:39', '2018-10-24 11:58:39', 5, 9, '513333212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819385992444825600, '麦旭村', '麦旭村', 1607552, '513333212843', '0', NULL, NULL, '2018-10-24 11:59:06', '2018-10-24 11:59:06', 5, 9, '513333212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386091875258368, '亚旭村', '亚旭村', 1607552, '513333212655', '0', NULL, NULL, '2018-10-24 11:59:29', '2018-10-24 11:59:29', 5, 9, '513333212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386147185807360, '知青村', '知青村', 1607555, '513333102338', '0', NULL, NULL, '2018-10-24 11:59:43', '2018-10-24 11:59:43', 5, 9, '513333102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386257445670912, '壮巴村', '壮巴村', 1607449, '513329203110', '0', NULL, NULL, '2018-10-24 12:00:09', '2018-10-24 12:00:09', 5, 13, '513329203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386268677230592, '扎玛村', '扎玛村', 1607555, '513333102306', '0', NULL, NULL, '2018-10-24 12:00:12', '2018-10-24 12:00:12', 5, 9, '513333102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386318811746304, '桑桑村', '桑桑村', 1607556, '513333202080', '0', NULL, NULL, '2018-10-24 12:00:23', '2018-10-24 12:00:23', 5, 9, '513333202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386346175647744, '茶下村', '茶下村', 1607449, '513329203190', '0', NULL, NULL, '2018-10-24 12:00:30', '2018-10-24 12:00:30', 5, 13, '513329203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386426488836096, '基洛村', '基洛村', 1607449, '513329203385', '0', NULL, NULL, '2018-10-24 12:00:49', '2018-10-24 12:00:49', 5, 13, '513329203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386445064884224, '呷吉村', '呷吉村', 1607556, '513333202745', '0', NULL, NULL, '2018-10-24 12:00:54', '2018-10-24 12:00:54', 5, 9, '513333202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386511695990784, '绕鲁村', '绕鲁村', 1607449, '513329203401', '0', NULL, NULL, '2018-10-24 12:01:09', '2018-10-24 12:01:09', 5, 13, '513329203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386598907891712, '达玛村', '达玛村', 1607556, '513333202974', '0', NULL, NULL, '2018-10-24 12:01:30', '2018-10-24 12:01:30', 5, 9, '513333202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386663009439744, '日冉村', '日冉村', 1607555, '513333102286', '0', NULL, NULL, '2018-10-24 12:01:46', '2018-10-24 12:01:46', 5, 9, '513333102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386725970399232, '呷加村', '呷加村', 1607556, '513333202007', '0', NULL, NULL, '2018-10-24 12:02:01', '2018-10-24 12:02:01', 5, 9, '513333202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386801363013632, '上洛若村', '上洛若村', 1607555, '513333102390', '0', NULL, NULL, '2018-10-24 12:02:19', '2018-10-24 12:02:19', 5, 9, '513333102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386802583687168, '学麦村', '学麦村', 1607449, '513329203212', '0', NULL, NULL, '2018-10-24 12:02:19', '2018-10-24 12:02:19', 5, 13, '513329203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386873445928960, '拉加村', '拉加村', 1607556, '513333202973', '0', NULL, NULL, '2018-10-24 12:02:36', '2018-10-24 12:02:36', 5, 9, '513333202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386928839708672, '下洛若村', '下洛若村', 1607555, '513333102650', '0', NULL, NULL, '2018-10-24 12:02:49', '2018-10-24 12:02:49', 5, 9, '513333102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819386994866704384, '德玛村', '德玛村', 1607556, '513333202566', '0', NULL, NULL, '2018-10-24 12:03:05', '2018-10-24 12:03:05', 5, 9, '513333202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387023350747136, '曲西村', '曲西村', 1607555, '513333102941', '0', NULL, NULL, '2018-10-24 12:03:11', '2018-10-24 12:03:11', 5, 9, '513333102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387035228229632, '寺庙村', '寺庙村', 1607450, '513329204852', '0', NULL, NULL, '2018-10-24 12:03:14', '2021-03-12 00:04:52', 5, 13, '513329104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387103675600896, '查启村', '查启村', 1607556, '513333202190', '0', NULL, NULL, '2018-10-24 12:03:31', '2018-10-24 12:03:31', 5, 9, '513333202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387116275027968, '俄色村', '俄色村', 1607450, '513329204176', '0', NULL, NULL, '2018-10-24 12:03:34', '2021-03-12 00:03:38', 5, 13, '513329104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387164681228288, '瓦各村', '瓦各村', 1607555, '513333102184', '0', NULL, NULL, '2018-10-24 12:03:45', '2018-10-24 12:03:45', 5, 9, '513333102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387183274971136, '泽西村', '泽西村', 1607450, '513329204523', '0', NULL, NULL, '2018-10-24 12:03:50', '2021-03-12 00:06:41', 5, 13, '513329104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387243652108288, '佐村', '佐村', 1607556, '513333202157', '0', NULL, NULL, '2018-10-24 12:04:04', '2018-10-24 12:04:04', 5, 9, '513333202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387289151918080, '甲修村', '甲修村', 1607555, '513333102954', '0', NULL, NULL, '2018-10-24 12:04:15', '2018-10-24 12:04:15', 5, 9, '513333102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387289155588096, '益麦村', '益麦村', 1607450, '513329204581', '0', NULL, NULL, '2018-10-24 12:04:15', '2021-03-12 00:05:49', 5, 13, '513329104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387405799182336, '色威村', '色威村', 1607450, '513329204559', '0', NULL, NULL, '2018-10-24 12:04:43', '2021-03-12 00:08:55', 5, 13, '513329104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387555292565504, '沙玛村', '沙玛村', 1607555, '513333102182', '0', NULL, NULL, '2018-10-24 12:05:18', '2018-10-24 12:05:18', 5, 9, '513333102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387623236096000, '甲学村', '甲学村', 1607557, '513333213543', '0', NULL, NULL, '2018-10-24 12:05:34', '2018-10-24 12:05:34', 5, 9, '513333213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387671454339072, '加西左翼村    ', '加西左翼村    ', 1607555, '513333102997', '0', NULL, NULL, '2018-10-24 12:05:46', '2021-03-01 15:13:04', 5, 9, '513333102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819387850626093056, '二加其村', '二加其村', 1607557, '513333213186', '0', NULL, NULL, '2018-10-24 12:06:29', '2018-10-24 12:06:29', 5, 9, '513333213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388171406594048, '克日多村', '克日多村', 1607450, '513329204094', '0', NULL, NULL, '2018-10-24 12:07:45', '2021-03-12 00:07:56', 5, 13, '513329104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388327648612352, '谷日村', '谷日村', 1607450, '513329204240', '0', NULL, NULL, '2018-10-24 12:08:22', '2021-03-12 00:02:26', 5, 13, '513329104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388436709167104, '阿拉甲学村', '阿拉甲学村', 1607557, '513333213942', '0', NULL, NULL, '2018-10-24 12:08:48', '2018-10-24 12:08:48', 5, 9, '513333213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388516585623552, '扎卡村', '扎卡村', 1607560, '513333210773', '0', NULL, NULL, '2018-10-24 12:09:07', '2018-10-24 12:09:07', 5, 9, '513333210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388565042679808, '雅洛村', '雅洛村', 1607557, '513333213671', '0', NULL, NULL, '2018-10-24 12:09:19', '2021-03-01 15:26:38', 5, 9, '513333213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388635640418304, '瓦尔村', '瓦尔村', 1607560, '513333210183', '0', NULL, NULL, '2018-10-24 12:09:36', '2018-10-24 12:09:36', 5, 9, '513333210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388717270093824, '容柯村', '容柯村', 1607557, '513333213883', '0', NULL, NULL, '2018-10-24 12:09:55', '2021-03-01 15:27:54', 5, 9, '513333213213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388740234301440, '玛岗村', '玛岗村', 1607560, '513333210739', '0', NULL, NULL, '2018-10-24 12:10:01', '2018-10-24 12:10:01', 5, 9, '513333210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388846711164928, '热吾底村', '热吾底村', 1607557, '513333213863', '0', NULL, NULL, '2018-10-24 12:10:26', '2021-05-13 15:03:49', 5, 9, '513333213212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819388916751585280, '念柯村', '念柯村', 1607560, '513333210165', '0', NULL, NULL, '2018-10-24 12:10:43', '2018-10-24 12:10:43', 5, 9, '513333210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389024352522240, '勒柯村', '勒柯村', 1607560, '513333210433', '0', NULL, NULL, '2018-10-24 12:11:09', '2018-10-24 12:11:09', 5, 9, '513333210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389109655621632, '吉日村', '吉日村', 1607558, '513333101011', '0', NULL, NULL, '2018-10-24 12:11:29', '2018-10-24 12:11:29', 5, 9, '513333101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389180249821184, '德汾村', '德汾村', 1607560, '513333210815', '0', NULL, NULL, '2018-10-24 12:11:46', '2018-10-24 12:11:46', 5, 9, '513333210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389212126793728, '吉沟村', '吉沟村', 1607558, '513333101035', '0', NULL, NULL, '2018-10-24 12:11:53', '2018-10-24 12:11:53', 5, 9, '513333101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389317651419136, '明达村', '明达村', 1607558, '513333101576', '0', NULL, NULL, '2018-10-24 12:12:18', '2018-10-24 12:12:18', 5, 9, '513333101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389386085814272, '拉让村', '拉让村', 1607560, '513333210021', '0', NULL, NULL, '2018-10-24 12:12:35', '2018-10-24 12:12:35', 5, 9, '513333210212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389419158032384, '旭尔沟村', '旭尔沟村', 1607558, '513333101036', '0', NULL, NULL, '2018-10-24 12:12:43', '2018-10-24 12:12:43', 5, 9, '513333101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389426028302336, '阿色三村', '阿色三村', 1607452, '513329217311', '0', NULL, NULL, '2018-10-24 12:12:44', '2021-03-11 23:33:56', 5, 13, '513329217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389460525797376, '拉当村', '拉当村', 1607560, '513333210129', '0', NULL, NULL, '2018-10-24 12:12:53', '2018-10-24 12:12:53', 5, 9, '513333210213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389528893476864, '阿色一村', '阿色一村', 1607452, '513329217108', '0', NULL, NULL, '2018-10-24 12:13:09', '2018-10-24 12:13:09', 5, 13, '513329217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389529359175680, '翁达村', '翁达村', 1607558, '513333101581', '0', NULL, NULL, '2018-10-24 12:13:09', '2018-10-24 12:13:09', 5, 9, '513333101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389556391333888, '甲日玛村', '甲日玛村', 1607560, '513333210009', '0', NULL, NULL, '2018-10-24 12:13:15', '2018-10-24 12:13:15', 5, 9, '513333210214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389606576443392, '阿色二村', '阿色二村', 1607452, '513329217963', '0', NULL, NULL, '2018-10-24 12:13:27', '2018-10-24 12:13:27', 5, 13, '513329217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389665602621440, '瓦热柯村', '瓦热柯村', 1607560, '513333210738', '0', NULL, NULL, '2018-10-24 12:13:41', '2018-10-24 12:13:41', 5, 9, '513333210215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389678622134272, '更达村', '更达村', 1607558, '513333101041', '0', NULL, NULL, '2018-10-24 12:13:45', '2018-10-24 12:13:45', 5, 9, '513333101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819389793554059264, '甲柯村', '甲柯村', 1607560, '513333210392', '0', NULL, NULL, '2018-10-24 12:14:12', '2018-10-24 12:14:12', 5, 9, '513333210216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390109284093952, '提巴村', '提巴村', 1607453, '513329212152', '0', NULL, NULL, '2018-10-24 12:15:27', '2021-07-18 14:59:48', 5, 13, '513329212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390203321044992, '古鲁村', '古鲁村', 1607453, '513329212804', '0', NULL, NULL, '2018-10-24 12:15:50', '2018-10-24 12:15:50', 5, 13, '513329212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390217002602496, '吉祥社区', '吉祥社区', 1607559, '513333100358', '0', NULL, NULL, '2018-10-24 12:15:53', '2021-05-13 17:14:04', 5, 9, '513333100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390279962906624, '哈米村', '哈米村', 1607453, '513329212843', '0', NULL, NULL, '2018-10-24 12:16:08', '2018-10-24 12:16:08', 5, 13, '513329212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390440219398144, '上邱果一村', '上邱果一村', 1607544, '513333206956', '0', NULL, NULL, '2018-10-24 12:16:46', '2018-10-24 12:16:46', 5, 9, '513333206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390442412888064, '团结社区', '团结社区', 1607559, '513333100064', '0', NULL, NULL, '2018-10-24 12:16:47', '2021-05-13 17:14:26', 5, 9, '513333100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390554774097920, '光明社区', '光明社区', 1607559, '513333100017', '0', NULL, NULL, '2018-10-24 12:17:13', '2021-05-13 17:14:53', 5, 9, '513333100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390777147183104, '腰古村', '腰古村', 1607453, '513329212031', '0', NULL, NULL, '2018-10-24 12:18:06', '2018-10-24 12:18:06', 5, 13, '513329212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390796013686784, '解放一村', '解放一村', 1607559, '513333100776', '0', NULL, NULL, '2018-10-24 12:18:11', '2018-10-24 12:18:11', 5, 9, '513333100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390894776438784, '解放二村', '解放二村', 1607559, '513333100481', '0', NULL, NULL, '2018-10-24 12:18:34', '2018-10-24 12:18:34', 5, 9, '513333100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390967975432192, '下邱果二村', '下邱果二村', 1607544, '513333206170', '0', NULL, NULL, '2018-10-24 12:18:52', '2018-10-24 12:18:52', 5, 9, '513333206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819390987084812288, '卡鲁村', '卡鲁村', 1607453, '513329212592', '0', NULL, NULL, '2018-10-24 12:18:56', '2018-10-24 12:18:56', 5, 13, '513329212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391000050061312, '幸福一村', '幸福一村', 1607559, '513333100077', '0', NULL, NULL, '2018-10-24 12:19:00', '2018-10-24 12:19:00', 5, 9, '513333100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391101027143680, '幸福二村', '幸福二村', 1607559, '513333100996', '0', NULL, NULL, '2018-10-24 12:19:24', '2018-10-24 12:19:24', 5, 9, '513333100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391114948825088, '扎穷村', '扎穷村', 1607544, '513333206852', '0', NULL, NULL, '2018-10-24 12:19:27', '2018-10-24 12:19:27', 5, 9, '513333206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391203070365696, '姑咱一村', '姑咱一村', 1607559, '513333100093', '0', NULL, NULL, '2018-10-24 12:19:48', '2018-10-24 12:19:48', 5, 9, '513333100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391232146198528, '色多玛一村', '色多玛一村', 1607544, '513333206348', '0', NULL, NULL, '2018-10-24 12:19:55', '2018-10-24 12:19:55', 5, 9, '513333206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391267868954624, '麦坝村', '麦坝村', 1607454, '513329213721', '0', NULL, NULL, '2018-10-24 12:20:03', '2018-10-24 12:20:03', 5, 13, '513329213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391296142495744, '姑咱二村', '姑咱二村', 1607559, '513333100580', '0', NULL, NULL, '2018-10-24 12:20:10', '2018-10-24 12:20:10', 5, 9, '513333100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391341629198336, '色多玛二村', '色多玛二村', 1607544, '513333206927', '0', NULL, NULL, '2018-10-24 12:20:21', '2018-10-24 12:20:21', 5, 9, '513333206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391421107064832, '约若一村', '约若一村', 1607559, '513333100874', '0', NULL, NULL, '2018-10-24 12:20:40', '2018-10-24 12:20:40', 5, 9, '513333100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391433833500672, '德巴村', '德巴村', 1607454, '513329213529', '0', NULL, NULL, '2018-10-24 12:20:43', '2021-03-11 23:18:40', 5, 13, '513329213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391539663261696, '约若二村', '约若二村', 1607559, '513333100230', '0', NULL, NULL, '2018-10-24 12:21:08', '2018-10-24 12:21:08', 5, 9, '513333100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819391702112849920, '南多村', '南多村', 1607454, '513329213023', '0', NULL, NULL, '2018-10-24 12:21:47', '2021-03-11 23:19:11', 5, 13, '513329213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819399514004574208, '二村村民委员会', '二村', 1704127, '513327213379', '0', NULL, NULL, '2018-10-24 12:52:49', '2021-07-21 16:50:23', 5, 7, '513327103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819399712734892032, '三村村民委员会', '三村', 1704127, '513327213519', '0', NULL, NULL, '2018-10-24 12:53:37', '2021-07-21 16:50:49', 5, 7, '513327103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819399987784241152, '四村村民委员会', '四村', 1704127, '513327213236', '0', NULL, NULL, '2018-10-24 12:54:42', '2021-07-21 16:51:05', 5, 7, '513327103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819400128419778560, '扎尔特村委员会', '扎尔特村', 1704127, '513327213810', '0', NULL, NULL, '2018-10-24 12:55:16', '2021-07-23 12:14:30', 5, 7, '513327103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819400395952934912, '七村委会', '七村', 1704127, '513327210527', '0', NULL, NULL, '2018-10-24 12:56:20', '2021-07-23 12:15:49', 5, 7, '513327103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819401119885611008, '八村村民委员会', '八村', 1704127, '513327213764', '0', NULL, NULL, '2018-10-24 12:59:12', '2021-07-21 16:51:59', 5, 7, '513327103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819402197943898112, '马庆瓦村民委员会', '马庆瓦村', 1704128, '513327214672', '0', NULL, NULL, '2018-10-24 13:03:29', '2021-07-21 16:53:00', 5, 7, '513327214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819402755857108992, '日阿塔马村民委员会', '日阿塔马村', 1704128, '513327214468', '0', NULL, NULL, '2018-10-24 13:05:42', '2021-07-21 16:53:17', 5, 7, '513327214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819403323166609408, '加塔玛村民委员会', '加它马村', 1704128, '513327214160', '0', NULL, NULL, '2018-10-24 13:07:58', '2021-07-21 16:53:36', 5, 7, '513327214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819403497783873536, '达色村民委员会', '达色村', 1704128, '513327214606', '0', NULL, NULL, '2018-10-24 13:08:39', '2021-07-21 16:53:52', 5, 7, '513327214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819403669879836672, '阿色马村民委员会', '阿色马村', 1704128, '513327214893', '0', NULL, NULL, '2018-10-24 13:09:20', '2021-07-21 16:54:08', 5, 7, '513327214211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819405134665535488, '甲色村民委员会', '甲社村', 1704128, '513327214187', '0', NULL, NULL, '2018-10-24 13:15:10', '2021-07-21 16:54:23', 5, 7, '513327214213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819405285857611776, '玖玛村民委员会', '玖玛村', 1704128, '513327214731', '0', NULL, NULL, '2018-10-24 13:15:46', '2021-07-21 16:54:37', 5, 7, '513327214214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819405490640310272, '阿拉村民委员会', '阿拉村', 1704128, '513327214609', '0', NULL, NULL, '2018-10-24 13:16:34', '2021-07-21 16:55:07', 5, 7, '513327214215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406043558629376, '仁达村委会', '仁达村', 1704129, '513327205896', '0', NULL, NULL, '2018-10-24 13:18:46', '2021-07-21 16:55:23', 5, 7, '513327205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406209447546880, '格色村委会', '格色村', 1704129, '513327205211', '0', NULL, NULL, '2018-10-24 13:19:26', '2021-07-21 16:55:39', 5, 7, '513327205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406238459023360, '太和社区居委会', '太和社区居委会', 3789747936662573056, '511181100796', '0', NULL, NULL, '2018-10-24 13:19:33', '2020-07-10 13:31:26', 5, 5, '511181100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406333087502336, '滨河路社区居委会', '滨河路社区居委会', 3789747936662573056, '511181100241', '0', NULL, NULL, '2018-10-24 13:19:55', '2018-10-24 13:19:55', 5, 5, '511181100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406435658944512, '呷拉宗村委会', '呷拉宗村', 1704129, '513327205882', '0', NULL, NULL, '2018-10-24 13:20:20', '2021-07-21 16:55:59', 5, 7, '513327205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406599567626240, '红华苑社区居委会', '红华苑社区居委会', 3789747936662573056, '511181100166', '0', NULL, NULL, '2018-10-24 13:20:59', '2018-10-24 13:20:59', 5, 5, '511181100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406664756023296, '新建村委会', '新建村委会', 3789747936662573056, '511181100032', '0', NULL, NULL, '2018-10-24 13:21:14', '2020-07-10 13:43:02', 5, 5, '511181100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406719981899776, '勒格村委会', '勒格村', 1704129, '513327205183', '0', NULL, NULL, '2018-10-24 13:21:28', '2021-07-21 16:56:10', 5, 7, '513327205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406761795440640, '城西村委会', '城西村委会', 3789747936662573056, '511181100092', '0', NULL, NULL, '2018-10-24 13:21:37', '2018-10-24 13:21:37', 5, 5, '511181100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406853227073536, '净安村委会', '净安村委会', 3789747936662573056, '511181100674', '0', NULL, NULL, '2018-10-24 13:21:59', '2020-07-10 13:42:27', 5, 5, '511181100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406948446425088, '仙塘村委会', '仙塘村委会', 3789747936662573056, '511181100318', '0', NULL, NULL, '2018-10-24 13:22:22', '2020-07-10 13:41:46', 5, 5, '511181100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819406996240519168, '玉麦比村委会', '玉麦比村', 1704129, '513327205820', '0', NULL, NULL, '2018-10-24 13:22:33', '2021-07-21 16:56:24', 5, 7, '513327205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407065194876928, '顺河村委会', '顺河村委会', 3789747936662573056, '511181100884', '0', NULL, NULL, '2018-10-24 13:22:50', '2020-07-10 13:41:14', 5, 5, '511181100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407149126307840, '易日村委会', '易日村', 1704129, '513327205970', '0', NULL, NULL, '2018-10-24 13:23:10', '2021-07-21 16:56:42', 5, 7, '513327205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407173277896704, '安川村委会', '安川村委会', 3789747936662573056, '511181100485', '0', NULL, NULL, '2018-10-24 13:23:16', '2018-10-24 13:23:16', 5, 5, '511181100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407265157533696, '赵河村委会', '赵河村委会', 3789747936662573056, '511181100971', '0', NULL, NULL, '2018-10-24 13:23:38', '2020-07-10 13:40:44', 5, 5, '511181100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407336238403584, '符汶村委会', '符汶村委会', 3789747936662573056, '511181100972', '0', NULL, NULL, '2018-10-24 13:23:54', '2018-10-24 13:23:54', 5, 5, '511181100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407345088385024, '充古村民委员会', '充古村', 1704130, '513327208192', '0', NULL, NULL, '2018-10-24 13:23:57', '2021-07-21 16:56:54', 5, 7, '513327208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407652615278592, '太泉村委会', '太泉村委会', 3789747936662573056, '511181100380', '0', NULL, NULL, '2018-10-24 13:25:10', '2018-10-24 13:25:10', 5, 5, '511181100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407719959023616, '大庙村委会', '大庙村委会', 3789747936662573056, '511181100200', '0', NULL, NULL, '2018-10-24 13:25:26', '2018-10-24 13:25:26', 5, 5, '511181100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407791437828096, '荷叶村委会', '荷叶村委会', 3789747936662573056, '511181100431', '0', NULL, NULL, '2018-10-24 13:25:43', '2020-07-10 13:40:05', 5, 5, '511181100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407863089123328, '太阳村委会', '太阳村委会', 3789747936662573056, '511181100890', '0', NULL, NULL, '2018-10-24 13:26:00', '2020-07-10 13:39:37', 5, 5, '511181100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819407950666977280, '麻柳村委会', '麻柳村委会', 3789747936662573056, '511181100865', '0', NULL, NULL, '2018-10-24 13:26:21', '2018-10-24 13:26:21', 5, 5, '511181100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408046741442560, '天全村委会', '天全村委会', 3789747936662573056, '511181100067', '0', NULL, NULL, '2018-10-24 13:26:44', '2018-10-24 13:26:44', 5, 5, '511181100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408124645920768, '任严村委会', '任严村委会', 3789747936662573056, '511181100427', '0', NULL, NULL, '2018-10-24 13:27:02', '2020-07-10 13:39:02', 5, 5, '511181100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408209497214976, '盐井村委会', '盐井村委会', 3789747936662573056, '511181100406', '0', NULL, NULL, '2018-10-24 13:27:23', '2018-10-24 13:27:23', 5, 5, '511181100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408308675989504, '万福村委会', '万福村委会', 3789747936662573056, '511181100344', '0', NULL, NULL, '2018-10-24 13:27:46', '2020-07-10 13:38:33', 5, 5, '511181100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408388346007552, '斗量村委会', '斗量村委会', 3789747936662573056, '511181100685', '0', NULL, NULL, '2018-10-24 13:28:05', '2018-10-24 13:28:05', 5, 5, '511181100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408679384567808, '中兴社区居委会', '中兴社区居委会', 3789747284980584448, '511181101099', '0', NULL, NULL, '2018-10-24 13:29:15', '2018-10-24 13:29:15', 5, 5, '511181101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408771697528832, '高桥村委会', '高桥村委会', 3789747284980584448, '511181101664', '0', NULL, NULL, '2018-10-24 13:29:37', '2018-10-24 13:29:37', 5, 5, '511181101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408843122331648, '严寺村委会', '严寺村委会', 3789747284980584448, '511181101386', '0', NULL, NULL, '2018-10-24 13:29:54', '2018-10-24 13:29:54', 5, 5, '511181101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408904208175104, '汪坎村委会', '汪坎村委会', 3789747284980584448, '511181101292', '0', NULL, NULL, '2018-10-24 13:30:08', '2018-10-24 13:30:08', 5, 5, '511181101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819408975003308032, '观音村委会', '观音村委会', 3789747284980584448, '511181101016', '0', NULL, NULL, '2018-10-24 13:30:25', '2018-10-24 13:30:25', 5, 5, '511181101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409037318606848, '卡沙村民委员会', '卡沙村', 1704130, '513327208305', '0', NULL, NULL, '2018-10-24 13:30:40', '2021-07-21 16:57:09', 5, 7, '513327208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409086761062400, '黄茅村委会', '黄茅村委会', 3789747284980584448, '511181101303', '0', NULL, NULL, '2018-10-24 13:30:52', '2018-10-24 13:30:52', 5, 5, '511181101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409147221430272, '连峨村委会', '连峨村委会', 3789747284980584448, '511181101038', '0', NULL, NULL, '2018-10-24 13:31:06', '2020-07-10 10:38:44', 5, 5, '511181101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409177106632704, '德依村民委员会', '德依村', 1704130, '513327208941', '0', NULL, NULL, '2018-10-24 13:31:13', '2021-07-21 16:57:26', 5, 7, '513327208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409206634270720, '福田村委会', '福田村委会', 3789747284980584448, '511181101070', '0', NULL, NULL, '2018-10-24 13:31:20', '2018-10-24 13:31:20', 5, 5, '511181101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409266683596800, '万槽村委会', '万槽村委会', 3789747284980584448, '511181101347', '0', NULL, NULL, '2018-10-24 13:31:35', '2018-10-24 13:31:35', 5, 5, '511181101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409310946086912, '阿都村民委员会', '阿都村', 1704130, '513327208520', '0', NULL, NULL, '2018-10-24 13:31:45', '2021-07-21 16:57:49', 5, 7, '513327208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409338411175936, '余村村委会', '余村村委会', 3789747284980584448, '511181101779', '0', NULL, NULL, '2018-10-24 13:31:52', '2018-10-24 13:31:52', 5, 5, '511181101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409390378602496, '兴宏村委会', '兴宏村委会', 3789747284980584448, '511181101291', '0', NULL, NULL, '2018-10-24 13:32:04', '2020-07-10 10:40:10', 5, 5, '511181101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409457672015872, '回龙村委会', '回龙村委会', 3789747284980584448, '511181101985', '0', NULL, NULL, '2018-10-24 13:32:20', '2020-07-10 10:42:51', 5, 5, '511181101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409539544829952, '桃林村委会', '桃林村委会', 3789747284980584448, '511181101974', '0', NULL, NULL, '2018-10-24 13:32:40', '2020-07-10 10:43:45', 5, 5, '511181101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409653646413824, '寨子村委会', '寨子村委会', 3789747284980584448, '511181101221', '0', NULL, NULL, '2018-10-24 13:33:07', '2018-10-24 13:33:07', 5, 5, '511181101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819409889962151936, '青龙社区居委会', '青龙社区居委会', 3789747668163809280, '511181102170', '0', NULL, NULL, '2018-10-24 13:34:03', '2018-10-24 13:34:03', 5, 5, '511181102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410167721283584, '水井村委会', '水井村委会', 3789747668163809280, '511181102944', '0', NULL, NULL, '2018-10-24 13:35:10', '2018-10-24 13:35:10', 5, 5, '511181102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410290144104448, '鞠槽村委会', '鞠槽村委会', 3789747668163809280, '511181102227', '0', NULL, NULL, '2018-10-24 13:35:39', '2020-07-10 09:41:41', 5, 5, '511181102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410305130352640, '进达村民委员会', '进达村', 1704130, '513327208587', '0', NULL, NULL, '2018-10-24 13:35:42', '2021-07-21 16:58:05', 5, 7, '513327208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410413935579136, '白马村委会', '白马村委会', 3789747668163809280, '511181102324', '0', NULL, NULL, '2018-10-24 13:36:08', '2018-10-24 13:36:08', 5, 5, '511181102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410526979674112, '廖林村委会', '廖林村委会', 3789747668163809280, '511181102803', '0', NULL, NULL, '2018-10-24 13:36:35', '2018-10-24 13:36:35', 5, 5, '511181102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410588384284672, '徐塘村委会', '徐塘村委会', 3789747668163809280, '511181102828', '0', NULL, NULL, '2018-10-24 13:36:50', '2018-10-24 13:36:50', 5, 5, '511181102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410653661024256, '马交村民委员会', '马交村', 1704130, '513327208725', '0', NULL, NULL, '2018-10-24 13:37:05', '2021-07-21 16:58:20', 5, 7, '513327208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410797362073600, '卓若村民委员会', '卓若村', 1704130, '513327208019', '0', NULL, NULL, '2018-10-24 13:37:40', '2021-07-21 17:01:26', 5, 7, '513327208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819410920648658944, '青卡村民委员会', '青卡村', 1704130, '513327208136', '0', NULL, NULL, '2018-10-24 13:38:09', '2021-07-21 17:01:52', 5, 7, '513327208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411182306906112, '各汝村民委员会', '各汝村', 1704130, '513327208665', '0', NULL, NULL, '2018-10-24 13:39:11', '2021-07-21 17:02:21', 5, 7, '513327208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411223918596096, '高枧村委会', '高枧村委会', 3789747668163809280, '511181102908', '0', NULL, NULL, '2018-10-24 13:39:21', '2018-10-24 13:39:21', 5, 5, '511181102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411382613495808, '芦山村委会', '芦山村委会', 3789747668163809280, '511181102477', '0', NULL, NULL, '2018-10-24 13:39:59', '2020-07-10 09:36:45', 5, 5, '511181102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411536368816128, '郭坪村委会', '郭坪村委会', 3789747668163809280, '511181102768', '0', NULL, NULL, '2018-10-24 13:40:36', '2018-10-24 13:40:36', 5, 5, '511181102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411563203448832, '吉扎村村民委员会', '吉扎村', 1704131, '513327210090', '0', NULL, NULL, '2018-10-24 13:40:42', '2021-07-21 17:02:39', 5, 7, '513327210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411665809494016, '卡娘村村民委员会', '卡娘村', 1704131, '513327210407', '0', NULL, NULL, '2018-10-24 13:41:07', '2021-07-21 17:02:57', 5, 7, '513327210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411780855058432, '文昌社区居委会', '文昌社区居委会', 3789747437226217472, '511181103591', '0', NULL, NULL, '2018-10-24 13:41:34', '2018-10-24 13:41:34', 5, 5, '511181103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411831471132672, '兴胜村委会', '兴胜村委会', 3789747437226217472, '511181103578', '0', NULL, NULL, '2018-10-24 13:41:46', '2018-10-24 13:41:46', 5, 5, '511181103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411832100802560, '杜瓦村民委员会', '杜瓦村', 1704131, '513327210657', '0', NULL, NULL, '2018-10-24 13:41:46', '2021-07-21 17:03:11', 5, 7, '513327210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411883787210752, '兴隆社区居委会', '兴隆社区居委会', 3789747437226217472, '511181103136', '0', NULL, NULL, '2018-10-24 13:41:59', '2020-07-10 11:09:29', 5, 5, '511181103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411936144707584, '兴阳村委会', '兴阳村委会', 3789747437226217472, '511181103210', '0', NULL, NULL, '2018-10-24 13:42:11', '2018-10-24 13:42:11', 5, 5, '511181103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411975734743040, '知底村民委员会', '知底村', 1704131, '513327210942', '0', NULL, NULL, '2018-10-24 13:42:21', '2021-07-21 17:03:22', 5, 7, '513327210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819411993665654784, '临江村委会', '临江村委会', 3789747437226217472, '511181103087', '0', NULL, NULL, '2018-10-24 13:42:25', '2018-10-24 13:42:25', 5, 5, '511181103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412018759651328, '五一村', '五一村', 1700, '510727200916', '0', NULL, NULL, '2018-10-24 13:42:31', '2020-11-03 14:57:40', 5, 8, '510727200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412173513216000, '付河村委会', '付河村委会', 3789747437226217472, '511181103283', '0', NULL, NULL, '2018-10-24 13:43:08', '2018-10-24 13:43:08', 5, 5, '511181103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412234770239488, '觉底村民委员会', '觉底村', 1704131, '513327210790', '0', NULL, NULL, '2018-10-24 13:43:22', '2021-07-21 17:03:34', 5, 7, '513327210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412280874946560, '民主社区', '民主社区', 1700, '510727200800', '0', NULL, NULL, '2018-10-24 13:43:33', '2020-11-03 14:58:12', 5, 8, '510727200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412291456258048, '新农村委会', '新农村委会', 3789747437226217472, '511181103207', '0', NULL, NULL, '2018-10-24 13:43:36', '2020-07-10 11:11:12', 5, 5, '511181103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412327523078144, '大兴村', '大兴村', 1700, '510727200888', '0', NULL, NULL, '2018-10-24 13:43:45', '2020-11-03 14:59:02', 5, 8, '510727200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412346645696512, '知日村民委员会', '知日村', 1704131, '513327210739', '0', NULL, NULL, '2018-10-24 13:43:49', '2021-07-21 17:03:46', 5, 7, '513327210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412364240801792, '农场村委会', '农场村委会', 3789747437226217472, '511181103572', '0', NULL, NULL, '2018-10-24 13:43:53', '2018-10-24 13:43:53', 5, 5, '511181103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412388626223104, '福寿村', '福寿村', 1700, '510727200629', '0', NULL, NULL, '2018-10-24 13:43:59', '2020-11-03 14:58:35', 5, 8, '510727200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412604888207360, '光一村', '光一村', 1700, '510727200032', '0', NULL, NULL, '2018-10-24 13:44:51', '2020-11-03 14:59:26', 5, 8, '510727200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819412701735211008, '高村社区', '高村社区', 1700, '510727200268', '0', NULL, NULL, '2018-10-24 13:45:14', '2020-11-03 15:00:17', 5, 8, '510727200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819413022134161408, '东谷村民委员会', '东谷村', 1704131, '513327210756', '0', NULL, NULL, '2018-10-24 13:46:30', '2021-07-21 17:04:08', 5, 7, '513327210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819413266947297280, '色科玛村民委员会', '色科玛村', 1704132, '513327211097', '0', NULL, NULL, '2018-10-24 13:47:28', '2021-07-21 17:11:41', 5, 7, '513327211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819413388505829376, '塔瓦村民委员会', '塔瓦村', 1704132, '513327211779', '0', NULL, NULL, '2018-10-24 13:47:57', '2021-07-21 17:12:02', 5, 7, '513327211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819413640373784576, '岗科村民委员会', '岗科村', 1704132, '513327211125', '0', NULL, NULL, '2018-10-24 13:48:58', '2021-07-21 17:12:23', 5, 7, '513327211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819413878489141248, '拉恰玛村民委员会', '拉恰玛村', 1704132, '513327211597', '0', NULL, NULL, '2018-10-24 13:49:54', '2021-07-21 17:12:38', 5, 7, '513327211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819413987050573824, '吉科村民委员会', '吉科村', 1704132, '513327211637', '0', NULL, NULL, '2018-10-24 13:50:20', '2021-07-21 17:12:53', 5, 7, '513327211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819414083330822144, '角龙村民委员会', '角龙村', 1704132, '513327211629', '0', NULL, NULL, '2018-10-24 13:50:43', '2021-07-21 17:13:14', 5, 7, '513327211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819414248912769024, '本学村村民委员会', '本学村', 1704133, '513327212464', '0', NULL, NULL, '2018-10-24 13:51:23', '2021-07-21 17:13:33', 5, 7, '513327212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819414387057152000, '绒沙马村村民委员会', '绒沙马村', 1704133, '513327212999', '0', NULL, NULL, '2018-10-24 13:51:56', '2021-07-21 17:15:46', 5, 7, '513327212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819414524709228544, '三果村村民委员会', '三果村', 1704133, '513327212061', '0', NULL, NULL, '2018-10-24 13:52:28', '2021-07-21 17:16:02', 5, 7, '513327212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819414691806629888, '阿吾村村民委员会', '阿吾村', 1704133, '513327212321', '0', NULL, NULL, '2018-10-24 13:53:08', '2021-07-21 17:16:26', 5, 7, '513327212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819414925920358400, '呷麦村村民委员会', '呷麦村', 1704133, '513327212901', '0', NULL, NULL, '2018-10-24 13:54:04', '2021-07-21 17:16:41', 5, 7, '513327212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819415166093807616, '顺江村委会', '顺江村委会', 3789747437226217472, '511181103381', '0', NULL, NULL, '2018-10-24 13:55:01', '2020-07-10 11:12:18', 5, 5, '511181103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819415370511601664, '车箭村委会', '车箭村委会', 3789747437226217472, '511181103789', '0', NULL, NULL, '2018-10-24 13:55:50', '2018-10-24 13:55:50', 5, 5, '511181103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819415389163671552, '然育村村民委员会', '然育村', 1704133, '513327212448', '0', NULL, NULL, '2018-10-24 13:55:54', '2021-07-21 17:16:55', 5, 7, '513327212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819415443199676416, '吴庵村委会', '吴庵村委会', 3789747437226217472, '511181103460', '0', NULL, NULL, '2018-10-24 13:56:07', '2018-10-24 13:56:07', 5, 5, '511181103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819415507997216768, '双马村村民委员会', '双马村', 1704133, '513327212796', '0', NULL, NULL, '2018-10-24 13:56:23', '2021-07-21 17:17:08', 5, 7, '513327212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819415741926133760, '阿拉村村民委员会', '阿拉村', 1704133, '513327212122', '0', NULL, NULL, '2018-10-24 13:57:19', '2021-07-21 17:17:21', 5, 7, '513327212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819416598071136256, '交西村村民委员会', '交西村', 1704133, '513327212637', '0', NULL, NULL, '2018-10-24 14:00:43', '2021-07-21 17:17:40', 5, 7, '513327212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819416686101712896, '汪家村委会', '汪家村委会', 3789747437226217472, '511181103540', '0', NULL, NULL, '2018-10-24 14:01:04', '2018-10-24 14:01:04', 5, 5, '511181103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819416777273561088, '新堰村委会', '新堰村委会', 3789747437226217472, '511181103306', '0', NULL, NULL, '2018-10-24 14:01:25', '2020-07-10 11:14:24', 5, 5, '511181103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819416788110856192, '托塔村村民委员会', '托塔村', 1704133, '513327212871', '0', NULL, NULL, '2018-10-24 14:01:28', '2021-07-21 17:17:53', 5, 7, '513327212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819416846705807360, '方碾村委会', '方碾村委会', 3789747437226217472, '511181103652', '0', NULL, NULL, '2018-10-24 14:01:42', '2018-10-24 14:01:42', 5, 5, '511181103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819416918504165376, '红卫村委会', '红卫村委会', 3789747437226217472, '511181103786', '0', NULL, NULL, '2018-10-24 14:01:59', '2020-07-10 11:15:00', 5, 5, '511181103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819417125651664896, '仁真村村民委员会', '仁真村', 1704133, '513327212487', '0', NULL, NULL, '2018-10-24 14:02:48', '2021-07-21 17:18:06', 5, 7, '513327212212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819417261106712576, '滨湖社区居委会', '滨湖社区居委会', 3789747566821822464, '511181104666', '0', NULL, NULL, '2018-10-24 14:03:21', '2018-10-24 14:03:21', 5, 5, '511181104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819417322725756928, '杨村铺社区居委会', '杨村铺社区居委会', 3789747566821822464, '511181104521', '0', NULL, NULL, '2018-10-24 14:03:35', '2018-10-24 14:03:35', 5, 5, '511181104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819417451620913152, '杨柳村委会', '杨柳村委会', 3789747566821822464, '511181104012', '0', NULL, NULL, '2018-10-24 14:04:06', '2018-10-24 14:04:06', 5, 5, '511181104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819417864239239168, '白果村委会', '白果村委会', 3789747566821822464, '511181104678', '0', NULL, NULL, '2018-10-24 14:05:45', '2018-10-24 14:05:45', 5, 5, '511181104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819417944061562880, '南山村委会', '南山村委会', 3789747566821822464, '511181104347', '0', NULL, NULL, '2018-10-24 14:06:04', '2020-07-10 11:20:52', 5, 5, '511181104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418088106020864, '幺店村委会', '幺店村委会', 3789747566821822464, '511181104751', '0', NULL, NULL, '2018-10-24 14:06:38', '2018-10-24 14:06:38', 5, 5, '511181104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418314993487872, '苦蒿坪村委会', '苦蒿坪村委会', 3789747566821822464, '511181104733', '0', NULL, NULL, '2018-10-24 14:07:32', '2020-07-10 11:22:57', 5, 5, '511181104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418383452917760, '凤凰村委会', '凤凰村委会', 3789747566821822464, '511181104376', '0', NULL, NULL, '2018-10-24 14:07:48', '2018-10-24 14:07:48', 5, 5, '511181104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418456017784832, '马坪村委会', '马坪村委会', 3789747566821822464, '511181104210', '0', NULL, NULL, '2018-10-24 14:08:06', '2018-10-24 14:08:06', 5, 5, '511181104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418539799007232, '莲花村委会', '莲花村委会', 3789747566821822464, '511181104984', '0', NULL, NULL, '2018-10-24 14:08:26', '2018-10-24 14:08:26', 5, 5, '511181104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418670796034048, '桃源村委会', '桃源村委会', 3789747566821822464, '511181104700', '0', NULL, NULL, '2018-10-24 14:08:57', '2018-10-24 14:08:57', 5, 5, '511181104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418719835836416, ' 虾拉沱村民委员会', ' 虾拉沱村民委员会', 1704134, '513327204718', '0', NULL, NULL, '2018-10-24 14:09:09', '2021-07-14 15:24:41', 5, 7, '513327104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819418815587602432, '河心村委会', '河心村委会', 3789747566821822464, '511181104009', '0', NULL, NULL, '2018-10-24 14:09:31', '2018-10-24 14:09:31', 5, 5, '511181104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819419335614451712, '独马村委员会', '独马村委员会', 1704134, '513327204253', '0', NULL, NULL, '2018-10-24 14:11:35', '2021-07-14 15:27:40', 5, 7, '513327104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819420589438717952, '邓达村委会', '邓达村委会', 1704134, '513327204141', '0', NULL, NULL, '2018-10-24 14:16:34', '2021-07-14 15:26:46', 5, 7, '513327104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819420737253593088, '忠仁达村委会', '忠仁达村委会', 1704134, '513327204269', '0', NULL, NULL, '2018-10-24 14:17:10', '2021-07-14 15:26:25', 5, 7, '513327104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819420892577058816, '吉绒村委会', '吉绒村委会', 1704134, '513327204112', '0', NULL, NULL, '2018-10-24 14:17:47', '2021-07-14 15:25:49', 5, 7, '513327104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819421268827099136, '热固村民委员会', '热固村民委员会', 1704134, '513327204582', '0', NULL, NULL, '2018-10-24 14:19:16', '2021-07-14 15:25:33', 5, 7, '513327104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819421403364118528, '斯中村民委员会', '斯中村民委员会', 1704134, '513327204839', '0', NULL, NULL, '2018-10-24 14:19:48', '2021-07-14 15:25:17', 5, 7, '513327104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819421560818552832, '绒巴龙村民委员会', '绒巴龙村民委员会', 1704134, '513327204752', '0', NULL, NULL, '2018-10-24 14:20:26', '2021-07-14 15:25:00', 5, 7, '513327104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819422344938704896, '瓦达村委会', '瓦达村委会', 1704134, '513327204961', '0', NULL, NULL, '2018-10-24 14:23:33', '2021-07-14 15:24:20', 5, 7, '513327104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819422496949194752, '克木村委会', '克木村委会', 1704134, '513327204415', '0', NULL, NULL, '2018-10-24 14:24:09', '2021-07-14 15:27:57', 5, 7, '513327104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819423761896755200, '幸福社区', '幸福社区', 1607383, '513336100307', '0', NULL, NULL, '2018-10-24 14:29:11', '2021-07-22 09:02:50', 5, 16, '513336100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819423870386884608, '香巴拉社区', '香巴拉社区', 1607383, '513336100147', '0', NULL, NULL, '2018-10-24 14:29:37', '2021-07-22 09:03:03', 5, 16, '513336100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819423899012222976, '径山社区居委会', '径山社区居委会', 3790722661572071424, '511181106380', '0', NULL, NULL, '2018-10-24 14:29:43', '2018-10-24 14:29:43', 5, 5, '511181106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819423957808500736, '新乐村委会', '新乐村委会', 3790722661572071424, '511181106208', '0', NULL, NULL, '2018-10-24 14:29:57', '2018-10-24 14:29:57', 5, 5, '511181106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424006944772096, '天宫村委会', '天宫村委会', 3790722661572071424, '511181106834', '0', NULL, NULL, '2018-10-24 14:30:09', '2018-10-24 14:30:09', 5, 5, '511181106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424013529305088, '巴姆社区', '巴姆社区', 1607383, '513336100927', '0', NULL, NULL, '2018-10-24 14:30:11', '2021-07-22 09:03:16', 5, 16, '513336100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424177787162624, '渔洼仲村', '渔洼仲村', 1607383, '513336100396', '0', NULL, NULL, '2018-10-24 14:30:50', '2018-10-26 15:36:37', 5, 16, '513336100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424207369588736, '符泉村委会', '符泉村委会', 3790722661572071424, '511181106154', '0', NULL, NULL, '2018-10-24 14:30:57', '2018-10-24 14:30:57', 5, 5, '511181106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424358615666688, '色尔宫村', '色尔宫村', 1607383, '513336100755', '0', NULL, NULL, '2018-10-24 14:31:33', '2021-07-16 11:24:05', 5, 16, '513336100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424382159081472, '黑桥村委会', '黑桥村委会', 3790722661572071424, '511181106506', '0', NULL, NULL, '2018-10-24 14:31:39', '2018-10-24 14:31:39', 5, 5, '511181106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424476765802496, '热郎宫村', '热郎宫村', 1607383, '513336100016', '0', NULL, NULL, '2018-10-24 14:32:01', '2018-10-26 15:36:55', 5, 16, '513336100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424511166697472, '明星村委会', '明星村委会', 3790722661572071424, '511181106680', '0', NULL, NULL, '2018-10-24 14:32:09', '2018-10-24 14:32:09', 5, 5, '511181106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424578406109184, '冷龙村', '冷龙村', 1607383, '513336100825', '0', NULL, NULL, '2018-10-24 14:32:25', '2018-10-26 15:37:10', 5, 16, '513336100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424593812049920, '雷场村委会', '雷场村委会', 3790722661572071424, '511181106271', '0', NULL, NULL, '2018-10-24 14:32:29', '2018-10-24 14:32:29', 5, 5, '511181106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424709729243136, '东宫村', '东宫村', 1607383, '513336100372', '0', NULL, NULL, '2018-10-24 14:32:57', '2018-10-26 15:37:26', 5, 16, '513336100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424746840444928, '战斗村委会', '战斗村委会', 3790722661572071424, '511181106547', '0', NULL, NULL, '2018-10-24 14:33:06', '2018-10-24 14:33:06', 5, 5, '511181106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424810431074304, '友谊村委会', '友谊村委会', 3790722661572071424, '511181106669', '0', NULL, NULL, '2018-10-24 14:33:21', '2018-10-24 14:33:21', 5, 5, '511181106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819424929226084352, '丰收村委会', '丰收村委会', 3790722661572071424, '511181106819', '0', NULL, NULL, '2018-10-24 14:33:49', '2018-10-24 14:33:49', 5, 5, '511181106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425000613400576, '登仲村', '登仲村', 1607383, '513336100558', '0', NULL, NULL, '2018-10-24 14:34:06', '2021-07-16 11:25:13', 5, 16, '513336100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425206113325056, '马路桥社区居委会', '马路桥社区居委会', 3789747233935904768, '511181107140', '0', NULL, NULL, '2018-10-24 14:34:55', '2018-10-24 14:34:55', 5, 5, '511181107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425276732821504, '中王村委会', '中王村委会', 3789747233935904768, '511181107863', '0', NULL, NULL, '2018-10-24 14:35:12', '2018-10-24 14:35:12', 5, 5, '511181107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425349666787328, '大南社区居委会', '大南社区居委会', 3789747233935904768, '511181107308', '0', NULL, NULL, '2018-10-24 14:35:29', '2021-03-02 10:26:09', 5, 5, '511181107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425420697325568, '惠邻村委会', '惠邻村委会', 3789747233935904768, '511181107706', '0', NULL, NULL, '2018-10-24 14:35:46', '2018-10-24 14:35:46', 5, 5, '511181107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425492403933184, '冠峨村委会', '冠峨村委会', 3789747233935904768, '511181107517', '0', NULL, NULL, '2018-10-24 14:36:03', '2018-10-24 14:36:03', 5, 5, '511181107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425536766300160, '阿亚仲村', '阿亚仲村', 1607383, '513336100391', '0', NULL, NULL, '2018-10-24 14:36:14', '2018-10-26 15:35:59', 5, 16, '513336100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425739326017536, '四桥社区居委会', '四桥社区居委会', 3789747866126700544, '511181108902', '0', NULL, NULL, '2018-10-24 14:37:02', '2018-10-24 14:37:02', 5, 5, '511181108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425807983366144, '双福村委会', '双福村委会', 3789747866126700544, '511181108150', '0', NULL, NULL, '2018-10-24 14:37:19', '2018-10-24 14:37:19', 5, 5, '511181108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425876824215552, '普兴村委会', '普兴村委会', 3789747866126700544, '511181108951', '0', NULL, NULL, '2018-10-24 14:37:35', '2020-07-10 13:17:11', 5, 5, '511181108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819425940602277888, '五星村委会', '五星村委会', 3789747866126700544, '511181108746', '0', NULL, NULL, '2018-10-24 14:37:50', '2018-10-24 14:37:50', 5, 5, '511181108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426098131947520, '石岗村委会', '石岗村委会', 3789747866126700544, '511181108872', '0', NULL, NULL, '2018-10-24 14:38:28', '2018-10-24 14:38:28', 5, 5, '511181108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426183817383936, '江场村委会', '江场村委会', 3789747866126700544, '511181108582', '0', NULL, NULL, '2018-10-24 14:38:48', '2018-10-24 14:38:48', 5, 5, '511181108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426267812515840, '合江村委会', '合江村委会', 3789747866126700544, '511181108791', '0', NULL, NULL, '2018-10-24 14:39:08', '2020-07-10 13:19:51', 5, 5, '511181108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426336180195328, '露华村委会', '露华村委会', 3789747866126700544, '511181108255', '0', NULL, NULL, '2018-10-24 14:39:24', '2020-07-10 13:26:17', 5, 5, '511181108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426428497088512, '三江村委会', '三江村委会', 3789747866126700544, '511181108341', '0', NULL, NULL, '2018-10-24 14:39:46', '2020-07-10 13:24:29', 5, 5, '511181108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426485576585216, '小河村委会', '小河村委会', 3789747866126700544, '511181108541', '0', NULL, NULL, '2018-10-24 14:40:00', '2018-10-24 14:40:00', 5, 5, '511181108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426540345806848, '安全村委会', '安全村委会', 3789747866126700544, '511181108805', '0', NULL, NULL, '2018-10-24 14:40:13', '2020-07-10 13:23:28', 5, 5, '511181108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426598206754816, '胡杨村委会', '胡杨村委会', 3789747866126700544, '511181108290', '0', NULL, NULL, '2018-10-24 14:40:27', '2020-07-10 13:22:31', 5, 5, '511181108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426658286227456, '张岗村委会', '张岗村委会', 3789747866126700544, '511181108179', '0', NULL, NULL, '2018-10-24 14:40:41', '2018-10-24 14:40:41', 5, 5, '511181108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426711121612800, '新华村委会', '新华村委会', 3789747866126700544, '511181108172', '0', NULL, NULL, '2018-10-24 14:40:54', '2018-10-24 14:40:54', 5, 5, '511181108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426760790822912, '悦连村委会', '悦连村委会', 3789747866126700544, '511181108518', '0', NULL, NULL, '2018-10-24 14:41:06', '2020-07-10 13:21:21', 5, 5, '511181108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426830017810432, '青春村委会', '青春村委会', 3789747866126700544, '511181108698', '0', NULL, NULL, '2018-10-24 14:41:22', '2020-07-10 13:19:09', 5, 5, '511181108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426887894224896, '塘房村委会', '塘房村委会', 3789747866126700544, '511181108870', '0', NULL, NULL, '2018-10-24 14:41:36', '2018-10-24 14:41:36', 5, 5, '511181108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426942403923968, '大河村委会', '大河村委会', 3789747866126700544, '511181108918', '0', NULL, NULL, '2018-10-24 14:41:49', '2020-07-10 13:18:04', 5, 5, '511181108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819426995424382976, '华龙村委会', '华龙村委会', 3789747866126700544, '511181108110', '0', NULL, NULL, '2018-10-24 14:42:02', '2020-07-10 13:16:10', 5, 5, '511181108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819427215453114368, '秋所村民委员会', '秋所村民委员会', 1704137, '513327207658', '0', NULL, NULL, '2018-10-24 14:42:54', '2021-07-13 17:15:53', 5, 7, '513327207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819427443169742848, '加斗村民委员会', '加斗村民委员会', 1704137, '513327207283', '0', NULL, NULL, '2018-10-24 14:43:48', '2021-07-13 17:16:21', 5, 7, '513327207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819427594706276352, '沙湾村民委员会', '沙湾村民委员会', 1704137, '513327207373', '0', NULL, NULL, '2018-10-24 14:44:25', '2021-07-13 17:17:17', 5, 7, '513327207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819428367280558080, '下街村村民委员会', '下街村村民委员会', 1704136, '513327100456', '0', NULL, NULL, '2018-10-24 14:47:29', '2021-07-14 09:55:46', 5, 7, '513327100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819428419356774400, '更达村民委员会', '更达村民委员会', 1704137, '513327207701', '0', NULL, NULL, '2018-10-24 14:47:41', '2021-07-13 17:17:51', 5, 7, '513327207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819428637326364672, '七湾村村民委员会', '七湾村村民委员会', 1704136, '513327100477', '0', NULL, NULL, '2018-10-24 14:48:33', '2021-07-14 09:28:26', 5, 7, '513327100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819428799662182400, '查尔瓦村民委员会', '查尔瓦村民委员会', 1704136, '513327100103', '0', NULL, NULL, '2018-10-24 14:49:12', '2021-07-14 09:54:58', 5, 7, '513327100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819428921671077888, '马居村民委员会', '马居村民委员会', 1704137, '513327207991', '0', NULL, NULL, '2018-10-24 14:49:41', '2021-07-13 17:18:12', 5, 7, '513327207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819429081678794752, '昌龙村村民委员会', '昌龙村村民委员会', 1704136, '513327100565', '0', NULL, NULL, '2018-10-24 14:50:19', '2021-07-14 09:43:06', 5, 7, '513327100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819429386542567424, '知日玛二村民委员会', '知日玛二村民委员会', 1704138, '513327209127', '0', NULL, NULL, '2018-10-24 14:51:32', '2021-07-20 15:39:55', 5, 7, '513327209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819429695167582208, '格色村村民委员会', '格色村村民委员会', 1704136, '513327100204', '0', NULL, NULL, '2018-10-24 14:52:45', '2021-07-14 09:36:44', 5, 7, '513327100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819429825451053056, '新都一村村民委员会', '新都一村村民委员会', 1704136, '513327100195', '0', NULL, NULL, '2018-10-24 14:53:16', '2021-07-14 09:36:05', 5, 7, '513327100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819429900105732096, '蚌达村民委员会', '蚌达村民委员会', 1704137, '513327207555', '0', NULL, NULL, '2018-10-24 14:53:34', '2021-07-13 17:18:33', 5, 7, '513327207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819429940798083072, '新都二村村民委员会', '新都二村村民委员会', 1704136, '513327100513', '0', NULL, NULL, '2018-10-24 14:53:44', '2021-07-14 09:34:32', 5, 7, '513327100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430033316040704, '新都三村民委员会', '新都三村民委员会', 1704136, '513327100711', '0', NULL, NULL, '2018-10-24 14:54:06', '2021-07-14 09:33:41', 5, 7, '513327100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430089142226944, '克里村民委员会', '克里村民委员会', 1704137, '513327207670', '0', NULL, NULL, '2018-10-24 14:54:19', '2021-07-13 17:19:37', 5, 7, '513327207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430230452523008, '朱德村民委员会', '朱德村民委员会', 1704136, '513327100805', '0', NULL, NULL, '2018-10-24 14:54:53', '2021-07-14 09:30:15', 5, 7, '513327100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430315282321408, '明园社区居委会', '明园社区居委会', 3789747339133505536, '511181109599', '0', NULL, NULL, '2018-10-24 14:55:13', '2018-10-24 14:55:13', 5, 5, '511181109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430400389730304, '友谊社区居委会', '友谊社区居委会', 3789747339133505536, '511181109976', '0', NULL, NULL, '2018-10-24 14:55:33', '2018-10-24 14:55:33', 5, 5, '511181109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430499554873344, '色德龙村民委员会', '色德龙村民委员会', 1704136, '513327100211', '0', NULL, NULL, '2018-10-24 14:55:57', '2021-07-14 15:54:24', 5, 7, '513327100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430643033624576, '新联村委会', '新联村委会', 3789747339133505536, '511181109221', '0', NULL, NULL, '2018-10-24 14:56:32', '2018-10-24 14:56:32', 5, 5, '511181109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430690820116480, '秋日村村民委员会', '秋日村村民委员会', 1704136, '513327100290', '0', NULL, NULL, '2018-10-24 14:56:43', '2021-07-14 09:23:10', 5, 7, '513327100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819430806502952960, '俄日村村民委员会', '俄日村村民委员会', 1704136, '513327100495', '0', NULL, NULL, '2018-10-24 14:57:10', '2021-07-14 09:22:19', 5, 7, '513327100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819431040490852352, '德拉龙村民委员会', '德拉龙村民委员会', 1704136, '513327100153', '0', NULL, NULL, '2018-10-24 14:58:06', '2021-07-14 15:53:53', 5, 7, '513327100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819431116331995136, '红山村委会', '红山村委会', 3789747339133505536, '511181109997', '0', NULL, NULL, '2018-10-24 14:58:24', '2018-10-24 14:58:24', 5, 5, '511181109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819431228587823104, '庙稿村委会', '庙稿村委会', 3789747339133505536, '511181109758', '0', NULL, NULL, '2018-10-24 14:58:51', '2018-10-24 14:58:51', 5, 5, '511181109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819431740787838976, '邓达村村民委员会', '邓达村村民委员会', 1704142, '513327201630', '0', NULL, NULL, '2018-10-24 15:00:53', '2021-07-13 17:32:54', 5, 7, '513327201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819431813190701056, '更达二村民委员会', '更达二村民委员会', 1704138, '513327209439', '0', NULL, NULL, '2018-10-24 15:01:11', '2021-07-20 15:41:41', 5, 7, '513327209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432078774030336, '措口村民委员会', '措口村民委员会', 1704138, '513327209979', '0', NULL, NULL, '2018-10-24 15:02:14', '2018-10-24 15:02:14', 5, 7, '513327209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432112060026880, '昌达村村民委员会', '昌达村村民委员会', 1704142, '513327201131', '0', NULL, NULL, '2018-10-24 15:02:22', '2021-07-13 17:32:24', 5, 7, '513327201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432287759421440, '然柳村村民委员会会', '然柳村村民委员会会', 1704142, '513327201051', '0', NULL, NULL, '2018-10-24 15:03:03', '2021-07-13 17:33:35', 5, 7, '513327201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432300841193472, '瓦亚村民委员会', '瓦亚村民委员会', 1704138, '513327209900', '0', NULL, NULL, '2018-10-24 15:03:07', '2018-10-24 15:03:07', 5, 7, '513327209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432423218663424, '格鲁村村民委员会', '格鲁村村民委员会', 1704142, '513327201048', '0', NULL, NULL, '2018-10-24 15:03:36', '2021-07-13 17:25:59', 5, 7, '513327201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432591338950656, '瓦角村村民委员会', '瓦角村村民委员会', 1704142, '513327201019', '0', NULL, NULL, '2018-10-24 15:04:16', '2021-07-13 17:26:44', 5, 7, '513327201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432612829777920, '知加村民委员会', '知加村民委员会', 1704138, '513327209930', '0', NULL, NULL, '2018-10-24 15:04:21', '2021-07-20 15:43:48', 5, 7, '513327209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432750952402944, '前进村委会', '前进村委会', 3789747339133505536, '511181109336', '0', NULL, NULL, '2018-10-24 15:04:54', '2018-10-24 15:04:54', 5, 5, '511181109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819432774701076480, '降达村村民委员会', '降达村村民委员会', 1704142, '513327201172', '0', NULL, NULL, '2018-10-24 15:05:00', '2021-07-13 17:27:40', 5, 7, '513327201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819433112170582016, '德雅村民委员会', '德雅村民委员会', 1704138, '513327209183', '0', NULL, NULL, '2018-10-24 15:06:21', '2021-07-20 15:44:26', 5, 7, '513327209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819433280274354176, '小安批村村民委员会', '小安批村村民委员会', 1704142, '513327201866', '0', NULL, NULL, '2018-10-24 15:07:00', '2021-07-13 17:35:00', 5, 7, '513327201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819433518657622016, '康古村村民委员会', '康古村村民委员会', 1704142, '513327201796', '0', NULL, NULL, '2018-10-24 15:07:57', '2021-07-13 17:35:36', 5, 7, '513327201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819433710840631296, '修贡村民委员会', '修贡村民委员会', 1704138, '513327209264', '0', NULL, NULL, '2018-10-24 15:08:43', '2018-10-24 15:08:43', 5, 7, '513327209215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819433957540679680, '八一村民委员会', '八一村民委员会', 1704138, '513327209672', '0', NULL, NULL, '2018-10-24 15:09:42', '2018-10-24 15:09:42', 5, 7, '513327209216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819434157554192384, '扎龙村民委员会', '扎龙村民委员会', 1704138, '513327209605', '0', NULL, NULL, '2018-10-24 15:10:29', '2021-07-20 15:46:09', 5, 7, '513327209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819434209085935616, '须须村村民委员会', '须须村村民委员会', 1704142, '513327201157', '0', NULL, NULL, '2018-10-24 15:10:42', '2021-07-13 17:36:10', 5, 7, '513327201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819434439004966912, '提贡村民委员会', '提贡村民委员会', 1704138, '513327209987', '0', NULL, NULL, '2018-10-24 15:11:36', '2018-10-24 15:11:36', 5, 7, '513327209218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819434510110609408, '交纳村村民委员会', '交纳村村民委员会', 1704142, '513327201543', '0', NULL, NULL, '2018-10-24 15:11:53', '2021-07-13 18:39:13', 5, 7, '513327201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819434743993389056, '固理村村民委员会', '固理村村民委员会', 1704142, '513327201521', '0', NULL, NULL, '2018-10-24 15:12:49', '2021-07-13 17:38:30', 5, 7, '513327201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819435070943580160, '前锋村委会', '前锋村委会', 3789747339133505536, '511181109674', '0', NULL, NULL, '2018-10-24 15:14:07', '2018-10-24 15:14:07', 5, 5, '511181109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819435265128058880, '布麦贡村村民委员会', '布麦贡村村民委员会', 1704142, '513327201225', '0', NULL, NULL, '2018-10-24 15:14:53', '2021-07-13 17:39:40', 5, 7, '513327201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819436222566158336, '棬鱼村委会', '棬鱼村委会', 3789747339133505536, '511181109521', '0', NULL, NULL, '2018-10-24 15:18:45', '2018-10-24 15:18:45', 5, 5, '511181109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819436739656077312, '穷各村民委员会', '穷各村民委员会', 1704141, '513327202130', '0', NULL, NULL, '2018-10-24 15:20:45', '2021-07-20 10:23:53', 5, 7, '513327202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819441534571696128, '燕岗村委会', '燕岗村委会', 3789747339133505536, '511181109844', '0', NULL, NULL, '2018-10-24 15:39:48', '2018-10-24 15:39:48', 5, 5, '511181109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819441620207456256, '友爱村委会', '友爱村委会', 3789747339133505536, '511181109174', '0', NULL, NULL, '2018-10-24 15:40:09', '2018-10-24 15:40:09', 5, 5, '511181109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819442144734662656, '大为村委会', '大为村委会', 3789747179288317952, '511181110478', '0', NULL, NULL, '2018-10-24 15:42:14', '2018-10-24 15:42:14', 5, 5, '511181110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819442193581395968, '射箭村委会', '射箭村委会', 3789747179288317952, '511181110274', '0', NULL, NULL, '2018-10-24 15:42:25', '2018-10-24 15:42:25', 5, 5, '511181110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819442998094647296, '瓦贡村民委员会', '瓦贡村民委员会', 1704141, '513327202771', '0', NULL, NULL, '2018-10-24 15:45:37', '2021-07-15 15:27:45', 5, 7, '513327202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819443134875619328, '洛尔巴村民委员会', '洛尔巴村民委员会', 1704141, '513327202207', '0', NULL, NULL, '2018-10-24 15:46:10', '2021-07-15 15:30:31', 5, 7, '513327202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819443293624913920, '热马贡村民委员会', '热马贡村民委员会', 1704141, '513327202518', '0', NULL, NULL, '2018-10-24 15:46:47', '2021-07-15 15:30:55', 5, 7, '513327202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819443463330779136, '洛尔巴新村民委员会', '洛尔巴新村民委员会', 1704141, '513327202751', '0', NULL, NULL, '2018-10-24 15:47:28', '2021-07-14 11:12:43', 5, 7, '513327202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819443857738485760, '易日村民委员会', '易日村民委员会', 1704141, '513327202798', '0', NULL, NULL, '2018-10-24 15:49:02', '2021-07-15 15:31:19', 5, 7, '513327202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819444117998587904, '次郎村民委员会', '次郎村民委员会', 1704140, '513327200569', '0', NULL, NULL, '2018-10-24 15:50:04', '2021-07-14 16:20:40', 5, 7, '513327200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819444220272889856, '棒达村民委员会', '棒达村民委员会', 1704140, '513327200196', '0', NULL, NULL, '2018-10-24 15:50:28', '2021-07-14 16:21:10', 5, 7, '513327200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819444313717788672, '朱巴村民委员会', '朱巴村民委员会', 1704140, '513327200318', '0', NULL, NULL, '2018-10-24 15:50:51', '2021-07-14 16:21:45', 5, 7, '513327200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819444579108442112, '易绕村民委员会', '易绕村民委员会', 1704140, '513327200091', '0', NULL, NULL, '2018-10-24 15:51:54', '2021-07-14 16:22:16', 5, 7, '513327200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819444745450606592, '古西村民委员会', '古西村民委员会', 1704140, '513327200317', '0', NULL, NULL, '2018-10-24 15:52:34', '2021-07-14 16:23:17', 5, 7, '513327200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819444915726635008, '呷巴村民委员会', '呷巴村民委员会', 1704140, '513327200621', '0', NULL, NULL, '2018-10-24 15:53:14', '2021-07-14 16:23:59', 5, 7, '513327200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819445041815408640, '四季村民委员会', '四季村民委员会', 1704140, '513327200424', '0', NULL, NULL, '2018-10-24 15:53:44', '2021-07-14 16:24:27', 5, 7, '513327200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819445241594040320, '林学村民委员会', '林学村', 1704119, '513330205982', '0', NULL, NULL, '2018-10-24 15:54:32', '2018-10-24 15:54:32', 5, 10, '513330205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819445351317032960, '旺达村民委员会', '旺达村民委员会', 1704140, '513327200404', '0', NULL, NULL, '2018-10-24 15:54:58', '2021-07-14 16:24:52', 5, 7, '513327200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819445723285213184, '更达村村民委员会', '更达村村民委员会', 1704139, '513327101244', '0', NULL, NULL, '2018-10-24 15:56:27', '2021-07-13 17:50:09', 5, 7, '513327101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819445878176927744, '杜柏村村民委员会', '杜柏村村民委员会', 1704139, '513327101279', '0', NULL, NULL, '2018-10-24 15:57:04', '2021-07-13 17:50:35', 5, 7, '513327101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446031017365504, '朱倭村村民委员会', '朱倭村村民委员会', 1704139, '513327101849', '0', NULL, NULL, '2018-10-24 15:57:40', '2021-07-13 17:51:33', 5, 7, '513327101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446171861962752, '虾扎村村民委员会', '虾扎村村民委员会', 1704139, '513327101399', '0', NULL, NULL, '2018-10-24 15:58:14', '2021-07-13 17:51:58', 5, 7, '513327101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446321128984576, '颠古村村民委员会', '颠古村村民委员会', 1704139, '513327101607', '0', NULL, NULL, '2018-10-24 15:58:49', '2021-07-13 17:52:20', 5, 7, '513327101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446342053974016, '冷茶村民委员会', '冷茶村', 1704119, '513330205638', '0', NULL, NULL, '2018-10-24 15:58:54', '2020-12-29 16:22:21', 5, 10, '513330205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446494546022400, '卡烈村村民委员会', '卡烈村村民委员会', 1704139, '513327101767', '0', NULL, NULL, '2018-10-24 15:59:31', '2021-07-13 17:52:42', 5, 7, '513327101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446516612780032, '阿池村民委员会', '阿池村', 1704119, '513330205076', '0', NULL, NULL, '2018-10-24 15:59:36', '2018-10-24 15:59:36', 5, 10, '513330205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446708912967680, '克羊壁村村民委员会', '克羊壁村村民委员会', 1704139, '513327101954', '0', NULL, NULL, '2018-10-24 16:00:22', '2021-07-13 17:53:04', 5, 7, '513327101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819446822884921344, '日郎达村村民委员会', '日郎达村村民委员会', 1704139, '513327101036', '0', NULL, NULL, '2018-10-24 16:00:49', '2021-07-13 17:53:34', 5, 7, '513327101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819447028019417088, '尼朱村民委员会', '尼朱村', 1704119, '513330205820', '0', NULL, NULL, '2018-10-24 16:01:38', '2018-10-24 16:01:38', 5, 10, '513330205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819447182885572608, '日火村民委员会', '日火村', 1704119, '513330205169', '0', NULL, NULL, '2018-10-24 16:02:15', '2018-10-24 16:02:15', 5, 10, '513330205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819447328789417984, '窝色村民委员会', '窝色村', 1704119, '513330205302', '0', NULL, NULL, '2018-10-24 16:02:50', '2018-10-24 16:02:50', 5, 10, '513330205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819447408237924352, '龚垭村民委员会', '龚垭村', 1704126, '513330204456', '0', NULL, NULL, '2018-10-24 03:03:08', '2021-03-18 20:47:37', 5, 10, '513330108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819447450084495360, '茶安村民委员会', '茶安村', 1704119, '513330205502', '0', NULL, NULL, '2018-10-24 16:03:19', '2018-10-24 16:03:19', 5, 10, '513330205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819447626102394880, '普西村民委员会', '普西村', 1704126, '513330204856', '0', NULL, NULL, '2018-10-24 03:04:01', '2021-03-18 20:49:41', 5, 10, '513330108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819448572396490752, '楠香村委会', '楠香村委会', 3789747179288317952, '511181110275', '0', NULL, NULL, '2018-10-24 16:07:46', '2018-10-24 16:07:46', 5, 5, '511181110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819448634161025024, '更达村民委员会', '更达村', 1704126, '513330204377', '0', NULL, NULL, '2018-10-24 03:08:01', '2021-03-18 20:50:21', 5, 10, '513330108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819448821486899200, '格苏村民委员会', '格苏村', 1704126, '513330204118', '0', NULL, NULL, '2018-10-24 03:08:46', '2021-03-18 20:51:09', 5, 10, '513330108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819448965955768320, '康公村民委员会', '康公村', 1704126, '513330204922', '0', NULL, NULL, '2018-10-24 03:09:20', '2021-03-18 20:51:42', 5, 10, '513330108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819449096801669120, '雨托村民委员会', '雨托村', 1704126, '513330204799', '0', NULL, NULL, '2018-10-24 03:09:51', '2021-03-18 20:52:14', 5, 10, '513330108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819449240615964672, '血呷村民委员会', '血呷村', 1704126, '513330204805', '0', NULL, NULL, '2018-10-24 03:10:25', '2021-03-18 20:52:53', 5, 10, '513330108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819449457142845440, '折学村民委员会', '折学村', 1704126, '513330204544', '0', NULL, NULL, '2018-10-24 03:11:17', '2021-03-18 20:53:39', 5, 10, '513330108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819449556631343104, '洞庄村民委员会', '洞庄村', 1704126, '513330204888', '0', NULL, NULL, '2018-10-24 03:11:41', '2021-03-18 20:54:17', 5, 10, '513330108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819449697665077248, '秧达村民委员会', '秧达村', 1704126, '513330204820', '0', NULL, NULL, '2018-10-24 03:12:14', '2021-03-18 20:54:45', 5, 10, '513330108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819449845665288192, '来格村民委员会', '来格村', 1704126, '513330204722', '0', NULL, NULL, '2018-10-24 03:12:50', '2021-03-18 20:55:36', 5, 10, '513330108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819451643221692416, '加郎村民委员会', '加郎村民委员会', 1704137, '513327207802', '0', NULL, NULL, '2018-10-24 16:19:59', '2021-07-13 17:20:10', 5, 7, '513327207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819707062192230400, '金鹤村委会', '金鹤村委会', 3789747179288317952, '511181110669', '0', NULL, NULL, '2018-10-25 09:14:56', '2020-07-10 10:23:05', 5, 5, '511181110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819707130203000832, '林家村委会', '林家村委会', 3789747179288317952, '511181110886', '0', NULL, NULL, '2018-10-25 09:15:12', '2018-10-25 09:15:12', 5, 5, '511181110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819707462455054336, '金村村委会', '金村村委会', 3789747179288317952, '511181110792', '0', NULL, NULL, '2018-10-25 09:16:31', '2018-10-25 09:16:31', 5, 5, '511181110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819707697172500480, '双龙村委会', '双龙村委会', 3789747179288317952, '511181110095', '0', NULL, NULL, '2018-10-25 09:17:27', '2020-07-10 10:14:35', 5, 5, '511181110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819711148249632768, '和平社区居委会', '和平社区居委会', 3806301689297817600, '511502208001', '0', NULL, NULL, '2018-10-25 09:31:10', '2020-10-23 22:27:16', 5, 1, '511502118004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819711413031849984, '白杨社区居委会', '白杨社区居委会', 3806301689297817600, '511502208002', '0', NULL, NULL, '2018-10-25 09:32:13', '2020-10-23 22:27:16', 5, 1, '511502118005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819711665835397120, '通关村委会', '通关村委会', 3806301689297817600, '511502208201', '0', NULL, NULL, '2018-10-25 09:33:13', '2020-10-23 22:27:16', 5, 5, '511502118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819712213313966080, '火地村委会', '火地村委会', 3806301689297817600, '511502208203', '0', NULL, NULL, '2018-10-25 09:35:24', '2020-10-23 22:27:16', 5, 6, '511502118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819712422672781312, '坝上村委会', '坝上村委会', 3806301689297817600, '511502208204', '0', NULL, NULL, '2018-10-25 09:36:14', '2020-10-23 22:27:16', 5, 7, '511502118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819712663123447808, '建军村委会', '建军村委会', 3806301689297817600, '511502208205', '0', NULL, NULL, '2018-10-25 09:37:11', '2020-10-23 22:27:16', 5, 8, '511502118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819713333503119360, '新天村委会', '新天村委会', 3806301689297817600, '511502208208', '0', NULL, NULL, '2018-10-25 09:39:51', '2020-10-23 22:27:16', 5, 9, '511502118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819713430220230656, '桑园社区居委会', '桑园社区居委会', 3789747807398711296, '511181111569', '0', NULL, NULL, '2018-10-25 09:40:14', '2018-10-25 09:40:14', 5, 5, '511181111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819713555566088192, '万寿宫社区居委会', '万寿宫社区居委会', 3789747807398711296, '511181111473', '0', NULL, NULL, '2018-10-25 09:40:44', '2020-07-10 11:25:36', 5, 5, '511181111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819713630489726976, '白龙社区居委会', '白龙社区居委会', 3789747807398711296, '511181111573', '0', NULL, NULL, '2018-10-25 09:41:02', '2020-07-10 11:26:56', 5, 5, '511181111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819713674806218752, '卫星村委会', '卫星村委会', 3806301689297817600, '511502208210', '0', NULL, NULL, '2018-10-25 09:41:12', '2020-10-23 22:27:16', 5, 10, '511502118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819713759653449728, '红星村委会', '红星村委会', 3789747807398711296, '511181111098', '0', NULL, NULL, '2018-10-25 09:41:33', '2018-10-25 09:41:33', 5, 5, '511181111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819713925243916288, '月南村委会', '月南村委会', 3789747807398711296, '511181111223', '0', NULL, NULL, '2018-10-25 09:42:12', '2018-10-25 09:42:12', 5, 5, '511181111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819714053170581504, '三台山社区居委会', '三台山社区居委会', 3789747807398711296, '511181111049', '0', NULL, NULL, '2018-10-25 09:42:42', '2020-07-10 13:12:11', 5, 5, '511181111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819714174473654272, '光荣村委会', '光荣村委会', 3789747807398711296, '511181111677', '0', NULL, NULL, '2018-10-25 09:43:12', '2018-10-25 09:43:12', 5, 5, '511181111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819714277133832192, '夏荷村委会', '夏荷村委会', 3789747807398711296, '511181111278', '0', NULL, NULL, '2018-10-25 09:43:36', '2018-10-25 09:43:36', 5, 5, '511181111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819714360646881280, '干河村委会', '干河村委会', 3789747807398711296, '511181111898', '0', NULL, NULL, '2018-10-25 09:43:56', '2018-10-25 09:43:56', 5, 5, '511181111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819714630662672384, '城东社区居委会', '城东社区居委会', 3789747807398711296, '511181111946', '0', NULL, NULL, '2018-10-25 09:45:01', '2020-07-10 13:13:17', 5, 5, '511181111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819714770249240576, ' 双桥村委会', ' 双桥村委会', 3806301689297817600, '511502208214', '0', NULL, NULL, '2018-10-25 09:45:33', '2020-10-23 22:27:16', 5, 11, '511502118214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819715057081569280, '毛天村委会', '毛天村委会', 3789747611528777728, '511181200193', '0', NULL, NULL, '2018-10-25 09:46:42', '2018-10-25 09:46:42', 5, 5, '511181200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819715095475572736, '凤形村委会', '凤形村委会', 3806301689297817600, '511502208215', '0', NULL, NULL, '2018-10-25 09:46:51', '2020-10-23 22:27:16', 5, 12, '511502118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819721172032475136, '鸭池村委会', '鸭池村委会', 3789747611528777728, '511181200331', '0', NULL, NULL, '2018-10-25 10:11:01', '2018-10-25 10:11:01', 5, 5, '511181200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819721292761845760, '刘家村委会', '刘家村委会', 3806301689297817600, '511502208219', '0', NULL, NULL, '2018-10-25 10:11:28', '2020-10-23 22:27:16', 5, 13, '511502118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819725041990553600, '一曼村委会', '一曼村委会', 3806301689297817600, '511502208223', '0', NULL, NULL, '2018-10-25 10:26:22', '2020-10-23 22:27:16', 5, 14, '511502118223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819727258239815680, '鱼坝村委会', '鱼坝村委会', 3806301689297817600, '511502208224', '0', NULL, NULL, '2018-10-25 10:35:11', '2020-10-23 22:27:16', 5, 15, '511502118224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819727820125556736, '集中村委会', '集中村委会', 3806301689297817600, '511502208227', '0', NULL, NULL, '2018-10-25 10:37:25', '2020-10-23 22:27:16', 5, 17, '511502118227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819741200912404480, '绒达村民委员会', '绒达村', 1704111, '513330201469', '0', NULL, NULL, '2018-10-25 11:30:35', '2018-10-25 11:30:35', 5, 10, '513330201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819741376775376896, '新地村民委员会', '新地村', 1704111, '513330201809', '0', NULL, NULL, '2018-10-25 11:31:18', '2018-10-25 11:31:18', 5, 10, '513330201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819741526273085440, '卡沙村民委员会', '卡沙村', 1704111, '513330201289', '0', NULL, NULL, '2018-10-25 11:31:53', '2018-10-25 11:31:53', 5, 10, '513330201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819741717105135616, '马东村民委员会', '马东村', 1704111, '513330201275', '0', NULL, NULL, '2018-10-25 11:32:38', '2018-10-25 11:32:38', 5, 10, '513330201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819741800625786880, '真通村民委员会', '真通村', 1704111, '513330201332', '0', NULL, NULL, '2018-10-25 11:32:58', '2018-10-25 11:32:58', 5, 10, '513330201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819741871573225472, '基足村民委员会', '基足村', 1704111, '513330201189', '0', NULL, NULL, '2018-10-25 11:33:15', '2018-10-25 11:33:15', 5, 10, '513330201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819741989483499520, '甲更村民委员会', '甲更村', 1704111, '513330201018', '0', NULL, NULL, '2018-10-25 11:33:43', '2018-10-25 11:33:43', 5, 10, '513330201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819804269968936960, '色底村民委员会', '色底村', 1704105, '513330203515', '0', NULL, NULL, '2018-10-25 15:41:12', '2018-10-25 15:41:12', 5, 10, '513330203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819806474244116480, '马尼村民委员', '马尼村', 1704125, '513330101793', '0', NULL, NULL, '2018-10-25 15:49:58', '2020-12-29 16:13:16', 5, 10, '513330101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819806620654686208, '措巴村民委员会', '措巴村', 1704125, '513330101009', '0', NULL, NULL, '2018-10-25 15:50:32', '2020-12-29 16:12:24', 5, 10, '513330101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819806719975673856, '洞真村民委员会', '洞真村', 1704125, '513330101034', '0', NULL, NULL, '2018-10-25 15:50:56', '2020-12-29 16:14:51', 5, 10, '513330101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819806965451640832, '雪科村民委员会', '雪科村', 1704125, '513330101391', '0', NULL, NULL, '2018-10-25 15:51:55', '2020-12-29 16:14:10', 5, 10, '513330101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819868539453362176, '热宫村', '热宫村', 1607381, '513336101063', '0', NULL, NULL, '2018-10-25 19:56:35', '2021-07-16 11:24:26', 5, 16, '513336101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819868639705747456, '布机村', '布机村', 1607381, '513336101823', '0', NULL, NULL, '2018-10-25 19:56:59', '2021-07-16 11:24:46', 5, 16, '513336101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819868776049987584, '仲德村', '仲德村', 1607381, '513336101450', '0', NULL, NULL, '2018-10-25 19:57:32', '2021-07-16 11:25:06', 5, 16, '513336101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819868898287865856, '下坝村', '下坝村', 1607381, '513336101777', '0', NULL, NULL, '2018-10-25 19:58:01', '2021-07-16 11:25:26', 5, 16, '513336101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819869233551298560, '呷乃卡村', '呷乃卡村', 1607381, '513336101660', '0', NULL, NULL, '2018-10-25 19:59:21', '2021-07-16 11:25:59', 5, 16, '513336101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819871999561224192, '同鸠村民委员会', '同鸠村', 1704101, '513330215261', '0', NULL, NULL, '2018-10-25 20:07:34', '2021-05-17 10:54:04', 5, 10, '513330110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819872233691467776, '月拉村民委员会', '月拉村', 1704101, '513330215139', '0', NULL, NULL, '2018-10-25 20:08:30', '2021-05-17 10:54:38', 5, 10, '513330110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819872328390070272, '曲公村民委员会', '曲公村', 1704101, '513330215061', '0', NULL, NULL, '2018-10-25 20:08:52', '2021-05-17 10:55:18', 5, 10, '513330110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819872454189436928, '窝坝村民委员会', '窝坝村', 1704101, '513330215362', '0', NULL, NULL, '2018-10-25 20:09:22', '2021-05-17 10:55:50', 5, 10, '513330110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819872580924919808, '多达村民委员会', '多达村', 1704101, '513330215285', '0', NULL, NULL, '2018-10-25 20:09:53', '2021-05-17 10:56:32', 5, 10, '513330110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819873357755764736, '瓦通村民委员会', '瓦通村', 1704101, '513330215349', '0', NULL, NULL, '2018-10-25 20:12:58', '2021-05-17 10:56:59', 5, 10, '513330110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819873615567048704, '呷依村民委员会', '呷依村', 1704101, '513330215801', '0', NULL, NULL, '2018-10-25 20:13:59', '2021-05-17 10:57:23', 5, 10, '513330110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819873739677159424, '雄拖村民委员会', '雄拖村', 1704101, '513330215383', '0', NULL, NULL, '2018-10-25 20:14:29', '2021-05-17 10:57:44', 5, 10, '513330110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819873830026137600, '上卡村民委员会', '上卡村', 1704101, '513330215574', '0', NULL, NULL, '2018-10-25 20:14:50', '2021-05-17 10:58:09', 5, 10, '513330110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819873962172534784, '地隆村民委员会', '地隆村', 1704101, '513330215972', '0', NULL, NULL, '2018-10-25 20:15:22', '2021-05-17 10:58:46', 5, 10, '513330110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819874086693031936, '村科村民委员会', '村科村', 1704101, '513330215277', '0', NULL, NULL, '2018-10-25 20:15:52', '2021-05-17 10:59:14', 5, 10, '513330110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819874249477640192, '芒科村民委员会', '芒科村', 1704101, '513330215705', '0', NULL, NULL, '2018-10-25 20:16:30', '2021-05-17 10:59:38', 5, 10, '513330110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819874449092956160, '扎多村民委员会', '扎多村', 1704101, '513330215535', '0', NULL, NULL, '2018-10-25 20:17:18', '2021-05-17 11:00:10', 5, 10, '513330110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819880940454203392, '俄南村民委员会', '俄南村', 1704103, '513330209599', '0', NULL, NULL, '2018-10-25 20:43:06', '2018-10-25 21:16:55', 5, 10, '513330209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819881025300123648, '真达村民委员会', '真达村', 1704103, '513330209644', '0', NULL, NULL, '2018-10-25 20:43:26', '2018-10-25 20:43:26', 5, 10, '513330209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819881144204316672, '绒加村民委员会', '绒加村', 1704103, '513330209171', '0', NULL, NULL, '2018-10-25 20:43:54', '2018-10-25 20:43:54', 5, 10, '513330209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3819881228124082176, '马龙村民委员会', '马龙村', 1704103, '513330209233', '0', NULL, NULL, '2018-10-25 20:44:14', '2018-10-25 20:44:14', 5, 10, '513330209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820079687590400000, '俄扎村', '俄扎村', 1607375, '513336202117', '0', NULL, NULL, '2018-10-26 09:52:51', '2021-07-16 11:12:07', 5, 16, '513336202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820079787146399744, '那拉岗村', '那拉岗村', 1607375, '513336202670', '0', NULL, NULL, '2018-10-26 09:53:15', '2021-07-16 11:12:33', 5, 16, '513336202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820079930377687040, '雨洼村', '雨洼村', 1607375, '513336202922', '0', NULL, NULL, '2018-10-26 09:53:50', '2021-07-16 11:13:02', 5, 16, '513336202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820080581807624192, '大村村委会', '大村村委会', 3789747611528777728, '511181200867', '0', NULL, NULL, '2018-10-26 09:56:25', '2018-10-26 09:56:25', 5, 5, '511181200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820080941720850432, '山河村委会', '山河村委会', 3789747611528777728, '511181200551', '0', NULL, NULL, '2018-10-26 09:57:50', '2020-07-10 10:06:45', 5, 5, '511181200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081008255094784, '楠邻村委会', '楠邻村委会', 3789747611528777728, '511181200606', '0', NULL, NULL, '2018-10-26 09:58:06', '2020-07-10 10:08:46', 5, 5, '511181200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081131819290624, '木场村委会', '木场村委会', 3789747611528777728, '511181200656', '0', NULL, NULL, '2018-10-26 09:58:36', '2020-07-10 10:10:15', 5, 5, '511181200214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081247389143040, '白格村', '白格村', 1607375, '513336202114', '0', NULL, NULL, '2018-10-26 09:59:03', '2021-07-16 11:13:17', 5, 16, '513336202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081261029019648, '蔡郎村委会', '蔡郎村委会', 3790723109171286016, '511181201124', '0', NULL, NULL, '2018-10-26 09:59:06', '2018-10-26 09:59:06', 5, 5, '511181201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081317048143872, '杨河村委会', '杨河村委会', 3790723109171286016, '511181201490', '0', NULL, NULL, '2018-10-26 09:59:20', '2018-11-27 15:37:34', 5, 5, '511181201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081370466799616, '太阳村委会', '太阳村委会', 3790723109171286016, '511181201221', '0', NULL, NULL, '2018-10-26 09:59:33', '2018-10-26 09:59:33', 5, 5, '511181201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081425324101632, '荷叶村委会', '荷叶村委会', 3790723109171286016, '511181201455', '0', NULL, NULL, '2018-10-26 09:59:46', '2018-10-26 09:59:46', 5, 5, '511181201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081487387217920, '东岳村委会', '东岳村委会', 3790723109171286016, '511181201533', '0', NULL, NULL, '2018-10-26 10:00:00', '2018-10-26 10:00:00', 5, 5, '511181201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081544580747264, '兴容村委会', '兴容村委会', 3790723109171286016, '511181201514', '0', NULL, NULL, '2018-10-26 10:00:14', '2018-10-26 10:00:14', 5, 5, '511181201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081595667369984, '赵河村委会', '赵河村委会', 3790723109171286016, '511181201001', '0', NULL, NULL, '2018-10-26 10:00:26', '2018-10-26 10:00:26', 5, 5, '511181201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081651027988480, '梧桐村委会', '梧桐村委会', 3790723109171286016, '511181201116', '0', NULL, NULL, '2018-10-26 10:00:39', '2018-10-26 10:00:39', 5, 5, '511181201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081705474248704, '顺河村委会', '顺河村委会', 3790723109171286016, '511181201826', '0', NULL, NULL, '2018-10-26 10:00:52', '2018-10-26 10:00:52', 5, 5, '511181201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820081759031316480, '高河村委会', '高河村委会', 3790723109171286016, '511181201543', '0', NULL, NULL, '2018-10-26 10:01:05', '2018-10-26 10:01:05', 5, 5, '511181201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820083036922499072, '新民村委会', '新民村委会', 3793645215064969216, '511181203887', '0', NULL, NULL, '2018-10-26 10:06:10', '2018-10-26 10:06:10', 5, 5, '511181203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820083115918020608, '万福村委会', '万福村委会', 3793645215064969216, '511181203817', '0', NULL, NULL, '2018-10-26 10:06:29', '2018-10-26 10:06:29', 5, 5, '511181203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820083237531865088, '仙塘村委会', '仙塘村委会', 3793645215064969216, '511181203202', '0', NULL, NULL, '2018-10-26 10:06:58', '2018-10-26 10:06:58', 5, 5, '511181203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820083311024459776, '净安村委会', '净安村委会', 3793645215064969216, '511181203057', '0', NULL, NULL, '2018-10-26 10:07:15', '2018-10-26 10:07:15', 5, 5, '511181203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820083389021736960, '新建村委会', '新建村委会', 3793645215064969216, '511181203167', '0', NULL, NULL, '2018-10-26 10:07:34', '2018-10-26 10:07:34', 5, 5, '511181203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820083544928210944, '汪坝村委会', '汪坝村委会', 3793645215064969216, '511181203961', '0', NULL, NULL, '2018-10-26 10:08:11', '2018-10-26 10:08:11', 5, 5, '511181203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820083643003621376, '任严村委会', '任严村委会', 3793645215064969216, '511181203065', '0', NULL, NULL, '2018-10-26 10:08:34', '2018-10-26 10:08:34', 5, 5, '511181203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820085630734618624, '鱼底行政村', '鱼底村', 1607394, '513335205450', '0', NULL, NULL, '2018-10-26 10:16:28', '2021-03-09 11:45:13', 5, 15, '513335205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820086504512999424, '锐哇行政村', '锐哇村', 1607394, '513335205959', '0', NULL, NULL, '2018-10-26 10:19:57', '2018-10-26 10:19:57', 5, 15, '513335205002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820086750924165120, '戈郎行政村', '戈郎村', 1607394, '513335205832', '0', NULL, NULL, '2018-10-26 10:20:56', '2018-10-26 10:20:56', 5, 15, '513335205003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820087470918389760, '得木行政村', '得木村', 1607394, '513335205191', '0', NULL, NULL, '2018-10-26 10:23:47', '2018-10-26 10:23:47', 5, 15, '513335205004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820091773120860160, '报国社区居委会', '报国社区居委会', 3789747390060875776, '511181205530', '0', NULL, NULL, '2018-10-26 10:40:53', '2020-07-10 10:53:55', 5, 5, '511181205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820091846256939008, '天景社区居委会', '天景社区居委会', 3789747390060875776, '511181205097', '0', NULL, NULL, '2018-10-26 10:41:10', '2020-07-10 10:55:09', 5, 5, '511181205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820091976850788352, '白坝村', '白坝村', 1607374, '513336209064', '0', NULL, NULL, '2018-10-26 10:41:41', '2021-07-15 16:42:58', 5, 16, '513336209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092245030391808, '峨秀村委会', '峨秀村委会', 3789747390060875776, '511181205791', '0', NULL, NULL, '2018-10-26 10:42:45', '2020-07-10 11:00:23', 5, 5, '511181205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092287040540672, '仙山村委会', '仙山村委会', 3789747390060875776, '511181205924', '0', NULL, NULL, '2018-10-26 10:42:55', '2020-07-10 11:01:22', 5, 5, '511181205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092331512745984, '清音村委会', '清音村委会', 3789747390060875776, '511181205316', '0', NULL, NULL, '2018-10-26 10:43:06', '2020-07-10 11:02:49', 5, 5, '511181205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092377683644416, '万年村委会', '万年村委会', 3789747390060875776, '511181205448', '0', NULL, NULL, '2018-10-26 10:43:17', '2018-10-26 10:43:17', 5, 5, '511181205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092395714957312, '正斗村', '正斗村', 1607374, '513336209419', '0', NULL, NULL, '2018-10-26 10:43:21', '2021-07-16 11:10:11', 5, 16, '513336209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092488941752320, '净水村委会', '净水村委会', 3789747390060875776, '511181205766', '0', NULL, NULL, '2018-10-26 10:43:43', '2020-07-10 11:05:27', 5, 5, '511181205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092593069543424, '雪芽村委会', '雪芽村委会', 3789747390060875776, '511181205702', '0', NULL, NULL, '2018-10-26 10:44:08', '2020-07-10 11:06:59', 5, 5, '511181205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820092653782093824, '龙洞村委会', '龙洞村委会', 3789747390060875776, '511181205952', '0', NULL, NULL, '2018-10-26 10:44:23', '2018-10-26 10:44:23', 5, 5, '511181205216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820093015863775232, '仁额村', '仁额村', 1607374, '513336209078', '0', NULL, NULL, '2018-10-26 10:45:49', '2021-07-16 11:10:34', 5, 16, '513336209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820093648914272256, '永德村', '永德村', 1607374, '513336209950', '0', NULL, NULL, '2018-10-26 10:48:20', '2021-07-16 11:11:01', 5, 16, '513336209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820094554439340032, ' 杵坭村', ' 杵坭村', 1607461, '513322203081', '0', NULL, NULL, '2018-10-26 10:51:56', '2018-10-26 10:51:56', 5, 2, '513322203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820095681465602048, '青打村', '青打村', 1607380, '513336210530', '0', NULL, NULL, '2018-10-26 10:56:25', '2018-10-26 15:29:18', 5, 16, '513336210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096146274177024, '布吉村', '布吉村', 1607380, '513336210283', '0', NULL, NULL, '2018-10-26 10:58:15', '2020-10-23 22:27:16', 5, 16, '513336210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096390386864128, '金鸡坝村', '金鸡坝村', 1607461, '513322203136', '0', NULL, NULL, '2018-10-26 10:59:14', '2018-10-26 10:59:14', 5, 2, '513322203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096427305127936, '松林村', '松林村', 1607461, '513322203140', '0', NULL, NULL, '2018-10-26 10:59:22', '2018-10-26 10:59:22', 5, 2, '513322203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096516920627200, '瓦斯营盘村', '瓦斯营盘村', 1607461, '513322203675', '0', NULL, NULL, '2018-10-26 10:59:44', '2018-10-26 10:59:44', 5, 2, '513322203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096561975840768, '邓油房村', '邓油房村', 1607461, '513322203482', '0', NULL, NULL, '2018-10-26 10:59:55', '2018-10-26 10:59:55', 5, 2, '513322203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096592212578304, '联合村', '联合村', 1607461, '513322203750', '0', NULL, NULL, '2018-10-26 11:00:02', '2018-10-26 11:00:02', 5, 2, '513322203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096639692099584, '跃卡村', '跃卡村', 1607380, '513336210320', '0', NULL, NULL, '2018-10-26 11:00:13', '2018-10-26 15:30:33', 5, 16, '513336210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820096832831410176, '纳力村', '纳力村', 1607380, '513336210906', '0', NULL, NULL, '2018-10-26 11:00:59', '2018-10-26 15:30:59', 5, 16, '513336210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820102788818587648, '里伍村', '里伍村', 1607371, '513324100296', '0', NULL, NULL, '2018-10-26 11:24:39', '2021-01-05 15:44:51', 5, 4, '513324107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820102901532119040, '海底村', '海底村', 1607371, '513324100166', '0', NULL, NULL, '2018-10-26 11:25:06', '2021-01-05 15:45:14', 5, 4, '513324107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820102992661762048, '江郎村', '江郎村', 1607371, '513324100705', '0', NULL, NULL, '2018-10-26 11:25:28', '2021-01-05 15:45:36', 5, 4, '513324107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820103070549987328, '魁多村', '魁多村', 1607371, '513324100323', '0', NULL, NULL, '2018-10-26 11:25:46', '2021-01-05 15:46:04', 5, 4, '513324107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820103331699937280, '甲坝村', '甲坝村', 1607371, '513324100036', '0', NULL, NULL, '2018-10-26 11:26:49', '2021-01-05 15:46:39', 5, 4, '513324107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820153916268662784, '固松村', '固松村', 1607377, '513336206376', '0', NULL, NULL, '2018-10-26 14:47:49', '2018-10-26 15:27:01', 5, 16, '513336206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820154130832478208, '热斗村', '热斗村', 1607377, '513336206235', '0', NULL, NULL, '2018-10-26 14:48:40', '2018-10-26 15:27:17', 5, 16, '513336206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820154576594718720, '克斗村', '克斗村', 1607377, '513336206553', '0', NULL, NULL, '2018-10-26 14:50:26', '2021-07-16 08:41:00', 5, 16, '513336206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820154722153844736, '章吉村', '章吉村', 1607376, '513336201474', '0', NULL, NULL, '2018-10-26 14:51:01', '2021-07-16 11:14:54', 5, 16, '513336201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820154739501486080, '卡心村', '卡心村', 1607377, '513336206152', '0', NULL, NULL, '2018-10-26 14:51:05', '2018-10-26 15:28:26', 5, 16, '513336206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820155051461234688, '洞松村', '洞松村', 1607377, '513336206323', '0', NULL, NULL, '2018-10-26 14:52:20', '2021-07-16 08:42:04', 5, 16, '513336206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820155097585995776, '同颠村', '同颠村', 1607376, '513336201662', '0', NULL, NULL, '2018-10-26 14:52:31', '2021-07-16 11:15:09', 5, 16, '513336201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820155335205900288, '达根村', '达根村', 1607376, '513336201688', '0', NULL, NULL, '2018-10-26 14:53:27', '2021-07-16 11:15:29', 5, 16, '513336201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820155771379961856, '东尔村', '东尔村', 1607379, '513336205315', '0', NULL, NULL, '2018-10-26 14:55:11', '2018-10-26 14:55:11', 5, 16, '513336205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820155961532928000, '克麦村', '克麦村', 1607379, '513336205094', '0', NULL, NULL, '2018-10-26 14:55:57', '2018-10-26 14:55:57', 5, 16, '513336205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820156159265001472, '纳木村', '纳木村', 1607379, '513336205344', '0', NULL, NULL, '2018-10-26 14:56:44', '2018-10-26 14:56:44', 5, 16, '513336205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820156244967215104, '热麦村', '热麦村', 1607379, '513336205432', '0', NULL, NULL, '2018-10-26 14:57:04', '2018-10-26 14:57:04', 5, 16, '513336205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820158457370300416, '赵家坝村社区', '赵家坝村社区', 1600173, '511324241406', '0', NULL, NULL, '2018-10-26 15:05:52', '2018-10-26 15:05:52', 5, 7, '511324241217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820161455475576832, '革什镇燕窝沟村', '燕窝沟', 1607353, '513323102592', '0', NULL, NULL, '2018-10-26 15:17:47', '2020-11-04 20:38:07', 5, 3, '513323102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820162214267113472, ' 革什扎镇布科村', '布科村', 1607353, '513323102849', '0', NULL, NULL, '2018-10-26 15:20:47', '2018-10-26 15:20:47', 5, 3, '513323102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820162349441142784, ' 革什扎镇柯尔金村', '柯尔金村', 1607353, '513323102507', '0', NULL, NULL, '2018-10-26 15:21:20', '2020-11-04 20:40:57', 5, 3, '513323102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820162714047795200, ' 革什扎镇卓斯尼村', '卓斯尼村', 1607353, '513323102203', '0', NULL, NULL, '2018-10-26 15:22:47', '2018-10-26 15:22:47', 5, 3, '513323102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820163041870401537, ' 革什扎镇吉牛村', '吉牛村', 1607353, '513323102360', '0', NULL, NULL, '2018-10-26 15:24:05', '2018-10-26 15:24:05', 5, 3, '513323102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820163166638362624, '革什扎镇洛尔村', '洛尔村', 1607353, '513323102702', '0', NULL, NULL, '2018-10-26 15:24:34', '2018-10-26 15:24:34', 5, 3, '513323102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820163292119355392, ' 革什扎镇俄洛村', '俄洛村', 1607353, '513323102472', '0', NULL, NULL, '2018-10-26 15:25:04', '2018-10-26 15:25:04', 5, 3, '513323102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820163662962937856, ' 革什扎镇安古村', '安古村', 1607353, '513323102631', '0', NULL, NULL, '2018-10-26 15:26:33', '2018-10-26 15:26:33', 5, 3, '513323102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820163922489692160, ' 革什扎镇累累村', '累累村', 1607353, '513323102705', '0', NULL, NULL, '2018-10-26 15:27:35', '2018-10-26 15:27:35', 5, 3, '513323102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820164153381933056, '革什扎镇瓦坝村', '瓦坝村', 1607353, '513323102381', '0', NULL, NULL, '2018-10-26 15:28:30', '2018-10-26 15:28:30', 5, 3, '513323102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820164326061428736, ' 革什扎镇吉汝村', '吉汝村', 1607353, '513323102254', '0', NULL, NULL, '2018-10-26 15:29:11', '2018-10-26 15:29:11', 5, 3, '513323102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820164725153648640, ' 革什扎镇大桑村', '大桑村', 1607353, '513323102213', '0', NULL, NULL, '2018-10-26 15:30:46', '2018-11-13 15:39:53', 5, 3, '513323102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820164894788079616, '革什扎镇瓦足村', '瓦足村', 1607353, '513323102099', '0', NULL, NULL, '2018-10-26 15:31:27', '2018-10-26 15:31:27', 5, 3, '513323102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820165199965638656, ' 革什扎镇三道桥村', '三道桥村', 1607353, '513323102652', '0', NULL, NULL, '2018-10-26 15:32:39', '2020-11-04 20:42:17', 5, 3, '513323102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820165547635691520, '木尔落行政村', '木尔落村', 1607345, '513323101859', '0', NULL, NULL, '2018-10-26 15:34:02', '2020-11-04 20:52:07', 5, 3, '513323101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820165744155611136, '色足行政村', '色足村', 1607345, '513323101066', '0', NULL, NULL, '2018-10-26 15:34:49', '2018-10-26 15:34:49', 5, 3, '513323101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820165928323305472, '沈洛行政村', '沈洛村', 1607345, '513323101064', '0', NULL, NULL, '2018-10-26 15:35:33', '2018-10-26 15:35:33', 5, 3, '513323101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820166245970530304, '木尔约行政村', '木尔约村', 1607345, '513323101448', '0', NULL, NULL, '2018-10-26 15:36:49', '2018-10-26 15:36:49', 5, 3, '513323101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820166339117633536, '木纳山行政村', '木纳山村', 1607345, '513323101700', '0', NULL, NULL, '2018-10-26 15:37:11', '2018-10-26 15:37:11', 5, 3, '513323101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820166791611731968, '崃依行政村', '崃依村', 1607345, '513323101730', '0', NULL, NULL, '2018-10-26 15:38:59', '2018-10-26 15:38:59', 5, 3, '513323101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820166869982302208, '齐鲁行政村', '齐鲁村', 1607345, '513323101193', '0', NULL, NULL, '2018-10-26 15:39:17', '2018-10-26 15:39:17', 5, 3, '513323101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820167032649994240, '培尔行政村', '培尔村', 1607345, '513323101609', '0', NULL, NULL, '2018-10-26 15:39:56', '2018-10-26 15:39:56', 5, 3, '513323101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820167125289586688, '阿拉伯行政村', '阿拉伯村', 1607345, '513323101908', '0', NULL, NULL, '2018-10-26 15:40:18', '2018-10-26 15:40:18', 5, 3, '513323101015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820167266675380224, '柏松塘行政村', '柏松塘村', 1607345, '513323101742', '0', NULL, NULL, '2018-10-26 15:40:52', '2018-10-26 15:40:52', 5, 3, '513323101016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820167962934038528, '木兰行政村', '木兰村', 1607345, '513323101464', '0', NULL, NULL, '2018-10-26 15:43:38', '2018-10-26 15:43:38', 5, 3, '513323101019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820168072573145088, '沈足一行政村', '沈足一村', 1607345, '513323101729', '0', NULL, NULL, '2018-10-26 15:44:04', '2018-10-26 15:44:04', 5, 3, '513323101020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820168148066422784, '沈足二行政村', '沈足二村', 1607345, '513323101319', '0', NULL, NULL, '2018-10-26 15:44:22', '2018-10-26 15:44:22', 5, 3, '513323101021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820168233810579456, '牧业行政村', '牧业村', 1607345, '513323101142', '0', NULL, NULL, '2018-10-26 15:44:43', '2018-10-26 15:44:43', 5, 3, '513323101022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820183474283925504, '拉绒村民委员会', '拉绒村', 1704120, '513330217850', '0', NULL, NULL, '2018-10-26 16:45:16', '2018-10-26 16:45:16', 5, 10, '513330217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820183651984003072, '曲西村民委员会', '曲西村', 1704120, '513330217530', '0', NULL, NULL, '2018-10-26 16:45:59', '2018-10-26 16:45:59', 5, 10, '513330217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820183807794008064, '格公村民委员会', '格公村', 1704120, '513330217786', '0', NULL, NULL, '2018-10-26 16:46:36', '2018-10-26 16:46:36', 5, 10, '513330217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820184000232869888, '达戈村民委员会', '达戈村', 1704120, '513330217866', '0', NULL, NULL, '2018-10-26 16:47:22', '2018-10-26 16:47:22', 5, 10, '513330217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820184158718840832, '尼穷村民委员会', '尼穷村', 1704110, '513330222690', '0', NULL, NULL, '2018-10-26 16:47:59', '2018-10-26 16:47:59', 5, 10, '513330222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820184292886237184, '然尼村民委员会', '然尼村', 1704110, '513330222352', '0', NULL, NULL, '2018-10-26 16:48:31', '2018-10-26 16:48:31', 5, 10, '513330222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820184441402347520, '康秋村民委员会', '康秋村', 1704110, '513330222745', '0', NULL, NULL, '2018-10-26 16:49:07', '2018-10-26 16:49:07', 5, 10, '513330222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820184579306868736, '呷拖村民委员会', '呷拖村', 1704110, '513330222294', '0', NULL, NULL, '2018-10-26 16:49:40', '2018-10-26 17:50:55', 5, 10, '513330222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820184799579131904, '竹庆村民委员会', '竹庆村', 1704121, '513330102364', '0', NULL, NULL, '2018-10-26 16:50:32', '2018-10-26 16:50:32', 5, 10, '513330102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820184948267208704, '扎东村村民委员会', '扎东村', 1704121, '513330102726', '0', NULL, NULL, '2018-10-26 16:51:08', '2018-10-26 16:51:08', 5, 10, '513330102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820185170703732736, '更达村民委员会', '更达村', 1704121, '513330102869', '0', NULL, NULL, '2018-10-26 16:52:01', '2018-10-26 16:52:01', 5, 10, '513330102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820185321853865984, '拉加村民委员会', '拉加村', 1704121, '513330102356', '0', NULL, NULL, '2018-10-26 16:52:37', '2018-10-26 16:52:37', 5, 10, '513330102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820185468050526208, '八色村民委员会', '八色村', 1704121, '513330102900', '0', NULL, NULL, '2018-10-26 03:53:12', '2021-03-14 22:10:41', 5, 10, '513330102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820185624275767296, '档木村民委员会', '档木村', 1704121, '513330102809', '0', NULL, NULL, '2018-10-26 16:53:49', '2018-10-26 16:53:49', 5, 10, '513330102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820185789338406912, '协庆村民委员会', '协庆村', 1704121, '513330102610', '0', NULL, NULL, '2018-10-26 16:54:28', '2018-10-26 16:54:28', 5, 10, '513330102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820186004086771712, '拥青村民委员会', '拥青村', 1704121, '513330102693', '0', NULL, NULL, '2018-10-26 03:55:19', '2021-03-14 22:11:21', 5, 10, '513330102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820186156776214528, '更龙村民委员会', '更龙村', 1704121, '513330102804', '0', NULL, NULL, '2018-10-26 16:55:56', '2018-10-26 16:55:56', 5, 10, '513330102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820200868876308480, '绒麦隆村民委员会', '绒麦隆村', 1704122, '513330104436', '0', NULL, NULL, '2018-10-26 17:54:24', '2021-07-20 17:50:07', 5, 10, '513330106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820201120983339008, '荒达村民委员会', '荒达村', 1704122, '513330104162', '0', NULL, NULL, '2018-10-26 17:55:24', '2021-07-20 17:50:24', 5, 10, '513330106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820201302382792704, '木岳村民委员会', '木岳村', 1704122, '513330104325', '0', NULL, NULL, '2018-10-26 17:56:07', '2021-07-20 17:50:40', 5, 10, '513330106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820201820639383552, '美丽村民委员会', '美丽村', 1704122, '513330104690', '0', NULL, NULL, '2018-10-26 17:58:10', '2021-07-20 17:50:59', 5, 10, '513330106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820217882357452800, '上宅龙行政村', '上宅龙村', 1607343, '513323213150', '0', NULL, NULL, '2018-10-26 19:02:00', '2018-10-26 19:02:00', 5, 3, '513323213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820219021022908416, '太平桥行政村', '太平桥村', 1607343, '513323213520', '0', NULL, NULL, '2018-10-26 19:06:31', '2018-10-26 19:06:31', 5, 3, '513323213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820219175230689280, '下宅龙行政村', '下宅龙村', 1607343, '513323213068', '0', NULL, NULL, '2018-10-26 19:07:08', '2020-11-04 19:27:22', 5, 3, '513323213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820219526830804992, '黑风顶行政村', '黑风顶村', 1607343, '513323213093', '0', NULL, NULL, '2018-10-26 19:08:32', '2020-11-04 19:27:52', 5, 3, '513323213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820219660213866496, '丹扎行政村', '丹扎村', 1607343, '513323213854', '0', NULL, NULL, '2018-10-26 19:09:04', '2020-11-04 19:28:19', 5, 3, '513323213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820219852602396672, '纳沾行政村', '纳沾村', 1607343, '513323213665', '0', NULL, NULL, '2018-10-26 19:09:50', '2020-11-04 20:54:19', 5, 3, '513323213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820220096153047040, '三木扎行政村', '三木扎村', 1607343, '513323213210', '0', NULL, NULL, '2018-10-26 19:10:48', '2020-11-04 19:28:59', 5, 3, '513323213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820220323991834624, '各洛寨行政村', '各洛寨村', 1607343, '513323213744', '0', NULL, NULL, '2018-10-26 19:11:42', '2020-11-04 19:29:18', 5, 3, '513323213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820220445836365824, '长胜店行政村', '长胜店村', 1607343, '513323213828', '0', NULL, NULL, '2018-10-26 19:12:11', '2020-11-04 19:29:37', 5, 3, '513323213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820453637156556800, '聂拉行政村', '聂拉村', 1607351, '513323202757', '0', NULL, NULL, '2018-10-27 10:38:49', '2020-11-04 20:19:23', 5, 3, '513323202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820455615890116608, '高顶行政村', '高顶村', 1607351, '513323202104', '0', NULL, NULL, '2018-10-27 10:46:41', '2020-11-04 20:17:16', 5, 3, '513323202002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820457928504168448, '甲居二行政村', '甲居二村', 1607351, '513323202569', '0', NULL, NULL, '2018-10-27 10:55:52', '2018-10-27 10:55:52', 5, 3, '513323202004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820458115502624768, '甲居三行政村', '甲居三村', 1607351, '513323202174', '0', NULL, NULL, '2018-10-27 10:56:37', '2018-10-27 10:56:37', 5, 3, '513323202005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820458280426852352, '甲居一行政村', '甲居一村', 1607351, '513323202139', '0', NULL, NULL, '2018-10-27 10:57:16', '2018-10-27 10:57:16', 5, 3, '513323202006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820458720740823040, '喀咔行政村', '喀咔村', 1607351, '513323202163', '0', NULL, NULL, '2018-10-27 10:59:01', '2020-11-04 20:22:55', 5, 3, '513323202008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820459379040899072, '聂呷行政村', '聂呷村', 1607351, '513323202053', '0', NULL, NULL, '2018-10-27 11:01:38', '2018-10-27 11:01:38', 5, 3, '513323202010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820459550034022400, '拖瓦行政村', '拖瓦村', 1607351, '513323202115', '0', NULL, NULL, '2018-10-27 11:02:19', '2018-10-27 11:02:19', 5, 3, '513323202011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820459684395012096, '幺姑行政村', '幺枯村', 1607351, '513323202022', '0', NULL, NULL, '2018-10-27 11:02:51', '2020-11-04 20:15:42', 5, 3, '513323202012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820560915242471424, '古桥村', '古桥村', 1703838, '510521102375', '0', NULL, NULL, '2018-10-27 04:45:06', '2021-03-20 00:51:20', 5, 7, '510521102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820611750740414464, '泽公行政村', '泽公村', 1607348, '513323209838', '0', NULL, NULL, '2018-10-27 21:07:07', '2018-10-27 21:07:07', 5, 3, '513323209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820611933267873792, '呷拉行政村', '呷拉村', 1607348, '513323209343', '0', NULL, NULL, '2018-10-27 21:07:50', '2018-10-27 21:07:50', 5, 3, '513323209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820612086234140672, '泽周行政村', '泽周村', 1607348, '513323209884', '0', NULL, NULL, '2018-10-27 21:08:27', '2018-10-27 21:08:27', 5, 3, '513323209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820612266647539712, '弄中行政村', '弄中村', 1607348, '513323209032', '0', NULL, NULL, '2018-10-27 21:09:10', '2018-10-27 21:09:10', 5, 3, '513323209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820612512270307328, '共布行政村', '共布村', 1607348, '513323209894', '0', NULL, NULL, '2018-10-27 21:10:08', '2018-10-27 21:10:08', 5, 3, '513323209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820612879162462208, '莫洛行政村', '莫洛村', 1607348, '513323209787', '0', NULL, NULL, '2018-10-27 21:11:36', '2018-10-27 21:11:36', 5, 3, '513323209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820613233811968000, '左比行政村', '左比村', 1607348, '513323209605', '0', NULL, NULL, '2018-10-27 21:13:00', '2018-10-27 21:13:00', 5, 3, '513323209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820615317999767552, '纳依行政村', '纳依村', 1607348, '513323209981', '0', NULL, NULL, '2018-10-27 21:21:17', '2018-10-27 21:21:17', 5, 3, '513323209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820835498604285952, '菜子坡村', '菜子坡村', 3791462623586603008, '513326201554', '0', NULL, NULL, '2018-10-28 11:56:13', '2018-10-28 12:45:47', 5, 6, '513326201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820835785529020416, '功龙村', '功龙村', 3791462623586603008, '513326201886', '0', NULL, NULL, '2018-10-28 11:57:21', '2018-10-28 12:46:05', 5, 6, '513326201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820835877547331584, '德尔瓦村', '德尔瓦村', 3791462623586603008, '513326201681', '0', NULL, NULL, '2018-10-28 11:57:43', '2018-10-28 12:46:15', 5, 6, '513326201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820836195446476800, '洛尔瓦村', '洛尔瓦村', 3791462623586603008, '513326201547', '0', NULL, NULL, '2018-10-28 11:58:59', '2018-10-28 12:46:47', 5, 6, '513326201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820836276844941312, '居日村', '居日村', 3791462623586603008, '513326201164', '0', NULL, NULL, '2018-10-28 11:59:18', '2018-10-28 12:46:56', 5, 6, '513326201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820836360806780928, '特尔瓦村', '特尔瓦村', 3791462623586603008, '513326201505', '0', NULL, NULL, '2018-10-28 11:59:38', '2018-10-28 12:47:06', 5, 6, '513326201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820836449990791168, '崩龙村', '崩龙村', 3791462623586603008, '513326201107', '0', NULL, NULL, '2018-10-28 12:00:00', '2018-10-28 12:47:16', 5, 6, '513326201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820836664419995648, '油龙村', '油龙村', 3791462623586603008, '513326201341', '0', NULL, NULL, '2018-10-28 12:00:51', '2018-10-28 12:47:37', 5, 6, '513326201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820836775019335680, '小各卡村', '小各卡村', 3791462623586603008, '513326201676', '0', NULL, NULL, '2018-10-28 12:01:17', '2018-10-28 12:47:47', 5, 6, '513326201214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820836967193956352, '沟尔普村', '沟尔普村', 3791462623586603008, '513326201070', '0', NULL, NULL, '2018-10-28 12:02:03', '2018-10-28 12:47:57', 5, 6, '513326201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820858179983036416, '鲜水居民委员会', '鲜水居民委员会', 3791462336478105600, '513326100246', '0', NULL, NULL, '2018-10-28 13:26:21', '2018-10-28 13:27:45', 5, 6, '513326100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820858651351896064, '前进村', '前进村', 3791462336478105600, '513326100174', '0', NULL, NULL, '2018-10-28 13:28:13', '2020-10-23 22:27:16', 5, 6, '513326100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820858810126487552, '子龙村', '子龙村', 3791462336478105600, '513326100552', '0', NULL, NULL, '2018-10-28 13:28:51', '2018-10-28 13:28:51', 5, 6, '513326100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820859025327968256, '道孚沟村', '道孚沟村', 3791462336478105600, '513326100878', '0', NULL, NULL, '2018-10-28 13:29:42', '2020-10-23 22:27:16', 5, 6, '513326100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820859153754017792, '团结村', '团结村', 3791462336478105600, '513326100665', '0', NULL, NULL, '2018-10-28 13:30:13', '2021-05-18 10:29:51', 5, 6, '513326100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820859293067038720, '胜利村', '胜利村', 3791462336478105600, '513326100906', '0', NULL, NULL, '2018-10-28 13:30:46', '2020-10-23 22:27:16', 5, 6, '513326100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820867384219324416, '东门村', '东门村', 3791462336478105600, '513326100351', '0', NULL, NULL, '2018-10-28 14:02:55', '2020-10-23 22:27:16', 5, 6, '513326100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820867584296275968, '足湾村', '足湾村', 3791462336478105600, '513326100917', '0', NULL, NULL, '2018-10-28 14:03:43', '2018-10-28 14:03:43', 5, 6, '513326100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868045967904768, '八美镇居民委员会', '八美镇居民委员会', 3791463202803339264, '513326101800', '0', NULL, NULL, '2018-10-28 14:05:33', '2018-10-28 14:05:33', 5, 6, '513326101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868138632007680, '雀尔村', '雀尔村', 3791463202803339264, '513326101216', '0', NULL, NULL, '2018-10-28 14:05:55', '2021-08-03 09:09:42', 5, 6, '513326101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868216113909760, '沙江村', '沙江村', 3791463202803339264, '513326101362', '0', NULL, NULL, '2018-10-28 14:06:13', '2021-08-03 09:09:04', 5, 6, '513326101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868287819730944, '中古村', '中古村', 3791463202803339264, '513326101640', '0', NULL, NULL, '2018-10-28 14:06:31', '2021-08-05 09:09:00', 5, 6, '513326101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868358766120960, '少乌村', '少乌村', 3791463202803339264, '513326101383', '0', NULL, NULL, '2018-10-28 14:06:47', '2018-10-28 14:06:47', 5, 6, '513326101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868429184028672, '卡玛村', '卡玛村', 3791463202803339264, '513326101948', '0', NULL, NULL, '2018-10-28 14:07:04', '2021-08-05 09:09:35', 5, 6, '513326101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868552941424640, '河垭村', '河垭村', 3791463202803339264, '513326101191', '0', NULL, NULL, '2018-10-28 14:07:34', '2018-10-28 14:07:34', 5, 6, '513326101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868631794077696, '志麦通村', '志麦通村', 3791463202803339264, '513326101672', '0', NULL, NULL, '2018-10-28 14:07:53', '2018-10-28 14:07:53', 5, 6, '513326101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868702665887744, '下瓦西村', '下瓦西村', 3791463202803339264, '513326101158', '0', NULL, NULL, '2018-10-28 14:08:09', '2018-10-28 14:08:09', 5, 6, '513326101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868855975825408, '呷拉坎村', '呷拉坎村', 3791464748160307200, '513326102893', '0', NULL, NULL, '2018-10-28 14:08:46', '2018-10-28 14:08:46', 5, 6, '513326102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820868945721479168, '乌拉村', '乌拉村', 3791464748160307200, '513326102607', '0', NULL, NULL, '2018-10-28 14:09:07', '2018-10-28 14:09:07', 5, 6, '513326102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869021784788992, '容须卡村', '容须卡村', 3791464748160307200, '513326102097', '0', NULL, NULL, '2018-10-28 14:09:26', '2018-10-28 14:09:26', 5, 6, '513326102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869225380499456, '扎西岭村', '扎西岭村', 3791464748160307200, '513326102815', '0', NULL, NULL, '2018-10-28 14:10:14', '2020-10-23 22:27:16', 5, 6, '513326102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869348940238848, '亚马子村', '亚马子村', 3791464748160307200, '513326102742', '0', NULL, NULL, '2018-10-28 14:10:44', '2018-10-28 14:10:44', 5, 6, '513326102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869411662123008, '盘龙村', '盘龙村', 3791464748160307200, '513326102092', '0', NULL, NULL, '2018-10-28 14:10:59', '2018-10-28 14:10:59', 5, 6, '513326102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869564435714048, '银克村', '银克村', 3791463613676965888, '513326103960', '0', NULL, NULL, '2018-10-28 14:11:35', '2018-10-28 14:11:35', 5, 6, '513326103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869681305800704, '兴岛科村', '兴岛科村', 3791463613676965888, '513326103914', '0', NULL, NULL, '2018-10-28 14:12:03', '2018-10-28 14:12:03', 5, 6, '513326103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869748985090048, '下亚村', '下亚村', 3791462437442736128, '513326200147', '0', NULL, NULL, '2018-10-28 14:12:19', '2018-10-28 14:12:19', 5, 6, '513326200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869824998723584, '泥湾村', '泥湾村', 3791462437442736128, '513326200254', '0', NULL, NULL, '2018-10-28 14:12:37', '2018-10-28 14:12:37', 5, 6, '513326200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869900067721216, '朱倭村', '朱倭村', 3791462437442736128, '513326200514', '0', NULL, NULL, '2018-10-28 14:12:55', '2018-10-28 14:12:55', 5, 6, '513326200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820869958628986880, '月西村', '月西村', 3791462437442736128, '513326200183', '0', NULL, NULL, '2018-10-28 14:13:09', '2018-10-28 14:13:09', 5, 6, '513326200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870028916609024, '卓日村', '卓日村', 3791462437442736128, '513326200074', '0', NULL, NULL, '2018-10-28 14:13:26', '2018-10-28 14:13:26', 5, 6, '513326200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870092679204864, '卡娘村', '卡娘村', 3791462437442736128, '513326200469', '0', NULL, NULL, '2018-10-28 14:13:41', '2018-10-28 14:13:41', 5, 6, '513326200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870152195985408, '易日村', '易日村', 3791462437442736128, '513326200035', '0', NULL, NULL, '2018-10-28 14:13:55', '2018-10-28 14:13:55', 5, 6, '513326200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870272819843072, '加苏村', '加苏村', 3791462437442736128, '513326200534', '0', NULL, NULL, '2018-10-28 14:14:24', '2018-10-28 14:14:24', 5, 6, '513326200212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870376188203008, '铜佛山村', '铜佛山村', 3791462437442736128, '513326200214', '0', NULL, NULL, '2018-10-28 14:14:48', '2018-11-13 15:39:53', 5, 6, '513326200214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870435190394880, '上亚村', '上亚村', 3791462437442736128, '513326200584', '0', NULL, NULL, '2018-10-28 14:15:03', '2018-10-28 14:15:03', 5, 6, '513326200215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870514026139648, '洛尔瓦村', '洛尔瓦村', 3791462437442736128, '513326200934', '0', NULL, NULL, '2018-10-28 14:15:21', '2018-10-28 14:15:21', 5, 6, '513326200216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870739566317568, '金卡村', '金卡村', 3791462714040307712, '513326202695', '0', NULL, NULL, '2018-10-28 14:16:15', '2018-10-28 14:16:15', 5, 6, '513326202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870800069283840, '克郎村', '克郎村', 3791462714040307712, '513326202008', '0', NULL, NULL, '2018-10-28 14:16:30', '2018-10-28 14:16:30', 5, 6, '513326202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870872630480896, '麻湾村', '麻湾村', 3791462714040307712, '513326202298', '0', NULL, NULL, '2018-10-28 14:16:47', '2018-10-28 14:16:47', 5, 6, '513326202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820870939194478592, '约尾村', '约尾村', 3791462714040307712, '513326202288', '0', NULL, NULL, '2018-10-28 14:17:03', '2021-08-03 09:10:16', 5, 6, '513326202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871003723845632, '瓦依村', '瓦依村', 3791462714040307712, '513326202961', '0', NULL, NULL, '2018-10-28 14:17:18', '2018-10-28 14:17:18', 5, 6, '513326202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871065736630272, '亚拖村', '亚拖村', 3791462714040307712, '513326202126', '0', NULL, NULL, '2018-10-28 14:17:33', '2018-10-28 14:17:33', 5, 6, '513326202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871159852879872, '倡孜村', '倡孜村', 3791462714040307712, '513326202207', '0', NULL, NULL, '2018-10-28 14:17:55', '2018-11-13 15:39:53', 5, 6, '513326202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871226982453248, '格勒村', '格勒村', 3791462714040307712, '513326202634', '0', NULL, NULL, '2018-10-28 14:18:11', '2018-10-28 14:18:11', 5, 6, '513326202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871310843498496, '若斯拉村', '若斯拉村', 3791462714040307712, '513326202756', '0', NULL, NULL, '2018-10-28 14:18:31', '2018-10-28 14:18:31', 5, 6, '513326202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871452413317120, '呷拉村', '呷拉村', 3791462714040307712, '513326202378', '0', NULL, NULL, '2018-10-28 14:19:05', '2018-10-28 14:19:05', 5, 6, '513326202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871575911059456, '甲拔村', '甲拔村', 3791462527863672832, '513326203899', '0', NULL, NULL, '2018-10-28 14:19:35', '2018-12-08 13:07:49', 5, 6, '513326203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871653194911744, '觉洛寺村', '觉洛寺村', 3791462527863672832, '513326203030', '0', NULL, NULL, '2018-10-28 14:19:53', '2018-10-28 14:19:53', 5, 6, '513326203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871722611036160, '各卡村', '各卡村', 3791462527863672832, '513326203950', '0', NULL, NULL, '2018-10-28 14:20:09', '2018-10-28 14:20:09', 5, 6, '513326203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871812926459904, '加拉宗村', '加拉宗村', 3791462527863672832, '513326203063', '0', NULL, NULL, '2018-10-28 14:20:31', '2018-10-28 14:20:31', 5, 6, '513326203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871912142589952, '冻坡甲村', '冻坡甲村', 3791462527863672832, '513326203205', '0', NULL, NULL, '2018-10-28 14:20:55', '2018-11-13 15:39:53', 5, 6, '513326203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820871991134310400, '沙湾村', '沙湾村', 3791462527863672832, '513326203752', '0', NULL, NULL, '2018-10-28 14:21:14', '2018-10-28 14:21:14', 5, 6, '513326203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820872490222931968, '龙普村', '龙普村', 3791462527863672832, '513326203578', '0', NULL, NULL, '2018-10-28 14:23:13', '2021-08-04 09:32:03', 5, 6, '513326203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820872582270734336, '亚中村', '亚中村', 3791465000472989696, '513326205345', '0', NULL, NULL, '2018-10-28 14:23:34', '2018-10-28 14:23:34', 5, 6, '513326205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820872724240060416, '麻中村', '麻中村', 3791465000472989696, '513326205624', '0', NULL, NULL, '2018-10-28 14:24:08', '2018-10-28 14:24:08', 5, 6, '513326205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820872884823052288, '扎然村', '扎然村', 3791465000472989696, '513326205679', '0', NULL, NULL, '2018-10-28 14:24:47', '2020-10-23 22:27:16', 5, 6, '513326205005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820872949637632000, '牧玖村', '牧玖村', 3791465000472989696, '513326205775', '0', NULL, NULL, '2018-10-28 14:25:02', '2020-10-23 22:27:16', 5, 6, '513326205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820873543941410816, '德吉村', '德吉村', 3791464812551262208, '513326208685', '0', NULL, NULL, '2018-10-28 14:27:24', '2020-10-23 22:27:16', 5, 6, '513326208004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820873694386114560, '下瓦然村', '下瓦然村', 3791464812551262208, '513326208497', '0', NULL, NULL, '2018-10-28 14:28:00', '2018-10-28 14:28:00', 5, 6, '513326208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820873792218517504, '杰荣村', '杰荣村', 3791464812551262208, '513326208743', '0', NULL, NULL, '2018-10-28 14:28:23', '2020-10-23 22:27:16', 5, 6, '513326208002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820873999853473792, '上瓦然村', '上瓦然村', 3791464812551262208, '513326208727', '0', NULL, NULL, '2018-10-28 14:29:12', '2018-10-28 14:29:12', 5, 6, '513326208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874066690101248, '麦里村', '麦里村', 3791464812551262208, '513326208530', '0', NULL, NULL, '2018-10-28 14:29:28', '2018-10-28 14:29:28', 5, 6, '513326208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874156334698496, '孟拖村', '孟拖村', 3791463063706980352, '513326209529', '0', NULL, NULL, '2018-10-28 14:29:50', '2018-10-28 14:29:50', 5, 6, '513326209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874207375183872, '尧日村', '尧日村', 3791463063706980352, '513326209593', '0', NULL, NULL, '2018-10-28 14:30:02', '2018-10-28 14:30:02', 5, 6, '513326209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874271815815168, '卓卡村', '卓卡村', 3791463063706980352, '513326209117', '0', NULL, NULL, '2018-10-28 14:30:17', '2018-10-28 14:30:17', 5, 6, '513326209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874399947870208, '扎嘎村', '扎嘎村', 3791463063706980352, '513326209749', '0', NULL, NULL, '2018-10-28 14:30:48', '2021-05-14 16:33:16', 5, 6, '513326209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874790194827264, '热瓦村', '热瓦村', 3791463063706980352, '513326209735', '0', NULL, NULL, '2018-10-28 14:32:21', '2018-10-28 14:32:21', 5, 6, '513326209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874845819424768, '布日倭村', '布日倭村', 3791463063706980352, '513326209548', '0', NULL, NULL, '2018-10-28 14:32:34', '2021-08-03 09:30:21', 5, 6, '513326209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874910323494912, '瓦达村', '瓦达村', 3791463124579045376, '513326210243', '0', NULL, NULL, '2018-10-28 14:32:50', '2018-10-28 14:32:50', 5, 6, '513326210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820874998991343616, '克尔鲁村', '克尔鲁村', 3791463124579045376, '513326210575', '0', NULL, NULL, '2018-10-28 14:33:11', '2018-10-28 14:33:11', 5, 6, '513326210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820875068994015232, '牧业村', '牧业村', 3791463124579045376, '513326210872', '0', NULL, NULL, '2018-10-28 14:33:27', '2018-10-28 14:33:27', 5, 6, '513326210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820875233863323648, '古雕村', '古雕村', 3791463124579045376, '513326210024', '0', NULL, NULL, '2018-10-28 14:34:07', '2020-10-23 22:27:16', 5, 6, '513326210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820879062009171968, '卡卡行政村', '卡卡村', 1607346, '513323201407', '0', NULL, NULL, '2018-10-28 14:49:19', '2018-10-28 14:49:19', 5, 3, '513323201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820879269496934400, '水卡子行政村', '水卡子村', 1607346, '513323201846', '0', NULL, NULL, '2018-10-28 14:50:09', '2018-10-28 14:50:09', 5, 3, '513323201002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820879542177550336, '齐支行政村', '齐支村', 1607346, '513323201943', '0', NULL, NULL, '2018-10-28 14:51:14', '2018-10-28 14:51:14', 5, 3, '513323201003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820879840953946112, '燕尔岩行政村', '燕尔岩村', 1607346, '513323201284', '0', NULL, NULL, '2018-10-28 14:52:25', '2018-10-28 14:52:25', 5, 3, '513323201004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820880017220358144, '光都行政村', '光都村', 1607346, '513323201721', '0', NULL, NULL, '2018-10-28 14:53:07', '2018-10-28 14:53:07', 5, 3, '513323201005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820880353955336192, '德洛行政村', '德洛村', 1607346, '513323201195', '0', NULL, NULL, '2018-10-28 14:54:27', '2018-10-28 14:54:27', 5, 3, '513323201007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820884300786749440, '扎科行政村', '扎科村', 1607346, '513323201466', '0', NULL, NULL, '2018-10-28 15:10:08', '2020-11-04 19:51:20', 5, 3, '513323201008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894019480768512, '卡美村', '卡美村', 3791462812447592448, '513326211636', '0', NULL, NULL, '2018-10-28 15:48:46', '2018-10-28 15:48:46', 5, 6, '513326211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894144785207296, '上甲村', '上甲村', 3791462812447592448, '513326211820', '0', NULL, NULL, '2018-10-28 15:49:15', '2020-10-23 22:27:16', 5, 6, '513326211007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894209553387520, '古拥村', '古拥村', 3791462812447592448, '513326211799', '0', NULL, NULL, '2018-10-28 15:49:31', '2018-10-28 15:49:31', 5, 6, '513326211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894333860368384, '下甲村', '下甲村', 3791462812447592448, '513326211618', '0', NULL, NULL, '2018-10-28 15:50:01', '2020-10-23 22:27:16', 5, 6, '513326211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894449777954816, '热鲁村', '热鲁村', 3791462812447592448, '513326211140', '0', NULL, NULL, '2018-10-28 15:50:28', '2018-10-28 15:50:28', 5, 6, '513326211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894506254258176, '洛须卡村', '洛须卡村', 3791462812447592448, '513326211132', '0', NULL, NULL, '2018-10-28 15:50:42', '2018-10-28 15:50:42', 5, 6, '513326211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894722454376448, '曲龙科村', '曲龙科村', 3791464626844258304, '513326213503', '0', NULL, NULL, '2018-10-28 15:51:33', '2018-10-28 15:51:33', 5, 6, '513326213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820894804582518784, '唔冲科村', '唔冲科村', 3791464626844258304, '513326213454', '0', NULL, NULL, '2018-10-28 15:51:53', '2021-08-05 09:19:38', 5, 6, '513326213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820895386844319744, '白日山村', '白日山村', 3791464626844258304, '513326213133', '0', NULL, NULL, '2018-10-28 15:54:12', '2018-11-02 10:34:24', 5, 6, '513326213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820895449507221504, '沙玛尔科村', '沙玛尔科村', 3791464688370503680, '513326214185', '0', NULL, NULL, '2018-10-28 15:54:27', '2018-10-28 15:54:27', 5, 6, '513326214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820895502577487872, '却哇鲁科村', '却哇鲁科村', 3791464688370503680, '513326214807', '0', NULL, NULL, '2018-10-28 15:54:39', '2018-10-28 15:54:39', 5, 6, '513326214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820895548547190784, '脚窝村', '脚窝村', 3791464688370503680, '513326214223', '0', NULL, NULL, '2018-10-28 15:54:50', '2018-10-28 15:54:50', 5, 6, '513326214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820895599336673280, '呷郎村', '呷郎村', 3791464688370503680, '513326214740', '0', NULL, NULL, '2018-10-28 15:55:02', '2018-10-28 15:55:02', 5, 6, '513326214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820895831927476224, '拉日村', '拉日村', 3791463367814860800, '513326216870', '0', NULL, NULL, '2018-10-28 15:55:58', '2018-10-28 15:55:58', 5, 6, '513326216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820895917700206592, '然哥村', '然哥村', 3791463367814860800, '513326216817', '0', NULL, NULL, '2018-10-28 15:56:18', '2018-10-28 15:56:18', 5, 6, '513326216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896040077676544, '柯尔卡村', '柯尔卡村', 3791463367814860800, '513326216269', '0', NULL, NULL, '2018-10-28 15:56:47', '2018-10-28 15:56:47', 5, 6, '513326216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896098924285952, '挪乌托村', '挪乌托村', 3791463367814860800, '513326216757', '0', NULL, NULL, '2018-10-28 15:57:01', '2018-10-28 15:57:01', 5, 6, '513326216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896164191719424, '夏普隆村', '夏普隆村', 3791463367814860800, '513326216883', '0', NULL, NULL, '2018-10-28 15:57:17', '2018-10-28 15:57:17', 5, 6, '513326216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896307405836288, '集思中', '集思中', 3791463367814860800, '513326216623', '0', NULL, NULL, '2018-10-28 15:57:51', '2021-08-03 09:14:28', 5, 6, '513326216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896370375053312, '街村', '街村', 3791463444977733632, '513326217390', '0', NULL, NULL, '2018-10-28 15:58:06', '2018-10-28 15:58:06', 5, 6, '513326217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896420564619264, '先锋村', '先锋村', 3791463444977733632, '513326217627', '0', NULL, NULL, '2018-10-28 15:58:18', '2018-10-28 15:58:18', 5, 6, '513326217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896466780868608, '下一村', '下一村', 3791463444977733632, '513326217174', '0', NULL, NULL, '2018-10-28 15:58:29', '2018-10-28 15:58:29', 5, 6, '513326217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896518349705216, '下二村', '下二村', 3791463444977733632, '513326217130', '0', NULL, NULL, '2018-10-28 15:58:41', '2018-10-28 15:58:41', 5, 6, '513326217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896567285305344, '上农村', '上农村', 3791463444977733632, '513326217188', '0', NULL, NULL, '2018-10-28 15:58:53', '2018-10-28 15:58:53', 5, 6, '513326217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896611493400576, '上牧村', '上牧村', 3791463444977733632, '513326217982', '0', NULL, NULL, '2018-10-28 15:59:04', '2018-10-28 15:59:04', 5, 6, '513326217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896705932349440, '茶垭村', '茶垭村', 3791463288567943168, '513326218341', '0', NULL, NULL, '2018-10-28 15:59:26', '2018-10-28 15:59:26', 5, 6, '513326218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896759401074688, '农牧村', '农牧村', 3791463288567943168, '513326218823', '0', NULL, NULL, '2018-10-28 15:59:39', '2021-07-21 14:36:01', 5, 6, '513326218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896839286050816, '亚日村', '亚日村', 3791463288567943168, '513326218366', '0', NULL, NULL, '2018-10-28 15:59:58', '2018-10-28 15:59:58', 5, 6, '513326218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896897192087552, '扎瓦村', '扎瓦村', 3791463288567943168, '513326218714', '0', NULL, NULL, '2018-10-28 16:00:12', '2021-07-27 22:26:49', 5, 6, '513326218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820896966809669632, '建巴村', '建巴村', 3791463288567943168, '513326218513', '0', NULL, NULL, '2018-10-28 16:00:28', '2018-10-28 16:00:28', 5, 6, '513326218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897021356462080, '格西村', '格西村', 3791463288567943168, '513326218134', '0', NULL, NULL, '2018-10-28 16:00:41', '2018-10-28 16:00:41', 5, 6, '513326218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897157432528896, '白马村', '白马村', 3791463495246467072, '513326219726', '0', NULL, NULL, '2018-10-28 16:01:14', '2021-05-13 16:33:03', 5, 6, '513326219004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897323253682176, '比里村', '比里村', 3791463495246467072, '513326219973', '0', NULL, NULL, '2018-10-28 16:01:53', '2018-10-28 16:01:53', 5, 6, '513326219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897375632674816, '吉亚村', '吉亚村', 3791463495246467072, '513326219109', '0', NULL, NULL, '2018-10-28 16:02:06', '2018-10-28 16:02:06', 5, 6, '513326219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897526682013696, '波罗塘村', '波罗塘村', 3791464885632815104, '513326207627', '0', NULL, NULL, '2018-10-28 16:02:42', '2021-05-20 11:21:33', 5, 6, '513326207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897589969604608, '一地瓦孜村', '一地瓦孜村', 3791464885632815104, '513326207337', '0', NULL, NULL, '2018-10-28 16:02:57', '2021-05-20 11:21:55', 5, 6, '513326207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897656223354880, '扎贡村', '扎贡村', 3791464885632815104, '513326207665', '0', NULL, NULL, '2018-10-28 16:03:13', '2018-10-28 16:03:13', 5, 6, '513326207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3820897756647313408, '扎拖村', '扎拖村', 3791464885632815104, '513326207711', '0', NULL, NULL, '2018-10-28 16:03:37', '2018-10-28 16:03:37', 5, 6, '513326207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821180253197094912, '坝伙行政村', '坝伙村', 1607389, '513335206088', '0', NULL, NULL, '2018-10-29 10:46:10', '2018-10-29 11:04:59', 5, 15, '513335206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821180324226977792, '吉居村', '吉居村', 1607404, '513301212167', '0', NULL, NULL, '2018-10-29 10:46:27', '2018-10-29 10:46:27', 5, 1, '513301212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821180392770686976, '马蹄村', '马蹄村', 1607404, '513301212711', '0', NULL, NULL, '2018-10-29 10:46:43', '2018-10-29 10:46:43', 5, 1, '513301212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821180460177084416, '各坝村', '各坝村', 1607404, '513301212983', '0', NULL, NULL, '2018-10-29 10:46:59', '2020-12-10 16:48:50', 5, 1, '513301212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821180532051070976, '宋玉村', '宋玉村', 1607404, '513301212019', '0', NULL, NULL, '2018-10-29 10:47:16', '2020-12-10 16:49:27', 5, 1, '513301212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821180595346788352, '菜玉村', '菜玉村', 1607404, '513301212380', '0', NULL, NULL, '2018-10-29 10:47:31', '2018-10-29 10:47:31', 5, 1, '513301212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821180765162360832, '立启村', '立启村', 1607405, '513301214938', '0', NULL, NULL, '2018-10-29 10:48:12', '2018-10-29 10:48:12', 5, 1, '513301214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821181489979772928, '呷巴上村', '呷巴上村', 1607405, '513301214730', '0', NULL, NULL, '2018-10-29 10:51:05', '2018-10-29 10:51:05', 5, 1, '513301214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821181556903956480, '呷巴下村', '呷巴下村', 1607405, '513301214308', '0', NULL, NULL, '2018-10-29 10:51:21', '2018-10-29 10:51:21', 5, 1, '513301214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821181706296414208, '自弄村', '自弄村', 1607405, '513301214035', '0', NULL, NULL, '2018-10-29 10:51:56', '2018-10-29 10:51:56', 5, 1, '513301214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821181768288358400, '司泽村', '司泽村', 1607405, '513301214807', '0', NULL, NULL, '2018-10-29 10:52:11', '2020-12-11 11:29:41', 5, 1, '513301214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821181833845723136, '塔拉上村', '塔拉上村', 1607405, '513301214511', '0', NULL, NULL, '2018-10-29 10:52:27', '2018-10-29 10:52:27', 5, 1, '513301214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821181903999258624, '塔拉下村', '塔拉下村', 1607405, '513301214627', '0', NULL, NULL, '2018-10-29 10:52:43', '2018-10-29 10:52:43', 5, 1, '513301214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821181972022218752, '铁索村', '铁索村', 1607405, '513301214650', '0', NULL, NULL, '2018-10-29 10:53:00', '2018-10-29 10:53:00', 5, 1, '513301214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821182050636189696, '具弄村', '具弄村', 1607405, '513301214175', '0', NULL, NULL, '2018-10-29 10:53:18', '2018-10-29 10:53:18', 5, 1, '513301214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821182299249627136, '木弄村', '木弄村', 1607405, '513301214493', '0', NULL, NULL, '2018-10-29 10:54:18', '2018-10-29 10:54:18', 5, 1, '513301214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821182379671343104, '俄达门巴村', '俄达门巴村', 1607405, '513301214539', '0', NULL, NULL, '2018-10-29 10:54:37', '2020-12-11 11:30:20', 5, 1, '513301214213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821182698929049600, '下马龙村', '下马龙村', 1607406, '513301103746', '0', NULL, NULL, '2018-10-29 10:55:53', '2020-12-11 09:55:03', 5, 1, '513301103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821182766956204032, '色其村', '色其村', 1607406, '513301103134', '0', NULL, NULL, '2018-10-29 10:56:09', '2020-12-11 09:55:51', 5, 1, '513301103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821183326930128896, '多拉村', '多拉村', 1607406, '513301103341', '0', NULL, NULL, '2018-10-29 10:58:23', '2020-12-11 09:56:58', 5, 1, '513301103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821183460644278272, '江巴村', '江巴村', 1607406, '513301103693', '0', NULL, NULL, '2018-10-29 10:58:55', '2020-12-11 10:05:21', 5, 1, '513301103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821183667213225984, '各日马村', '各日马村', 1607406, '513301103926', '0', NULL, NULL, '2018-10-29 10:59:44', '2020-12-11 10:04:58', 5, 1, '513301103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821183731265228800, '龙古一村', '龙古一村', 1607406, '513301103092', '0', NULL, NULL, '2018-10-29 10:59:59', '2020-12-11 10:04:27', 5, 1, '513301103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821183787431022592, '龙古二村', '龙古二村', 1607406, '513301103667', '0', NULL, NULL, '2018-10-29 11:00:12', '2020-12-11 10:04:02', 5, 1, '513301103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821183844917497856, '巴日村', '巴日村', 1607406, '513301103058', '0', NULL, NULL, '2018-10-29 11:00:26', '2020-12-11 09:57:26', 5, 1, '513301103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821183965969567744, '然罗村', '然罗村', 1607406, '513301103583', '0', NULL, NULL, '2018-10-29 11:00:55', '2020-12-11 09:57:50', 5, 1, '513301103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184063965286400, '八朗村', '八朗村', 1607406, '513301103420', '0', NULL, NULL, '2018-10-29 11:01:18', '2020-12-11 10:03:30', 5, 1, '513301103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184237794545664, '甲雪行政村', '甲雪村', 1607389, '513335206780', '0', NULL, NULL, '2018-10-29 11:02:00', '2018-10-29 11:02:00', 5, 15, '513335206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184459790667776, '热思行政村', '热思村', 1607389, '513335206161', '0', NULL, NULL, '2018-10-29 11:02:53', '2018-10-29 11:02:53', 5, 15, '513335206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184662127169536, '古弄村', '古弄村', 1607406, '513301103842', '0', NULL, NULL, '2018-10-29 11:03:41', '2020-12-11 10:02:32', 5, 1, '513301103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184717480054784, '日沙一村', '日沙一村', 1607406, '513301103215', '0', NULL, NULL, '2018-10-29 11:03:54', '2020-12-11 10:01:30', 5, 1, '513301103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184747100098560, '自热行政村', '自热村', 1607388, '513335216469', '0', NULL, NULL, '2018-10-29 11:04:01', '2018-10-29 11:07:32', 5, 15, '513335216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184770357776384, '日沙二村', '日沙二村', 1607406, '513301103983', '0', NULL, NULL, '2018-10-29 11:04:07', '2020-12-11 10:01:06', 5, 1, '513301103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184825143382016, '日沙三村', '日沙三村', 1607406, '513301103421', '0', NULL, NULL, '2018-10-29 11:04:20', '2020-12-11 09:59:14', 5, 1, '513301103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184881812885504, '四点坝行政村', '四点坝村', 1607389, '513335206427', '0', NULL, NULL, '2018-10-29 11:04:33', '2021-03-09 15:15:21', 5, 204, '513335206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821184883016781824, '塔公村', '塔公村', 1607406, '513301103218', '0', NULL, NULL, '2018-10-29 11:04:34', '2020-12-11 10:00:22', 5, 1, '513301103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185025722994688, '仲堆行政村', '仲堆村', 1607388, '513335216034', '0', NULL, NULL, '2018-10-29 11:05:08', '2018-10-29 11:05:08', 5, 15, '513335216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185057561956352, '上德达行政村', '上德达村', 1607391, '513335217034', '0', NULL, NULL, '2018-10-29 11:05:15', '2018-10-29 11:10:35', 5, 15, '513335217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185246025273344, '中咱行政村', '中咱村', 1607384, '513335101117', '0', NULL, NULL, '2018-10-29 11:06:00', '2018-10-29 11:06:00', 5, 15, '513335101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185250521305088, '热乃行政村', '热乃村', 1607388, '513335216310', '0', NULL, NULL, '2018-10-29 11:06:01', '2018-10-29 11:06:01', 5, 15, '513335216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185308700889088, '中德达行政村', '中德达村', 1607391, '513335217819', '0', NULL, NULL, '2018-10-29 11:06:15', '2018-10-29 11:06:15', 5, 15, '513335217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185329252716544, '苏哇龙村民委员会', '苏哇龙村', 1607400, '513335204571', '0', NULL, NULL, '2018-10-29 11:06:20', '2018-11-07 16:42:47', 5, 15, '513335204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185409003343872, '仁德行政村', '仁德村', 1607384, '513335101700', '0', NULL, NULL, '2018-10-29 11:06:39', '2018-10-29 11:06:39', 5, 15, '513335101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185480784531456, '曲呷行政村', '曲呷村', 1607391, '513335217845', '0', NULL, NULL, '2018-10-29 11:06:56', '2018-10-29 11:06:56', 5, 15, '513335217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185660463927296, '牧业行政村', '牧业村', 1607391, '513335217126', '0', NULL, NULL, '2018-10-29 11:07:39', '2018-10-29 11:07:39', 5, 15, '513335217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185669159374848, '王大龙村民委员会', '王大龙村', 1607400, '513335204120', '0', NULL, NULL, '2018-10-29 11:07:41', '2018-10-29 11:07:41', 5, 15, '513335204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185672699105280, '桑龙西村', '桑龙西村', 1607402, '513335210025', '0', NULL, NULL, '2018-10-29 11:07:42', '2018-10-29 11:07:42', 5, 15, '513335210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185792841011200, '雪波行政村', '雪波村', 1607384, '513335101622', '0', NULL, NULL, '2018-10-29 11:08:11', '2018-10-29 11:08:11', 5, 15, '513335101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185812708642816, '南戈村民委员会', '南戈村', 1607400, '513335204908', '0', NULL, NULL, '2018-10-29 11:08:15', '2018-10-29 11:08:15', 5, 15, '513335204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185842413490176, '莫多村', '莫多村', 1607402, '513335210547', '0', NULL, NULL, '2018-10-29 11:08:22', '2018-10-29 11:08:22', 5, 15, '513335210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185853976399872, '第一居民委员会', '第一居民委员会', 1607407, '513301101918', '0', NULL, NULL, '2018-10-29 11:08:25', '2018-10-29 11:08:25', 5, 1, '513301101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185922079576064, '第二居民委员会', '第二居民委员会', 1607407, '513301101808', '0', NULL, NULL, '2018-10-29 11:08:41', '2018-10-29 11:08:41', 5, 1, '513301101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821185997338234880, '第三居民委员会', '第三居民委员会', 1607407, '513301101732', '0', NULL, NULL, '2018-10-29 11:08:59', '2018-10-29 11:08:59', 5, 1, '513301101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186001863626752, '洛玉贡行政村', '洛玉贡村', 1607384, '513335101409', '0', NULL, NULL, '2018-10-29 11:09:00', '2018-10-29 11:09:00', 5, 15, '513335101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186070943682560, '归哇村民委员会', '归哇村', 1607400, '513335204415', '0', NULL, NULL, '2018-10-29 11:09:17', '2018-10-29 11:09:17', 5, 15, '513335204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186100161335296, '下中咱行政村', '下中咱村', 1607384, '513335101918', '0', NULL, NULL, '2018-10-29 11:09:24', '2018-10-29 11:09:24', 5, 15, '513335101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186162912317440, '上瓦斯村', '上瓦斯村', 1607407, '513301101347', '0', NULL, NULL, '2018-10-29 11:09:39', '2020-10-23 22:27:16', 5, 1, '513301101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186166439989248, '亚日贡行政村', '亚日贡村', 1607386, '513335208957', '0', NULL, NULL, '2018-10-29 11:09:40', '2018-10-29 11:09:40', 5, 15, '513335208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186195716493312, '呷顶村民委员会', '呷顶村', 1607400, '513335204207', '0', NULL, NULL, '2018-10-29 11:09:47', '2018-11-13 15:39:53', 5, 15, '513335204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186204255309824, '郎翁村', '郎翁村', 1607402, '513335210629', '0', NULL, NULL, '2018-10-29 11:09:49', '2018-10-29 11:09:49', 5, 15, '513335210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186232923639808, '下瓦斯村', '下瓦斯村', 1607407, '513301101643', '0', NULL, NULL, '2018-10-29 11:09:56', '2020-10-23 22:27:16', 5, 1, '513301101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186300184154112, '羊厂村', '羊厂村', 1607407, '513301101589', '0', NULL, NULL, '2018-10-29 11:10:12', '2020-10-23 22:27:16', 5, 1, '513301101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186341330145280, '贡巴村民委员会', '贡巴村', 1607400, '513335204559', '0', NULL, NULL, '2018-10-29 11:10:21', '2018-10-29 11:10:21', 5, 15, '513335204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186365288140800, '章古村', '章古村', 1607407, '513301101004', '0', NULL, NULL, '2018-10-29 11:10:27', '2020-10-23 22:27:16', 5, 1, '513301101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186428277936128, '浸水村', '浸水村', 1607407, '513301101238', '0', NULL, NULL, '2018-10-29 11:10:42', '2020-10-23 22:27:16', 5, 1, '513301101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186453502742528, '里甫行政村', '里甫村', 1607384, '513335101660', '0', NULL, NULL, '2018-10-29 11:10:48', '2018-10-29 11:10:48', 5, 15, '513335101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186453980499968, '刀许行政村', '刀许村', 1607386, '513335208571', '0', NULL, NULL, '2018-10-29 11:10:48', '2018-10-29 11:10:48', 5, 15, '513335208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186486327234560, '达杠村', '达杠村', 1607407, '513301101928', '0', NULL, NULL, '2018-10-29 11:10:56', '2020-10-23 22:27:16', 5, 1, '513301101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186549744717824, '日地村', '日地村', 1607407, '513301101820', '0', NULL, NULL, '2018-10-29 11:11:11', '2020-12-10 17:13:36', 5, 1, '513301101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186627733868544, '波浪行政村', '波浪村', 1607384, '513335101208', '0', NULL, NULL, '2018-10-29 11:11:30', '2018-10-29 11:11:30', 5, 15, '513335101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186780905132032, '东南多行政村', '东南多村', 1607386, '513335208122', '0', NULL, NULL, '2018-10-29 11:12:06', '2018-10-29 11:12:06', 5, 15, '513335208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186813046083584, '岗佐村', '岗佐村', 1607402, '513335210259', '0', NULL, NULL, '2018-10-29 11:12:14', '2018-10-29 11:12:14', 5, 15, '513335210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821186984639909888, '白日贡行政村', '白日贡村', 1607386, '513335208713', '0', NULL, NULL, '2018-10-29 11:12:55', '2018-10-29 11:12:55', 5, 15, '513335208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187354275663872, '阿斗沟村', '阿斗沟村', 1607408, '513301218734', '0', NULL, NULL, '2018-10-29 11:14:23', '2018-10-29 11:14:23', 5, 1, '513301218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187413792313344, '寸达村', '寸达村', 1607408, '513301218017', '0', NULL, NULL, '2018-10-29 11:14:37', '2018-10-29 11:14:37', 5, 1, '513301218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187470277005312, '挖郎村', '挖郎村', 1607408, '513301218440', '0', NULL, NULL, '2018-10-29 11:14:51', '2018-10-29 11:14:51', 5, 1, '513301218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187525859921920, '折骆村', '折骆村', 1607408, '513301218725', '0', NULL, NULL, '2018-10-29 11:15:04', '2020-12-11 11:31:15', 5, 1, '513301218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187593446674432, '崩沙村', '崩沙村', 1607408, '513301218210', '0', NULL, NULL, '2018-10-29 11:15:20', '2018-10-29 11:15:31', 5, 1, '513301218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187614430646272, '红日贡行政村', '红日贡村', 1607386, '513335208725', '0', NULL, NULL, '2018-10-29 11:15:25', '2018-10-29 11:15:25', 5, 15, '513335208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187705431183360, '巴郎村', '巴郎村', 1607408, '513301218314', '0', NULL, NULL, '2018-10-29 11:15:47', '2018-10-29 11:15:47', 5, 1, '513301218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187811424915456, '四家寨村', '四家寨村', 1607408, '513301218109', '0', NULL, NULL, '2018-10-29 11:16:12', '2020-12-11 11:34:03', 5, 1, '513301218208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187940102098944, '莫玉村', '莫玉村', 1607408, '513301218055', '0', NULL, NULL, '2018-10-29 11:16:43', '2020-12-11 11:33:27', 5, 1, '513301218210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821187992727900160, '色龙村', '色龙村', 1607408, '513301218411', '0', NULL, NULL, '2018-10-29 11:16:55', '2020-12-11 11:33:05', 5, 1, '513301218211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188053755023360, '角坝村', '角坝村', 1607408, '513301218548', '0', NULL, NULL, '2018-10-29 11:17:10', '2020-12-11 11:32:39', 5, 1, '513301218212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188175331512320, '河坝村', '河坝村', 1607408, '513301218240', '0', NULL, NULL, '2018-10-29 11:17:39', '2020-12-11 11:32:14', 5, 1, '513301218213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188228968271872, '门坝村', '门坝村', 1607408, '513301218316', '0', NULL, NULL, '2018-10-29 11:17:51', '2020-12-11 11:31:53', 5, 1, '513301218214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188496656486400, '新兴上村', '新兴上村', 1607409, '513301208563', '0', NULL, NULL, '2018-10-29 11:18:55', '2018-10-29 11:18:55', 5, 1, '513301208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188557792792576, '新兴下村', '新兴下村', 1607409, '513301208392', '0', NULL, NULL, '2018-10-29 11:19:10', '2018-10-29 11:19:10', 5, 1, '513301208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188593755017216, '巴塘县茶洛乡茶洛村', '巴塘县茶洛乡茶洛村', 1607401, '513335215483', '0', NULL, NULL, '2018-10-29 11:19:18', '2020-12-29 17:20:52', 5, 15, '513335215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188662705311744, '阳林村', '阳林村', 1607409, '513301208712', '0', NULL, NULL, '2018-10-29 11:19:35', '2020-12-11 11:27:34', 5, 1, '513301208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188717986238464, '三家寨村', '三家寨村', 1607409, '513301208253', '0', NULL, NULL, '2018-10-29 11:19:48', '2020-12-11 11:27:01', 5, 1, '513301208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188762714558464, '巴塘县茶洛乡达塔村', '巴塘县茶洛乡达塔村', 1607401, '513335215541', '0', NULL, NULL, '2018-10-29 11:19:59', '2020-12-29 17:19:34', 5, 15, '513335215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188769282576384, '捧塔村', '捧塔村', 1607409, '513301208580', '0', NULL, NULL, '2018-10-29 11:20:00', '2020-12-11 11:26:40', 5, 1, '513301208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188818942742528, '和平村', '和平村', 1607409, '513301208306', '0', NULL, NULL, '2018-10-29 11:20:12', '2020-12-11 11:26:16', 5, 1, '513301208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188881597517824, '团结村', '团结村', 1607409, '513301208456', '0', NULL, NULL, '2018-10-29 11:20:27', '2020-12-11 11:25:46', 5, 1, '513301208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188958386311168, '巴塘县茶洛乡尼戈村', '巴塘县茶洛乡尼戈村', 1607401, '513335215121', '0', NULL, NULL, '2018-10-29 11:20:45', '2020-12-29 17:20:09', 5, 15, '513335215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821188994399129600, '解放一村', '解放一村', 1607409, '513301208621', '0', NULL, NULL, '2018-10-29 11:20:54', '2020-12-11 11:25:21', 5, 1, '513301208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821189042583162880, '解放二村', '解放二村', 1607409, '513301208884', '0', NULL, NULL, '2018-10-29 11:21:05', '2018-10-29 11:21:05', 5, 1, '513301208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821189101873451008, '巴塘县茶洛乡西德村', '巴塘县茶洛乡西德村', 1607401, '513335215351', '0', NULL, NULL, '2018-10-29 11:21:20', '2020-12-29 17:20:40', 5, 15, '513335215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821189124385198080, '两河口村', '两河口村', 1607409, '513301208031', '0', NULL, NULL, '2018-10-29 11:21:25', '2020-12-11 11:24:48', 5, 1, '513301208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821189245532688384, '桐林村', '桐林村', 1607409, '513301208324', '0', NULL, NULL, '2018-10-29 11:21:54', '2020-12-11 11:24:26', 5, 1, '513301208212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821189675339665408, '波堆行政村', '波堆村', 1607396, '513335209979', '0', NULL, NULL, '2018-10-29 11:23:36', '2018-10-29 11:23:36', 5, 15, '513335209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821189829258170368, '波免行政村', '波免村', 1607396, '513335209587', '0', NULL, NULL, '2018-10-29 11:24:13', '2018-10-29 11:24:13', 5, 15, '513335209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821189952281956352, '格木行政村', '格木村', 1607396, '513335209686', '0', NULL, NULL, '2018-10-29 11:24:42', '2018-10-29 11:24:42', 5, 15, '513335209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821190640047280128, '交吾村', '交吾村', 1607572, '513325214728', '0', NULL, NULL, '2018-10-29 11:27:26', '2018-10-29 11:28:34', 5, 5, '513325214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821190778668634112, '杜米村', '杜米村', 1607572, '513325214858', '0', NULL, NULL, '2018-10-29 11:27:59', '2018-10-29 11:28:53', 5, 5, '513325214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821191634701307904, '白龙村', '白龙村', 1607572, '513325214292', '0', NULL, NULL, '2018-10-29 11:31:23', '2018-10-29 11:31:23', 5, 5, '513325214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821191872245059584, '中古村', '中古村', 1607572, '513325214726', '0', NULL, NULL, '2018-10-29 11:32:20', '2018-10-29 11:32:20', 5, 5, '513325214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821192012100456448, '八角楼村', '八角楼村', 1607562, '513325201319', '0', NULL, NULL, '2018-10-29 11:32:53', '2018-10-29 11:32:53', 5, 5, '513325201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821192092026589184, '松茸村', '松茸村', 1607562, '513325201767', '0', NULL, NULL, '2018-10-29 11:33:12', '2021-01-29 15:05:39', 5, 5, '513325201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821192219424903168, '木泽西村', '木泽西村', 1607562, '513325201794', '0', NULL, NULL, '2018-10-29 11:33:43', '2018-10-29 11:33:43', 5, 5, '513325201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821192364471537664, '维锡村', '维锡村', 1607562, '513325201336', '0', NULL, NULL, '2018-10-28 22:34:17', '2021-03-22 22:20:22', 5, 5, '513325201213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821192480444567552, '王呷村', '王呷村', 1607562, '513325201123', '0', NULL, NULL, '2018-10-28 22:34:45', '2021-03-22 22:20:37', 5, 5, '513325201214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821192571654164480, '扎日村', '扎日村', 1607562, '513325201222', '0', NULL, NULL, '2018-10-29 11:35:07', '2018-10-29 11:35:07', 5, 5, '513325201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821192670488350720, '同达村', '同达村', 1607562, '513325201425', '0', NULL, NULL, '2018-10-29 11:35:30', '2018-10-29 11:35:30', 5, 5, '513325201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821193408644435968, '错柯一村', '错柯一村', 1607575, '513325103427', '0', NULL, NULL, '2018-10-29 11:38:26', '2018-10-29 11:38:26', 5, 5, '513325103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821193536910053376, '错柯二村', '错柯二村', 1607575, '513325103375', '0', NULL, NULL, '2018-10-29 11:38:57', '2018-10-29 11:38:57', 5, 5, '513325103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821193655587360768, '东来一村', '东来一村', 1607575, '513325103129', '0', NULL, NULL, '2018-10-29 11:39:25', '2018-11-30 15:26:08', 5, 5, '513325103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821193778149904384, '东来二村', '东来二村', 1607575, '513325103411', '0', NULL, NULL, '2018-10-29 11:39:55', '2018-10-29 11:39:55', 5, 5, '513325103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821193904443805696, '普达行政村', '普达村', 1607398, '513335213705', '0', NULL, NULL, '2018-10-29 11:40:25', '2018-10-29 11:40:25', 5, 15, '513335213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821193909045612544, '马它马村', '马它马村', 1607575, '513325103072', '0', NULL, NULL, '2018-10-28 22:40:26', '2021-03-27 23:28:23', 5, 5, '513325103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821194546717708288, '波戈西行政村', '波戈西村', 1607398, '513335213681', '0', NULL, NULL, '2018-10-29 11:42:58', '2018-10-29 11:42:58', 5, 15, '513335213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821197524019236864, '麻通村村民委员会', '麻通村', 1607393, '513335102484', '0', NULL, NULL, '2018-10-29 11:54:48', '2018-10-29 11:54:48', 5, 15, '513335102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821197654521335808, '俊工村村民委员会', '俊工村', 1607393, '513335102126', '0', NULL, NULL, '2018-10-29 11:55:19', '2018-10-29 11:55:19', 5, 15, '513335102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821197671277318144, '真达村', '真达村', 1607573, '513325203468', '0', NULL, NULL, '2018-10-29 11:55:23', '2021-07-19 16:20:45', 5, 5, '513325203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821197827024408576, '玉绒村村民委员会', '玉绒村', 1607393, '513335102610', '0', NULL, NULL, '2018-10-29 11:56:00', '2018-10-29 11:56:00', 5, 15, '513335102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821197970281123840, '德西村村民委员会', '德西村', 1607393, '513335102467', '0', NULL, NULL, '2018-10-29 11:56:34', '2018-10-29 11:56:34', 5, 15, '513335102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821197988484403200, '尼玛宗村', '尼玛宗村', 1607573, '513325203126', '0', NULL, NULL, '2018-10-29 11:56:38', '2018-10-29 11:56:38', 5, 5, '513325203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821198219972497408, '德察村', '德察村', 1607573, '513325203331', '0', NULL, NULL, '2018-10-29 11:57:34', '2020-11-29 16:02:03', 5, 5, '513325203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821198598558633984, '本孜村', '本孜村', 1607573, '513325203977', '0', NULL, NULL, '2018-10-29 11:59:04', '2018-10-29 11:59:04', 5, 5, '513325203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821222595069005824, '两河口社区', '两河口社区', 3789750009676222464, '511112100125', '0', NULL, NULL, '2018-10-29 13:34:25', '2018-10-29 13:53:02', 5, 2, '511112100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821222760706134016, '佑君社区', '佑君社区', 3789750009676222464, '511112100858', '0', NULL, NULL, '2018-10-29 13:35:05', '2018-10-29 13:53:20', 5, 2, '511112100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821222899525406720, '黄桷井社区', '黄桷井社区', 3789750009676222464, '511112100157', '0', NULL, NULL, '2018-10-29 13:35:38', '2018-10-29 13:54:33', 5, 2, '511112100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821223041930285056, '涌江社区', '涌江社区', 3789750009676222464, '511112100072', '0', NULL, NULL, '2018-10-29 13:36:12', '2018-10-29 13:54:48', 5, 2, '511112100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821223164748288000, '茶花社区', '茶花社区', 3789750009676222464, '511112100091', '0', NULL, NULL, '2018-10-29 13:36:41', '2018-10-29 13:55:00', 5, 2, '511112100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821223269551362048, '市建会社区', '市建会社区', 3789750009676222464, '511112100335', '0', NULL, NULL, '2018-10-29 13:37:06', '2018-10-29 13:55:14', 5, 2, '511112100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821223466703835136, '岷江社区', '岷江社区', 3789750009676222464, '511112100053', '0', NULL, NULL, '2018-10-29 13:37:53', '2018-10-29 13:55:27', 5, 2, '511112100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821223643514982400, '新华社区', '新华社区', 3789750009676222464, '511112100819', '0', NULL, NULL, '2018-10-29 13:38:35', '2020-11-18 14:14:00', 5, 2, '511112100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821223799370731520, '茶花村', '茶花村', 3789750009676222464, '511112100371', '0', NULL, NULL, '2018-10-29 13:39:12', '2018-10-29 13:55:57', 5, 2, '511112100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821223917230673920, '幸福村', '幸福村', 3789750009676222464, '511112100451', '0', NULL, NULL, '2018-10-29 13:39:40', '2018-10-29 13:58:27', 5, 2, '511112100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821224025641504768, '易坝村', '易坝村', 3789750009676222464, '511112100864', '0', NULL, NULL, '2018-10-29 13:40:06', '2018-10-29 13:58:49', 5, 2, '511112100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821230704798257152, '灯杆村', '灯杆村', 3789749918374350848, '511112200481', '0', NULL, NULL, '2018-10-29 14:06:39', '2018-10-29 14:06:39', 5, 2, '511112200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821230859303440384, '真武村', '真武村', 3789749918374350848, '511112200278', '0', NULL, NULL, '2018-10-29 14:07:15', '2018-10-29 14:07:15', 5, 2, '511112200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821231217635151872, '加阳村', '加阳村', 3789749918374350848, '511112200345', '0', NULL, NULL, '2018-10-29 14:08:41', '2018-10-29 14:08:41', 5, 2, '511112200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821233661564080128, '新云村', '新云村', 3789749918374350848, '511112200406', '0', NULL, NULL, '2018-10-29 14:18:24', '2018-10-29 14:18:24', 5, 2, '511112200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821233808620179456, '中华村', '中华村', 3789749918374350848, '511112200429', '0', NULL, NULL, '2018-10-29 14:18:59', '2018-10-29 14:18:59', 5, 2, '511112200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821233986836156416, '上游村', '上游村', 3789749918374350848, '511112200917', '0', NULL, NULL, '2018-10-29 14:19:41', '2018-10-29 14:19:41', 5, 2, '511112200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821234110773776384, '燕山村', '燕山村', 3789749918374350848, '511112200260', '0', NULL, NULL, '2018-10-29 14:20:11', '2018-10-29 14:20:11', 5, 2, '511112200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821234209092849664, '华联村', '华联村', 3789749918374350848, '511112200770', '0', NULL, NULL, '2018-10-29 14:20:34', '2018-10-29 14:20:34', 5, 2, '511112200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821234324708839424, '农乐村', '农乐村', 3789749918374350848, '511112200241', '0', NULL, NULL, '2018-10-29 14:21:02', '2018-10-29 14:22:08', 5, 2, '511112200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821234762074083328, '代河村', '代河村', 3789749918374350848, '511112200974', '0', NULL, NULL, '2018-10-29 14:22:46', '2018-10-29 14:22:46', 5, 2, '511112200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821236413752725504, '二码头社区', '二码头社区', 3789749696399986688, '511112101917', '0', NULL, NULL, '2018-10-29 14:29:20', '2018-10-29 14:29:20', 5, 2, '511112101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821236542362537984, '碳坝市社区', '碳坝市社区', 3789749696399986688, '511112101369', '0', NULL, NULL, '2018-10-29 14:29:50', '2018-10-29 14:29:50', 5, 2, '511112101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821236653574508544, '半边街社区', '半边街社区', 3789749696399986688, '511112101110', '0', NULL, NULL, '2018-10-29 14:30:17', '2018-10-29 14:30:30', 5, 2, '511112101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821236813830737920, '巴岩井社区', '巴岩井社区', 3789749696399986688, '511112101316', '0', NULL, NULL, '2018-10-29 14:30:55', '2018-10-29 14:30:55', 5, 2, '511112101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821236926175825920, '沙板滩社区', '沙板滩社区', 3789749696399986688, '511112101778', '0', NULL, NULL, '2018-10-29 14:31:22', '2018-10-29 14:31:22', 5, 2, '511112101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821237680168423424, '热打村', '热打村', 1607378, '513336207929', '0', NULL, NULL, '2018-10-29 14:34:22', '2021-07-15 18:22:53', 5, 16, '513336103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821237757033893888, '三塔村', '三塔村', 3789749696399986688, '511112101560', '0', NULL, NULL, '2018-10-29 14:34:40', '2018-10-29 14:34:40', 5, 2, '511112101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821237789648670720, '第一居民委员会', '第一居民委员会', 1607410, '513301102659', '0', NULL, NULL, '2018-10-29 14:34:48', '2018-10-29 14:34:48', 5, 1, '513301102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821237907915460608, '新都桥一村', '新都桥一村', 1607410, '513301102240', '0', NULL, NULL, '2018-10-29 14:35:16', '2018-10-29 14:35:16', 5, 1, '513301102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821237989733224448, '新都桥二村', '新都桥二村', 1607410, '513301102355', '0', NULL, NULL, '2018-10-29 14:35:35', '2018-10-29 14:35:35', 5, 1, '513301102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238011023380480, '东均村', '东均村', 1607378, '513336207923', '0', NULL, NULL, '2018-10-29 14:35:41', '2021-07-15 18:23:48', 5, 16, '513336103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238109850095616, '上柏桑一村', '上柏桑一村', 1607410, '513301102553', '0', NULL, NULL, '2018-10-29 14:36:04', '2018-10-29 14:36:04', 5, 1, '513301102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238153714388992, '下洼村', '下洼村', 1607378, '513336207145', '0', NULL, NULL, '2018-10-29 14:36:15', '2021-07-15 18:24:08', 5, 16, '513336103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238195481137152, '上柏桑二村', '上柏桑二村', 1607410, '513301102560', '0', NULL, NULL, '2018-10-29 14:36:25', '2018-10-29 14:36:25', 5, 1, '513301102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238256751661056, '下柏桑一村', '下柏桑一村', 1607410, '513301102205', '0', NULL, NULL, '2018-10-29 14:36:39', '2018-11-13 15:39:53', 5, 1, '513301102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238263559016448, '木鱼村', '木鱼村', 1607378, '513336207879', '0', NULL, NULL, '2018-10-29 14:36:41', '2021-07-15 18:24:39', 5, 16, '513336103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238304448630784, '观音堂村', '观音堂村', 3789749696399986688, '511112101504', '0', NULL, NULL, '2018-10-29 14:36:51', '2018-10-29 14:36:51', 5, 2, '511112101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238328771661824, '下柏桑二村', '下柏桑二村', 1607410, '513301102890', '0', NULL, NULL, '2018-10-29 14:36:56', '2018-10-29 14:36:56', 5, 1, '513301102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238410707652608, '顺山村', '顺山村', 3789749696399986688, '511112101792', '0', NULL, NULL, '2018-10-29 14:37:16', '2018-10-29 14:37:16', 5, 2, '511112101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238411253043200, '阿都村', '阿都村', 1607378, '513336207850', '0', NULL, NULL, '2018-10-29 14:37:16', '2021-07-15 18:25:02', 5, 16, '513336103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238432131895296, '下柏桑三村', '下柏桑三村', 1607410, '513301102113', '0', NULL, NULL, '2018-10-29 14:37:21', '2018-10-29 14:37:21', 5, 1, '513301102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238511047725056, '拔桑一村', '拔桑一村', 1607410, '513301102156', '0', NULL, NULL, '2018-10-29 14:37:40', '2018-10-29 14:37:40', 5, 1, '513301102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238583496069120, '拔桑二村', '拔桑二村', 1607410, '513301102015', '0', NULL, NULL, '2018-10-29 14:37:57', '2018-10-29 14:37:57', 5, 1, '513301102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238664492142592, '东俄洛一村', '东俄洛一村', 1607410, '513301102892', '0', NULL, NULL, '2018-10-29 14:38:16', '2018-10-29 14:38:16', 5, 1, '513301102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238751561699328, '东俄洛二村', '东俄洛二村', 1607410, '513301102313', '0', NULL, NULL, '2018-10-29 14:38:37', '2018-10-29 14:38:37', 5, 1, '513301102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238771828051968, '星火村', '星火村', 3789749696399986688, '511112101625', '0', NULL, NULL, '2018-10-29 14:38:42', '2018-10-29 14:38:42', 5, 2, '511112101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238818301726720, '东俄洛三村', '东俄洛三村', 1607410, '513301102416', '0', NULL, NULL, '2018-10-29 14:38:53', '2020-10-23 22:27:16', 5, 1, '513301102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821238981833183232, '群众村', '群众村', 3789749696399986688, '511112101970', '0', NULL, NULL, '2018-10-29 14:39:32', '2018-10-29 14:39:32', 5, 2, '511112101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239133154758656, '时济村', '时济村', 1607411, '513301202324', '0', NULL, NULL, '2018-10-29 14:40:08', '2018-10-29 14:40:08', 5, 1, '513301202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239198955524096, '浸水村', '浸水村', 3789749696399986688, '511112101397', '0', NULL, NULL, '2018-10-29 14:40:24', '2018-10-29 14:40:24', 5, 2, '511112101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239228345405440, '大坝村', '大坝村', 1607411, '513301202905', '0', NULL, NULL, '2018-10-29 14:40:31', '2018-10-29 14:40:31', 5, 1, '513301202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239295969644544, '邦吉村', '邦吉村', 1607411, '513301202218', '0', NULL, NULL, '2018-10-29 14:40:47', '2018-10-29 14:40:47', 5, 1, '513301202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239337266499584, '沔坝社区', '沔坝社区', 3789749696399986688, '511112101234', '0', NULL, NULL, '2018-10-29 14:40:57', '2020-11-18 14:20:18', 5, 2, '511112101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239391193190400, '杠吉村', '杠吉村', 1607411, '513301202147', '0', NULL, NULL, '2018-10-29 14:41:10', '2018-10-29 14:41:10', 5, 1, '513301202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239557660659712, '杉树村', '杉树村', 3789749696399986688, '511112101189', '0', NULL, NULL, '2018-10-29 14:41:49', '2018-10-29 14:41:49', 5, 2, '511112101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239797923237888, '叫吉村', '叫吉村', 1607411, '513301202601', '0', NULL, NULL, '2018-10-29 14:42:47', '2018-10-29 14:43:01', 5, 1, '513301202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239925987659776, '日角村', '日角村', 1607411, '513301202194', '0', NULL, NULL, '2018-10-29 14:43:17', '2018-10-29 14:43:17', 5, 1, '513301202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821239989544210432, '若吉村', '若吉村', 1607411, '513301202245', '0', NULL, NULL, '2018-10-29 14:43:32', '2018-10-29 14:43:32', 5, 1, '513301202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821240054136754176, '杠江沟村', '杠江沟村', 1607411, '513301202730', '0', NULL, NULL, '2018-10-29 14:43:48', '2018-10-29 14:43:48', 5, 1, '513301202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821240075162275840, '汤家坝村', '汤家坝村', 3789749696399986688, '511112101184', '0', NULL, NULL, '2018-10-29 14:43:53', '2018-10-29 14:43:53', 5, 2, '511112101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821240126895214592, '庄上村', '庄上村', 1607411, '513301202498', '0', NULL, NULL, '2018-10-29 14:44:05', '2018-10-29 14:44:05', 5, 1, '513301202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821240241852305408, '抗州村', '抗州村', 1607411, '513301202990', '0', NULL, NULL, '2018-10-29 14:44:32', '2018-10-29 14:44:32', 5, 1, '513301202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821240821383352320, '自林贡行政村', '自林贡村', 1607399, '513335202283', '0', NULL, NULL, '2018-10-29 14:46:51', '2018-10-29 14:46:51', 5, 15, '513335202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821240915763580928, '石江村', '石江村', 3789749696399986688, '511112101313', '0', NULL, NULL, '2018-10-29 14:47:13', '2018-10-29 14:47:13', 5, 2, '511112101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821240989130477568, '三各贡行政村', '三各贡村', 1607399, '513335202981', '0', NULL, NULL, '2018-10-29 14:47:31', '2018-10-29 14:47:31', 5, 15, '513335202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241202758569984, '基里行政村', '基里村', 1607399, '513335202007', '0', NULL, NULL, '2018-10-29 14:48:22', '2018-10-29 14:48:22', 5, 15, '513335202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241376227381248, '水磨沟行政村', '水磨沟村', 1607399, '513335202414', '0', NULL, NULL, '2018-10-29 14:49:03', '2018-10-29 14:49:03', 5, 15, '513335202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241426474487808, '桥兴社区', '桥兴社区', 3789749761301729280, '511112103856', '0', NULL, NULL, '2018-10-29 14:49:15', '2018-10-29 14:49:15', 5, 2, '511112103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241512630210560, '拉扎西行政村', '拉扎西村', 1607399, '513335202830', '0', NULL, NULL, '2018-10-29 14:49:35', '2018-10-29 14:49:35', 5, 15, '513335202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241551448231936, '老龙坝村', '老龙坝村', 3789749761301729280, '511112103990', '0', NULL, NULL, '2018-10-29 14:49:45', '2018-10-29 14:49:45', 5, 2, '511112103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241674945318912, '平桥村', '平桥村', 3789749761301729280, '511112103091', '0', NULL, NULL, '2018-10-29 14:50:14', '2018-10-29 14:50:14', 5, 2, '511112103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241786974785536, '会云村', '会云村', 3789749761301729280, '511112103840', '0', NULL, NULL, '2018-10-29 14:50:41', '2018-10-29 14:50:41', 5, 2, '511112103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241887906779136, '张家山村', '张家山村', 3789749761301729280, '511112103703', '0', NULL, NULL, '2018-10-29 14:51:05', '2018-10-29 14:51:05', 5, 2, '511112103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821241982970417152, '共裕村', '共裕村', 3789749761301729280, '511112103693', '0', NULL, NULL, '2018-10-29 14:51:28', '2018-10-29 14:51:28', 5, 2, '511112103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821242186936143872, '井房坳村', '井房坳村', 3789749761301729280, '511112103544', '0', NULL, NULL, '2018-10-29 14:52:16', '2018-10-29 14:52:16', 5, 2, '511112103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821247138701168640, '姜市街社区', '姜市街社区', 3789749647163052032, '511112104102', '0', NULL, NULL, '2018-10-29 15:11:57', '2018-10-29 15:11:57', 5, 2, '511112104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821247289390845952, '磨子街社区', '磨子街社区', 3789749647163052032, '511112104979', '0', NULL, NULL, '2018-10-29 15:12:33', '2018-10-29 15:12:33', 5, 2, '511112104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821247426262781952, '金江村', '金江村', 3789749647163052032, '511112104853', '0', NULL, NULL, '2018-10-29 15:13:05', '2018-10-29 15:13:05', 5, 2, '511112104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821247792396816384, '波戈溪行政村', '波戈溪村', 1607397, '513335212249', '0', NULL, NULL, '2018-10-29 15:14:33', '2018-10-29 15:14:33', 5, 15, '513335212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821247860961234944, '双漩村', '双漩村', 3789749647163052032, '511112104691', '0', NULL, NULL, '2018-10-29 15:14:49', '2018-10-29 15:14:49', 5, 2, '511112104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821247947917152256, '刘家山村', '刘家山村', 3789749647163052032, '511112104267', '0', NULL, NULL, '2018-10-29 15:15:10', '2018-10-29 15:15:10', 5, 2, '511112104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821248074308440064, '五一村', '五一村', 3789749647163052032, '511112104005', '0', NULL, NULL, '2018-10-29 15:15:40', '2018-10-29 15:15:53', 5, 2, '511112104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821248123326615552, '益金行政村', '益金村', 1607397, '513335212166', '0', NULL, NULL, '2018-10-29 15:15:52', '2018-10-29 15:15:52', 5, 15, '513335212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821248260233809920, '庙儿山村', '庙儿山村', 3789749647163052032, '511112104541', '0', NULL, NULL, '2018-10-29 15:16:24', '2018-10-29 15:16:24', 5, 2, '511112104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821248803307966464, '多格行政村', '多格村', 1607397, '513335212807', '0', NULL, NULL, '2018-10-29 15:18:34', '2018-10-29 15:18:34', 5, 15, '513335212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821248974615400448, '杨柳湾社区', '杨柳湾社区', 3789749962759000064, '511112102286', '0', NULL, NULL, '2018-10-29 15:19:15', '2018-10-29 15:19:15', 5, 2, '511112102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249079690973184, '杨柳村', '杨柳村', 3789749962759000064, '511112102010', '0', NULL, NULL, '2018-10-29 15:19:40', '2018-10-29 15:19:40', 5, 2, '511112102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249123315798016, '那多行政村', '那多村', 1607397, '513335212191', '0', NULL, NULL, '2018-10-29 15:19:50', '2018-10-29 15:19:50', 5, 15, '513335212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249287779307520, '翻身村', '翻身村', 3789749962759000064, '511112102107', '0', NULL, NULL, '2018-10-29 15:20:29', '2018-10-29 15:20:29', 5, 2, '511112102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249386723069952, '瓦窑村', '瓦窑村', 3789749962759000064, '511112102994', '0', NULL, NULL, '2018-10-29 15:20:53', '2018-10-29 15:20:53', 5, 2, '511112102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249498434031616, '青龙村', '青龙村', 3789749962759000064, '511112102068', '0', NULL, NULL, '2018-10-29 15:21:19', '2018-10-29 15:21:19', 5, 2, '511112102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249701144350720, '多宝村', '多宝村', 3789749962759000064, '511112102886', '0', NULL, NULL, '2018-10-29 15:22:08', '2018-10-29 15:22:08', 5, 2, '511112102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249807457243136, '万里村', '万里村', 3789749962759000064, '511112102333', '0', NULL, NULL, '2018-10-29 15:22:33', '2018-10-29 15:22:33', 5, 2, '511112102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821249952568102912, '龙门村', '龙门村', 3789749962759000064, '511112102704', '0', NULL, NULL, '2018-10-29 15:23:08', '2018-11-22 16:02:30', 5, 2, '511112102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821250050861879296, '柑子村', '柑子村', 3789749962759000064, '511112102017', '0', NULL, NULL, '2018-10-29 15:23:31', '2018-10-29 15:23:31', 5, 2, '511112102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821250142960406528, '红军村', '红军村', 3789749962759000064, '511112102198', '0', NULL, NULL, '2018-10-29 15:23:53', '2018-10-29 15:23:53', 5, 2, '511112102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821250242444316672, '红豆村', '红豆村', 3789749962759000064, '511112102607', '0', NULL, NULL, '2018-10-29 15:24:17', '2018-10-29 15:24:17', 5, 2, '511112102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821253316081143808, '金山寺社区', '金山寺社区', 3789749598831300608, '511112105587', '0', NULL, NULL, '2018-10-29 15:36:30', '2018-10-29 15:36:30', 5, 2, '511112105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821253499120308224, '红星村', '红星村', 3789749598831300608, '511112105117', '0', NULL, NULL, '2018-10-29 15:37:13', '2018-10-29 15:37:13', 5, 2, '511112105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821253862799888384, '苦竹嘴村', '苦竹嘴村', 3789749598831300608, '511112105256', '0', NULL, NULL, '2018-10-29 15:38:40', '2018-10-29 15:38:40', 5, 2, '511112105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821253965300420608, '石燕子村', '石燕子村', 3789749598831300608, '511112105495', '0', NULL, NULL, '2018-10-29 15:39:04', '2018-10-29 15:39:04', 5, 2, '511112105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821254067809341440, '碾子湾村', '碾子湾村', 3789749598831300608, '511112105406', '0', NULL, NULL, '2018-10-29 15:39:29', '2018-10-29 15:39:29', 5, 2, '511112105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821254324123127808, '新桥村', '新桥村', 3789749598831300608, '511112105297', '0', NULL, NULL, '2018-10-29 15:40:30', '2018-10-29 15:40:30', 5, 2, '511112105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821254402946813952, '白家磅村', '白家磅村', 3789749598831300608, '511112105633', '0', NULL, NULL, '2018-10-29 15:40:49', '2018-10-29 15:40:49', 5, 2, '511112105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821254538439086080, '盐井沱村', '盐井沱村', 3789749598831300608, '511112105097', '0', NULL, NULL, '2018-10-29 15:41:21', '2018-10-29 15:41:21', 5, 2, '511112105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821254996856197120, '柏木林村', '柏木林村', 3789749598831300608, '511112105961', '0', NULL, NULL, '2018-10-29 15:43:10', '2018-10-29 15:43:35', 5, 2, '511112105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255014807293952, '磨勒村村民委员会', '磨勒村', 1704124, '513330103789', '0', NULL, NULL, '2018-10-29 15:43:15', '2020-12-29 16:16:15', 5, 10, '513330103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255283892867072, '皂角村', '皂角村', 3789749598831300608, '511112105908', '0', NULL, NULL, '2018-10-29 15:44:19', '2018-10-29 15:44:19', 5, 2, '511112105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255387383123968, '浪隆村村民委员会', '浪隆村', 1704124, '513330103570', '0', NULL, NULL, '2018-10-29 15:44:43', '2020-12-29 16:16:53', 5, 10, '513330103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255515103875072, '龙真村村民委员会', '龙真村', 1704124, '513330103608', '0', NULL, NULL, '2018-10-29 15:45:14', '2020-12-29 16:17:28', 5, 10, '513330103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255658352463872, '金家滩村', '金家滩村', 3789749598831300608, '511112105577', '0', NULL, NULL, '2018-10-29 15:45:48', '2018-10-29 15:45:48', 5, 2, '511112105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255670406762496, '让尼村村民委员会', '让尼村', 1704124, '513330103747', '0', NULL, NULL, '2018-10-29 15:45:51', '2020-12-29 16:18:21', 5, 10, '513330103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255803114541056, '麦青村村民委员会', '麦青村', 1704124, '513330103280', '0', NULL, NULL, '2018-10-29 15:46:23', '2020-12-29 16:19:59', 5, 10, '513330103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255948166549504, '劳动街社区', '劳动街社区', 3789749547669049344, '511112106319', '0', NULL, NULL, '2018-10-29 15:46:57', '2018-10-29 15:46:57', 5, 2, '511112106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821255951336525824, '真隆村村民委员会', '真隆村', 1704124, '513330103843', '0', NULL, NULL, '2018-10-29 15:46:58', '2020-12-29 16:20:39', 5, 10, '513330103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256049425043456, '争鸣村', '争鸣村', 3789749547669049344, '511112106048', '0', NULL, NULL, '2018-10-29 15:47:21', '2018-10-29 15:47:21', 5, 2, '511112106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256133629628416, '杏林村', '杏林村', 3789749547669049344, '511112106236', '0', NULL, NULL, '2018-10-29 15:47:41', '2018-10-29 15:47:41', 5, 2, '511112106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256216509599744, '杏花村', '杏花村', 3789749547669049344, '511112106257', '0', NULL, NULL, '2018-10-29 15:48:01', '2018-10-29 15:48:01', 5, 2, '511112106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256307428872192, '红十月村', '红十月村', 3789749547669049344, '511112106204', '0', NULL, NULL, '2018-10-29 15:48:23', '2018-11-13 15:39:53', 5, 2, '511112106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256386949074944, '灯塔村', '灯塔村', 3789749547669049344, '511112106963', '0', NULL, NULL, '2018-10-29 15:48:42', '2018-10-29 15:48:42', 5, 2, '511112106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256495593607168, '先家村', '先家村', 3789749547669049344, '511112106031', '0', NULL, NULL, '2018-10-29 15:49:08', '2018-10-29 15:49:08', 5, 2, '511112106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256585192722432, '桐麻村', '桐麻村', 3789749547669049344, '511112106943', '0', NULL, NULL, '2018-10-29 15:49:29', '2018-10-29 15:49:29', 5, 2, '511112106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821256834875576320, '六塘村', '六塘村', 3789749547669049344, '511112106317', '0', NULL, NULL, '2018-10-29 15:50:29', '2018-10-29 15:50:29', 5, 2, '511112106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821257044934184960, '民安村', '民安村', 3789749547669049344, '511112106205', '0', NULL, NULL, '2018-10-29 15:51:19', '2018-10-29 15:51:19', 5, 2, '511112106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821257518802718720, '西溶社区', '西溶社区', 3789749877668499456, '511112107556', '0', NULL, NULL, '2018-10-29 15:53:12', '2018-10-29 15:53:12', 5, 2, '511112107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821257605679468544, '建新村', '建新村', 3789749877668499456, '511112107696', '0', NULL, NULL, '2018-10-29 15:53:32', '2018-10-29 15:53:32', 5, 2, '511112107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821257817592352768, '同心村', '同心村', 3789749877668499456, '511112107153', '0', NULL, NULL, '2018-10-29 15:54:23', '2018-10-29 15:54:23', 5, 2, '511112107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258076276314112, '前丰村', '前丰村', 3789749877668499456, '511112107863', '0', NULL, NULL, '2018-10-29 15:55:25', '2018-10-29 15:55:25', 5, 2, '511112107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258156379525120, '田坝村', '田坝村', 1607465, '513322202969', '0', NULL, NULL, '2018-10-29 15:55:44', '2018-10-29 15:55:44', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258213077995520, '下田村', '下田村', 1607465, '513322202057', '0', NULL, NULL, '2018-10-29 15:55:57', '2018-10-29 15:55:57', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258252524900352, '紫河村', '紫河村', 1607465, '513322202370', '0', NULL, NULL, '2018-10-29 15:56:07', '2018-10-29 15:56:07', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258280283328512, '民权村', '民权村', 3789749877668499456, '511112107927', '0', NULL, NULL, '2018-10-29 15:56:13', '2018-10-29 15:56:13', 5, 2, '511112107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258294359281664, '磨河村', '磨河村', 1607465, '513322202556', '0', NULL, NULL, '2018-10-29 15:56:17', '2018-10-29 15:56:17', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258331239927808, '上松村', '上松村', 1607465, '513322202091', '0', NULL, NULL, '2018-10-29 15:56:25', '2018-10-29 15:56:25', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258369990971392, '下松村', '下松村', 1607465, '513322202272', '0', NULL, NULL, '2018-10-29 15:56:35', '2018-10-29 15:56:35', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258378446819328, '和平村', '和平村', 3789749877668499456, '511112107687', '0', NULL, NULL, '2018-10-29 15:56:37', '2018-10-29 15:56:37', 5, 2, '511112107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258402593296384, '木角村', '木角村', 1607465, '513322202952', '0', NULL, NULL, '2018-10-29 15:56:42', '2018-10-29 15:56:42', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258446385893376, '木杉村', '木杉村', 1607465, '513322202398', '0', NULL, NULL, '2018-10-29 15:56:53', '2018-10-29 15:56:53', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258482566090752, '甘草村', '甘草村', 1607465, '513322202940', '0', NULL, NULL, '2018-10-29 15:57:01', '2018-10-29 15:57:01', 5, 2, '513322202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258564572991488, '高峰村', '高峰村', 3789749877668499456, '511112107470', '0', NULL, NULL, '2018-10-29 15:57:21', '2018-10-29 15:57:21', 5, 2, '511112107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258756583903232, '向荣村', '向荣村', 3789749877668499456, '511112107494', '0', NULL, NULL, '2018-10-29 15:58:07', '2018-10-29 15:58:07', 5, 2, '511112107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258843330367488, '庙沱村', '庙沱村', 3789749877668499456, '511112107951', '0', NULL, NULL, '2018-10-29 15:58:27', '2018-10-29 15:58:27', 5, 2, '511112107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821258966181924864, '民益村', '民益村', 3789749877668499456, '511112107113', '0', NULL, NULL, '2018-10-29 15:58:57', '2018-10-29 15:58:57', 5, 2, '511112107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821260822882734080, '东谷行政村', '东谷村', 1607339, '513323206837', '0', NULL, NULL, '2018-10-29 16:06:19', '2018-10-29 16:06:19', 5, 3, '513323206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821261112378052608, '阴山行政村', '阴山村', 1607339, '513323206564', '0', NULL, NULL, '2018-10-29 16:07:28', '2018-10-29 16:07:28', 5, 3, '513323206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821261261959254016, '纳交行政村', '纳交村', 1607339, '513323206303', '0', NULL, NULL, '2018-10-29 16:08:04', '2020-11-04 21:05:01', 5, 3, '513323206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821261447095308288, '井备行政村', '井备村', 1607339, '513323206146', '0', NULL, NULL, '2018-10-29 16:08:48', '2018-10-29 16:08:48', 5, 3, '513323206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821261633737641984, '祚雅行政村', '祚雅村', 1607339, '513323206974', '0', NULL, NULL, '2018-10-29 16:09:33', '2020-11-04 21:06:29', 5, 3, '513323206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821261999343063040, '永西行政村', '永西村', 1607339, '513323206923', '0', NULL, NULL, '2018-10-29 16:11:00', '2018-10-29 16:11:00', 5, 3, '513323206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821262124895621120, '东马行政村', '东马村', 1607339, '513323206420', '0', NULL, NULL, '2018-10-29 16:11:30', '2018-10-29 16:11:30', 5, 3, '513323206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821262383867940864, '牦牛行政村', '牦牛村', 1607339, '513323206066', '0', NULL, NULL, '2018-10-29 16:12:32', '2018-10-29 16:12:32', 5, 3, '513323206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821262533424238592, '科里行政村行政村', '科里村', 1607339, '513323206184', '0', NULL, NULL, '2018-10-29 16:13:07', '2020-11-04 21:03:17', 5, 3, '513323206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821262680778526720, '拔冲行政村', '拔冲村', 1607339, '513323206732', '0', NULL, NULL, '2018-10-29 16:13:42', '2018-10-29 16:13:42', 5, 3, '513323206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264087044902912, '郎达村村民委员会', '郎达村', 1704113, '513330207244', '0', NULL, NULL, '2018-10-29 03:19:18', '2021-03-18 20:44:54', 5, 10, '513330207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264230867587072, '牛麦村村民委员会', '牛麦村', 1704113, '513330207804', '0', NULL, NULL, '2018-10-29 16:19:52', '2020-12-29 16:31:50', 5, 10, '513330207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264352112726016, '独木岭村村民委员会', '独木岭村', 1704113, '513330207973', '0', NULL, NULL, '2018-10-29 16:20:21', '2020-12-29 16:30:31', 5, 10, '513330207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264411152011264, '麒麟街社区', '麒麟街社区', 3789749825596215296, '511112110373', '0', NULL, NULL, '2018-10-29 16:20:35', '2018-10-29 16:20:35', 5, 2, '511112110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264509470298112, '方嘴村', '方嘴村', 3789749825596215296, '511112110998', '0', NULL, NULL, '2018-10-29 16:20:58', '2018-10-29 16:20:58', 5, 2, '511112110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264595113922560, '兴无村', '兴无村', 3789749825596215296, '511112110819', '0', NULL, NULL, '2018-10-29 16:21:19', '2018-10-29 16:21:19', 5, 2, '511112110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264640706007040, '措普村村民委员会', '措普村', 1704113, '513330207272', '0', NULL, NULL, '2018-10-29 16:21:30', '2020-12-29 16:32:23', 5, 10, '513330207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264905916305408, '燃卡村村民委员会', '燃卡村', 1704113, '513330207960', '0', NULL, NULL, '2018-10-29 03:22:33', '2021-03-18 20:47:02', 5, 10, '513330207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821264960752504832, '共同村', '共同村', 3789749825596215296, '511112110905', '0', NULL, NULL, '2018-10-29 16:22:46', '2018-10-29 16:22:46', 5, 2, '511112110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821265016901128192, '色巴村村民委员会', '色巴村', 1704113, '513330207241', '0', NULL, NULL, '2018-10-29 16:22:59', '2020-12-29 16:29:39', 5, 10, '513330207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821265141036273664, '许店儿村', '许店儿村', 3789749825596215296, '511112110967', '0', NULL, NULL, '2018-10-29 16:23:29', '2018-10-29 16:28:40', 5, 2, '511112110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821265233814540288, '碗厂村', '碗厂村', 3789749825596215296, '511112110059', '0', NULL, NULL, '2018-10-29 16:23:51', '2018-10-29 16:23:51', 5, 2, '511112110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821265397425557504, '飞来村', '飞来村', 3789749825596215296, '511112110526', '0', NULL, NULL, '2018-10-29 16:24:30', '2018-10-29 16:24:30', 5, 2, '511112110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821265557483999232, '白房子村', '白房子村', 3789749825596215296, '511112110709', '0', NULL, NULL, '2018-10-29 16:25:08', '2018-10-29 16:25:08', 5, 2, '511112110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821265674690023424, '莲池村', '莲池村', 3789749825596215296, '511112110156', '0', NULL, NULL, '2018-10-29 16:25:36', '2018-10-29 16:25:36', 5, 2, '511112110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821265870907691008, '沙坝河村', '沙坝河村', 3789749825596215296, '511112110423', '0', NULL, NULL, '2018-10-29 16:26:23', '2018-10-29 16:26:23', 5, 2, '511112110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821266064609169408, '马儿石村', '马儿石村', 3789749825596215296, '511112110855', '0', NULL, NULL, '2018-10-29 16:27:09', '2018-10-29 16:27:09', 5, 2, '511112110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821266164873613312, '张坳口村', '张坳口村', 3789749825596215296, '511112110129', '0', NULL, NULL, '2018-10-29 16:27:33', '2018-10-29 16:27:33', 5, 2, '511112110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821266264211902464, '大桥村', '大桥村', 3789749825596215296, '511112110083', '0', NULL, NULL, '2018-10-29 16:27:57', '2018-10-29 16:27:57', 5, 2, '511112110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821266855114231808, '蔡金场社区', '蔡金场社区', 3789749446578196480, '511112109836', '0', NULL, NULL, '2018-10-29 16:30:18', '2018-10-29 16:30:18', 5, 2, '511112109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267010697220096, '七仙村', '七仙村', 3789749446578196480, '511112109467', '0', NULL, NULL, '2018-10-29 16:30:55', '2018-10-29 16:30:55', 5, 2, '511112109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267136690573312, '瓢咡井村', '瓢咡井村', 3789749446578196480, '511112109143', '0', NULL, NULL, '2018-10-29 16:31:25', '2018-10-29 16:31:25', 5, 2, '511112109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267346095263744, '边耳行政村', '边耳村', 1607352, '513323204918', '0', NULL, NULL, '2018-10-29 16:32:15', '2018-10-29 16:37:00', 5, 3, '513323204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267453179645952, '官斗村', '官斗村', 3789749446578196480, '511112109441', '0', NULL, NULL, '2018-10-29 16:32:40', '2018-10-29 16:32:40', 5, 2, '511112109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267457088475136, '安桂村', '安桂村', 1607567, '513325215970', '0', NULL, NULL, '2018-10-29 16:32:41', '2018-10-29 16:32:41', 5, 5, '513325215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267552773132288, '二马行政村', '二马村', 1607352, '513323204142', '0', NULL, NULL, '2018-10-29 16:33:04', '2018-10-29 16:37:12', 5, 3, '513323204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267617936363520, '朱庙村', '朱庙村', 3789749446578196480, '511112109360', '0', NULL, NULL, '2018-10-29 16:33:19', '2018-10-29 16:33:19', 5, 2, '511112109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267686537875456, '二瓦槽行政村', '二瓦槽村', 1607352, '513323204563', '0', NULL, NULL, '2018-10-29 16:33:36', '2018-10-29 16:37:26', 5, 3, '513323204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267694817562624, '天林村', '天林村', 3789749446578196480, '511112109019', '0', NULL, NULL, '2018-10-29 16:33:38', '2018-10-29 16:33:38', 5, 2, '511112109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267767035219968, '木绒村', '木绒村', 1607567, '513325215928', '0', NULL, NULL, '2018-10-29 03:33:55', '2021-03-22 22:10:00', 5, 5, '513325215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267812556132352, '党岭行政村', '党岭村', 1607352, '513323204696', '0', NULL, NULL, '2018-10-29 16:34:06', '2018-10-29 16:37:45', 5, 3, '513323204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267872849645568, '永镇村', '永镇村', 3789749446578196480, '511112109414', '0', NULL, NULL, '2018-10-29 16:34:20', '2018-10-29 16:34:20', 5, 2, '511112109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821267920693940224, '丹东行政村', '丹东村', 1607352, '513323204199', '0', NULL, NULL, '2018-10-29 16:34:32', '2020-11-04 20:25:39', 5, 3, '513323204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268049219735552, '中心村', '中心村', 3789749446578196480, '511112109949', '0', NULL, NULL, '2018-10-29 16:35:02', '2018-10-29 16:35:02', 5, 2, '511112109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268052411338752, '新卫村', '新卫村', 1607567, '513325215328', '0', NULL, NULL, '2018-10-29 16:35:03', '2018-10-29 16:35:03', 5, 5, '513325215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268059605094400, '莫斯卡行政村', '莫斯卡村', 1607352, '513323204653', '0', NULL, NULL, '2018-10-29 16:35:05', '2020-11-04 20:26:10', 5, 3, '513323204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268135630262272, '石河村', '石河村', 3789749446578196480, '511112109480', '0', NULL, NULL, '2018-10-29 16:35:23', '2018-10-29 16:35:23', 5, 2, '511112109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268140043456512, '沙学村', '沙学村', 1607567, '513325215244', '0', NULL, NULL, '2018-10-29 16:35:24', '2018-10-29 16:35:24', 5, 5, '513325215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268191963959296, '各尔沟行政村', '各尔沟村', 1607352, '513323204780', '0', NULL, NULL, '2018-10-29 16:35:36', '2018-10-29 16:38:28', 5, 3, '513323204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268295240830976, '二道桥行政村', '二道桥村', 1607352, '513323204995', '0', NULL, NULL, '2018-10-29 16:36:01', '2020-11-04 20:26:44', 5, 3, '513323204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268335237451776, '呷拉村', '呷拉村', 1607563, '513325101153', '0', NULL, NULL, '2018-10-29 16:36:11', '2018-10-29 16:36:11', 5, 5, '513325101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268413867937792, '牙科行政村', '牙科村', 1607352, '513323204827', '0', NULL, NULL, '2018-10-29 16:36:29', '2020-11-04 20:27:39', 5, 3, '513323204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268551294963712, '玉津街社区', '玉津街社区', 3789749501871575040, '511112108938', '0', NULL, NULL, '2018-10-29 16:37:02', '2018-10-29 16:37:02', 5, 2, '511112108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268640049975296, '青乐村', '青乐村', 3789749501871575040, '511112108548', '0', NULL, NULL, '2018-10-29 16:37:23', '2018-10-29 16:37:23', 5, 2, '511112108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268721432449024, '天池村', '天池村', 3789749501871575040, '511112108662', '0', NULL, NULL, '2018-10-29 16:37:43', '2018-10-29 16:37:43', 5, 2, '511112108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268801514033152, '马桑村', '马桑村', 3789749501871575040, '511112108192', '0', NULL, NULL, '2018-10-29 16:38:02', '2018-10-29 16:38:02', 5, 2, '511112108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268893021032448, '西地村', '西地村', 1607563, '513325101823', '0', NULL, NULL, '2018-10-29 16:38:24', '2018-10-29 16:38:24', 5, 5, '513325101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821268904157171712, '荣丰社区', '荣丰社区', 3789749501871575040, '511112108270', '0', NULL, NULL, '2018-10-29 16:38:26', '2020-11-18 14:12:56', 5, 2, '511112108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269029697146880, '脚泥堡村', '脚泥堡村', 1607563, '513325101608', '0', NULL, NULL, '2018-10-29 16:38:56', '2018-10-29 16:38:56', 5, 5, '513325101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269093014097920, '鸭口山村', '鸭口山村', 3789749501871575040, '511112108267', '0', NULL, NULL, '2018-10-29 16:39:11', '2018-10-29 16:39:11', 5, 2, '511112108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269154456064000, '白孜村', '白孜村', 1607563, '513325101600', '0', NULL, NULL, '2018-10-29 16:39:26', '2018-10-29 16:39:26', 5, 5, '513325101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269174681522176, '黄益塘村', '黄益塘村', 3789749501871575040, '511112108948', '0', NULL, NULL, '2018-10-29 16:39:31', '2018-10-29 16:39:31', 5, 2, '511112108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269248157732864, '苦乐村', '苦乐村', 1607563, '513325101219', '0', NULL, NULL, '2018-10-29 16:39:48', '2018-10-29 16:39:48', 5, 5, '513325101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269327957643264, '石子埂村', '石子埂村', 3789749501871575040, '511112108401', '0', NULL, NULL, '2018-10-29 16:40:07', '2018-10-29 16:40:07', 5, 2, '511112108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269485520998400, '大兴庙村', '大兴庙村', 3789749501871575040, '511112108305', '0', NULL, NULL, '2018-10-29 16:40:45', '2018-10-29 16:40:45', 5, 2, '511112108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269568275271680, '徐坝村', '徐坝村', 3789749501871575040, '511112108785', '0', NULL, NULL, '2018-10-29 16:41:04', '2018-10-29 16:41:04', 5, 2, '511112108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269808772206592, '河桥村', '河桥村', 3789749501871575040, '511112108593', '0', NULL, NULL, '2018-10-29 16:42:02', '2018-10-29 16:42:02', 5, 2, '511112108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269892423012352, '挖断山村', '挖断山村', 3789749501871575040, '511112108309', '0', NULL, NULL, '2018-10-29 16:42:22', '2018-10-29 16:42:22', 5, 2, '511112108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821269999151534080, '许村', '许村', 3789749501871575040, '511112108915', '0', NULL, NULL, '2018-10-29 16:42:47', '2018-10-29 16:42:47', 5, 2, '511112108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270081724534784, '尚村', '尚村', 3789749501871575040, '511112108258', '0', NULL, NULL, '2018-10-29 16:43:07', '2018-10-29 16:43:07', 5, 2, '511112108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270262671396864, '双龙庵村', '双龙庵村', 3789749501871575040, '511112108792', '0', NULL, NULL, '2018-10-29 16:43:50', '2018-10-29 16:43:50', 5, 2, '511112108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270310138597376, '茨玛绒村', '茨马绒村', 1607561, '513325205582', '0', NULL, NULL, '2018-10-29 16:44:01', '2021-07-19 15:08:21', 5, 5, '513325205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270357684834304, '诸益村', '诸益村', 3789749501871575040, '511112108979', '0', NULL, NULL, '2018-10-29 16:44:13', '2018-10-29 16:44:13', 5, 2, '511112108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270463096344576, '格日村', '格日村', 1607561, '513325205880', '0', NULL, NULL, '2018-10-29 16:44:38', '2018-10-29 16:44:38', 5, 5, '513325205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270541127045120, '木灰村', '木灰村', 1607561, '513325205879', '0', NULL, NULL, '2018-10-29 16:44:56', '2018-10-29 16:44:56', 5, 5, '513325205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270610962599936, '仙女井村', '仙女井村', 3789749501871575040, '511112108842', '0', NULL, NULL, '2018-10-29 16:45:13', '2018-10-29 16:45:13', 5, 2, '511112108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270708320784384, '神佛村', '神佛村', 3789749501871575040, '511112108361', '0', NULL, NULL, '2018-10-29 16:45:36', '2018-10-29 16:45:36', 5, 2, '511112108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270753299714048, '下德差村', '下德差村', 1607564, '513325211359', '0', NULL, NULL, '2018-10-29 16:45:47', '2018-10-29 16:45:47', 5, 5, '513325211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270836372361216, '中德差村', '中德差村', 1607564, '513325211455', '0', NULL, NULL, '2018-10-29 16:46:07', '2018-10-29 16:46:07', 5, 5, '513325211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821270983601082368, '上德差村', '上德差村', 1607564, '513325211818', '0', NULL, NULL, '2018-10-29 16:46:42', '2018-10-29 16:46:42', 5, 5, '513325211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821271127750922240, '吕村', '吕村', 1607564, '513325211974', '0', NULL, NULL, '2018-10-29 16:47:16', '2018-10-29 16:47:16', 5, 5, '513325211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821271228665483264, '布孜村', '布孜村', 1607564, '513325211559', '0', NULL, NULL, '2018-10-29 16:47:40', '2018-10-29 16:47:40', 5, 5, '513325211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821271464938885120, '银多村民委员会', '银多村', 1704106, '513330208828', '0', NULL, NULL, '2018-10-29 16:48:37', '2021-07-20 18:00:02', 5, 10, '513330208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821271590969987072, '然卡村民委员会', '然卡村委会', 1704106, '513330208965', '0', NULL, NULL, '2018-10-29 16:49:07', '2021-07-20 18:00:16', 5, 10, '513330208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821271678949576704, '扎拉村民委员会', '扎拉村', 1704106, '513330208809', '0', NULL, NULL, '2018-10-29 16:49:28', '2021-07-20 18:00:29', 5, 10, '513330208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821272021720813568, '甲德村', '甲德村', 1607566, '513325202343', '0', NULL, NULL, '2018-10-29 16:50:49', '2018-10-29 16:50:49', 5, 5, '513325202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821272091727679488, '亚中村', '亚中村', 1607566, '513325202587', '0', NULL, NULL, '2018-10-29 16:51:06', '2018-10-29 16:51:06', 5, 5, '513325202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821272159553900544, '普古村', '普古村', 1607566, '513325202539', '0', NULL, NULL, '2018-10-29 16:51:22', '2018-10-29 16:51:22', 5, 5, '513325202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821272382912647168, '日孜村', '日孜村', 1607566, '513325202780', '0', NULL, NULL, '2018-10-29 16:52:16', '2018-10-29 16:52:16', 5, 5, '513325202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821277243688013824, '年古村民委员会', '年古村', 1704108, '513330219778', '0', NULL, NULL, '2018-10-29 17:11:34', '2018-10-29 17:11:34', 5, 10, '513330219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821277546005057536, '同古村民委员会', '同古村', 1704108, '513330219189', '0', NULL, NULL, '2018-10-29 17:12:47', '2018-10-29 17:12:47', 5, 10, '513330219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821277654758903808, '娃巴村民委员会', '娃巴村', 1704108, '513330219982', '0', NULL, NULL, '2018-10-29 17:13:12', '2018-10-29 17:13:12', 5, 10, '513330219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821277789118844928, '门达村民委员会', '门达村', 1704108, '513330219576', '0', NULL, NULL, '2018-10-29 17:13:45', '2018-10-29 17:13:45', 5, 10, '513330219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821277920878579712, '真达村民委员会', '真达村', 1704108, '513330219990', '0', NULL, NULL, '2018-10-29 17:14:16', '2018-10-29 17:14:16', 5, 10, '513330219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821278029985009664, '若达村民委员会', '若达村', 1704108, '513330219018', '0', NULL, NULL, '2018-10-29 17:14:42', '2018-10-29 17:14:42', 5, 10, '513330219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821524788746047488, '咱里村', '咱里村', 1607462, '513322100073', '0', NULL, NULL, '2018-10-30 09:35:15', '2020-10-23 22:27:16', 5, 2, '513322100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821524847554252800, '新桥村', '新桥村', 1607462, '513322100592', '0', NULL, NULL, '2018-10-30 09:35:29', '2020-10-23 22:27:16', 5, 2, '513322100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821524902957076480, '泸桥村', '泸桥村', 1607462, '513322100474', '0', NULL, NULL, '2018-10-30 09:35:42', '2020-10-23 22:27:16', 5, 2, '513322100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821524946065739776, '安乐村', '安乐村', 1607462, '513322100350', '0', NULL, NULL, '2018-10-30 09:35:52', '2021-07-21 10:21:14', 5, 2, '513322100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525027648884736, '团结村', '团结村', 1607462, '513322100750', '0', NULL, NULL, '2018-10-30 09:36:12', '2020-10-23 22:27:16', 5, 2, '513322100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525058708099072, '沙坝村', '沙坝村', 1607462, '513322100859', '0', NULL, NULL, '2018-10-30 09:36:19', '2020-10-23 22:27:16', 5, 2, '513322100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525098893463552, '大坝村', '大坝村', 1607462, '513322100715', '0', NULL, NULL, '2018-10-30 09:36:28', '2020-10-23 22:27:16', 5, 2, '513322100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525147979665408, '瓦窑岗村', '瓦窑岗村', 1607462, '513322100459', '0', NULL, NULL, '2018-10-30 09:36:40', '2020-10-23 22:27:16', 5, 2, '513322100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525391232782336, '押卓庄子村', '押卓庄子村', 1607462, '513322100314', '0', NULL, NULL, '2018-10-30 09:37:38', '2020-10-23 22:27:16', 5, 2, '513322100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525466763808768, '海子环环村', '海子环环村', 1607462, '513322100558', '0', NULL, NULL, '2018-10-30 09:37:56', '2020-10-23 22:27:16', 5, 2, '513322100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525518407356416, '山岔村', '山岔村', 1607462, '513322100089', '0', NULL, NULL, '2018-10-30 09:38:09', '2020-10-23 22:27:16', 5, 2, '513322100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525695177216000, '南段社区', '南段社区', 1607462, '513322100829', '0', NULL, NULL, '2018-10-30 09:38:51', '2020-10-23 22:27:16', 5, 2, '513322100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525736746176512, '北段社区', '北段社区', 1607462, '513322100934', '0', NULL, NULL, '2018-10-30 09:39:01', '2020-10-23 22:27:16', 5, 2, '513322100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821525768606765056, '沙坝社区', '沙坝社区', 1607462, '513322100355', '0', NULL, NULL, '2018-10-30 09:39:08', '2020-10-23 22:27:16', 5, 2, '513322100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821527845995335680, '烹坝村', '烹坝村', 1607463, '513322106049', '0', NULL, NULL, '2018-10-30 09:47:23', '2020-10-23 22:27:16', 5, 2, '513322106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821527890454695936, '沙湾村', '沙湾村', 1607463, '513322106365', '0', NULL, NULL, '2018-10-30 09:47:34', '2020-10-23 22:27:16', 5, 2, '513322106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821527976202915840, '马厂村', '马厂村', 1607463, '513322106982', '0', NULL, NULL, '2018-10-30 09:47:55', '2020-10-23 22:27:16', 5, 2, '513322106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821528025451909120, '固包村', '固包村', 1607463, '513322106875', '0', NULL, NULL, '2018-10-30 09:48:06', '2020-10-23 22:27:16', 5, 2, '513322106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821528064937349120, '喇嘛寺村', '喇嘛寺村', 1607463, '513322106989', '0', NULL, NULL, '2018-10-30 09:48:16', '2020-10-23 22:27:16', 5, 2, '513322106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821528150119600128, '黄草坪村', '黄草坪村', 1607463, '513322106299', '0', NULL, NULL, '2018-10-30 09:48:36', '2020-10-23 22:27:16', 5, 2, '513322106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529258347122688, '河口村', '河口村', 1607457, '513322204159', '0', NULL, NULL, '2018-10-30 09:53:00', '2018-10-30 09:53:00', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529274205786112, '禾加村', '禾加村', 3789748414192078848, '511129102944', '0', NULL, NULL, '2018-10-30 09:53:04', '2020-11-02 09:15:50', 5, 9, '511129102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529302765064192, '金洞子村', '金洞子村', 1607457, '513322204340', '0', NULL, NULL, '2018-10-30 09:53:11', '2018-10-30 09:53:11', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529343852072960, '庄子村', '庄子村', 1607457, '513322204839', '0', NULL, NULL, '2018-10-30 09:53:21', '2018-10-30 09:53:21', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529387690938368, '中油房村', '中油房村', 1607457, '513322204589', '0', NULL, NULL, '2018-10-30 09:53:31', '2018-10-30 09:53:31', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529430556725248, '新店子村', '新店子村', 1607457, '513322204814', '0', NULL, NULL, '2018-10-30 09:53:41', '2018-10-30 09:53:41', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529478233378816, '加郡村', '加郡村', 1607457, '513322204107', '0', NULL, NULL, '2018-10-30 09:53:53', '2018-10-30 09:53:53', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529528862429184, '房背后村', '房背后村', 1607457, '513322204899', '0', NULL, NULL, '2018-10-30 09:54:05', '2018-10-30 09:54:05', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529573259661312, '田坝村', '田坝村', 1607457, '513322204412', '0', NULL, NULL, '2018-10-30 09:54:15', '2018-10-30 09:54:15', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529585330999296, '罗家坝社区居民委员会', '罗家坝社区', 3789748414192078848, '511129102531', '0', NULL, NULL, '2018-10-30 09:54:18', '2020-11-02 09:18:00', 5, 9, '511129102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529622337081344, '海子村', '海子村', 1607457, '513322204925', '0', NULL, NULL, '2018-10-30 09:54:27', '2018-10-30 09:54:27', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529663562764288, '刘河坝村', '刘河坝村', 1607457, '513322204822', '0', NULL, NULL, '2018-10-30 09:54:37', '2018-10-30 09:54:37', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529693661220864, '新场村', '新场村', 3789748414192078848, '511129102425', '0', NULL, NULL, '2018-10-30 09:54:44', '2020-11-02 09:33:59', 5, 9, '511129102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529704302432256, '安家湾村', '安家湾村', 1607457, '513322204127', '0', NULL, NULL, '2018-10-30 09:54:47', '2018-10-30 09:54:47', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529749206257664, '长沙坝村', '长沙坝村', 1607457, '513322204662', '0', NULL, NULL, '2018-10-30 09:54:57', '2018-10-30 09:54:57', 5, 2, '513322204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529795062321152, '金盆村', '金盆村', 3789748414192078848, '511129102032', '0', NULL, NULL, '2018-10-30 09:55:08', '2020-11-02 09:33:36', 5, 9, '511129102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821529955499298816, '新开村', '新开村', 3789748414192078848, '511129102391', '0', NULL, NULL, '2018-10-30 09:55:46', '2020-11-02 09:28:53', 5, 9, '511129102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530020728983552, '太平村', '太平村', 3789748414192078848, '511129102773', '0', NULL, NULL, '2018-10-30 09:56:02', '2020-11-02 09:25:43', 5, 9, '511129102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530181374496768, '义和村', '义和村', 3789748414192078848, '511129102689', '0', NULL, NULL, '2018-10-30 09:56:40', '2020-11-02 09:34:28', 5, 9, '511129102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530278950785024, '乐园村', '乐园村', 3789748414192078848, '511129102381', '0', NULL, NULL, '2018-10-30 09:57:04', '2020-11-02 09:31:11', 5, 9, '511129102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530367157653504, '高山村', '高山村', 3789748414192078848, '511129102780', '0', NULL, NULL, '2018-10-30 09:57:25', '2020-11-02 09:19:43', 5, 9, '511129102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530448489140224, '昂州村', '昂州村', 1607458, '513322200110', '0', NULL, NULL, '2018-10-30 09:57:44', '2020-10-23 22:27:16', 5, 2, '513322200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530458609995776, '白云村', '白云村', 3789748414192078848, '511129102603', '0', NULL, NULL, '2018-10-30 09:57:46', '2020-11-02 09:20:51', 5, 9, '511129102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530491971620864, '昂乌村', '昂乌村', 1607458, '513322200956', '0', NULL, NULL, '2018-10-30 09:57:54', '2020-10-23 22:27:16', 5, 2, '513322200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530540034281472, '脚乌村', '脚乌村', 1607458, '513322200672', '0', NULL, NULL, '2018-10-30 09:58:06', '2020-10-23 22:27:16', 5, 2, '513322200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530580068388864, '麻秧村', '麻秧村', 3789748414192078848, '511129102808', '0', NULL, NULL, '2018-10-30 09:58:15', '2020-11-02 09:22:07', 5, 9, '511129102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530581067157504, '乌坭岗村', '乌坭岗村', 1607458, '513322200130', '0', NULL, NULL, '2018-10-30 09:58:16', '2020-10-23 22:27:16', 5, 2, '513322200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530654286467072, '石碑村', '石碑村', 3789748414192078848, '511129102241', '0', NULL, NULL, '2018-10-30 09:58:33', '2020-11-02 09:32:29', 5, 9, '511129102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530758460657664, '李子村', '李子村', 3789748414192078848, '511129102700', '0', NULL, NULL, '2018-10-30 09:58:58', '2020-11-02 09:32:50', 5, 9, '511129102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821530876500824064, '茶林村', '茶林村', 3789748414192078848, '511129102048', '0', NULL, NULL, '2018-10-30 09:59:26', '2020-11-02 09:35:13', 5, 9, '511129102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821531156840501248, '大楠坳社区', '大楠坳社区', 3789748414192078848, '511129102323', '0', NULL, NULL, '2018-10-30 10:00:33', '2018-10-30 13:26:14', 5, 9, '511129102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533051096453120, '富强村', '富强村', 3789748523735240704, '511129211254', '0', NULL, NULL, '2018-10-30 10:08:04', '2018-10-30 13:07:47', 5, 9, '511129211200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533136727363584, '建国村', '建国村', 3789748523735240704, '511129211707', '0', NULL, NULL, '2018-10-30 10:08:25', '2018-10-30 13:07:54', 5, 9, '511129211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533238682505216, '沙坝村', '沙坝村', 3789748523735240704, '511129211907', '0', NULL, NULL, '2018-10-30 10:08:49', '2018-10-30 13:08:01', 5, 9, '511129211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533320933199872, '隆兴村', '隆兴村', 3789748523735240704, '511129211363', '0', NULL, NULL, '2018-10-30 10:09:09', '2018-10-30 13:08:07', 5, 9, '511129211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533439854563328, '红桥村', '红桥村', 3789748523735240704, '511129211016', '0', NULL, NULL, '2018-10-30 10:09:37', '2018-10-30 13:08:14', 5, 9, '511129211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533539980726272, '山庄村', '山庄村', 3789748523735240704, '511129211577', '0', NULL, NULL, '2018-10-30 10:10:01', '2018-10-30 13:08:24', 5, 9, '511129211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533647602503680, '三荫村', '三荫村', 3789748523735240704, '511129211353', '0', NULL, NULL, '2018-10-30 10:10:27', '2018-10-30 13:08:33', 5, 9, '511129211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533742942965760, '龙宝村', '龙宝村', 3789748523735240704, '511129211826', '0', NULL, NULL, '2018-10-30 10:10:49', '2018-10-30 13:08:41', 5, 9, '511129211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821533833158512640, '桂香村', '桂香村', 3789748523735240704, '511129211203', '0', NULL, NULL, '2018-10-30 10:11:11', '2018-11-28 13:28:36', 5, 9, '511129211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534160280014848, '龙凤坝社区', '龙凤坝社区', 3789748523735240704, '511129211692', '0', NULL, NULL, '2018-10-30 10:12:29', '2018-10-30 13:09:02', 5, 9, '511129211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534230845116416, '解放村', '解放村', 1607568, '513325213754', '0', NULL, NULL, '2018-10-30 10:12:46', '2021-07-19 16:53:54', 5, 5, '513325213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534285635833856, '水堡村', '水堡村', 3789748523735240704, '511129211685', '0', NULL, NULL, '2018-10-30 10:12:59', '2018-10-30 13:09:14', 5, 9, '511129211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534387741315072, '益因一村', '益因一村', 1607568, '513325213778', '0', NULL, NULL, '2018-10-30 10:13:23', '2018-10-30 10:13:23', 5, 5, '513325213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534394645794816, '羊山村', '羊山村', 3789748523735240704, '511129211421', '0', NULL, NULL, '2018-10-30 10:13:25', '2018-10-30 13:09:24', 5, 9, '511129211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534559229628416, '伙拉村', '伙拉村', 1607568, '513325213700', '0', NULL, NULL, '2018-10-30 10:14:04', '2021-07-23 15:12:16', 5, 4, '513325213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534747113738240, '康乐社区', '康乐社区', 3789748633675943936, '511129207504', '0', NULL, NULL, '2018-10-30 10:14:49', '2018-10-30 13:09:32', 5, 9, '511129207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534930552016896, '边河村', '边河村', 3789748633675943936, '511129207413', '0', NULL, NULL, '2018-10-30 10:15:33', '2020-11-02 10:04:08', 5, 9, '511129207214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821534995136040960, '城厢村', '城厢村', 1607569, '513325100286', '0', NULL, NULL, '2018-10-30 10:15:48', '2018-10-30 10:15:48', 5, 5, '513325100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535132398833664, '本达宗村', '本达宗村', 1607569, '513325100099', '0', NULL, NULL, '2018-10-30 10:16:21', '2018-10-30 10:16:21', 5, 5, '513325100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535169496666112, '龙河村', '龙河村', 3789748633675943936, '511129207950', '0', NULL, NULL, '2018-10-30 10:16:30', '2020-11-02 10:06:39', 5, 9, '511129207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535214460129280, '三道桥村', '三道桥村', 1607569, '513325100734', '0', NULL, NULL, '2018-10-30 10:16:40', '2018-10-30 10:16:40', 5, 5, '513325100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535306994470912, '山背后村', '山背后村', 1607569, '513325100900', '0', NULL, NULL, '2018-10-30 10:17:02', '2018-10-30 10:17:02', 5, 5, '513325100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535315148066816, '静云村', '静云村', 3789748633675943936, '511129207882', '0', NULL, NULL, '2018-10-30 10:17:04', '2020-11-02 10:06:18', 5, 9, '511129207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535383703965696, '下渡村', '下渡村', 1607569, '513325100533', '0', NULL, NULL, '2018-10-30 10:17:21', '2018-10-30 10:17:21', 5, 5, '513325100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535548363952128, '麻子石村', '麻子石村', 1607569, '513325100075', '0', NULL, NULL, '2018-10-30 10:18:00', '2018-10-30 10:18:00', 5, 5, '513325100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535769333125120, '光明村', '光明村', 3789748633675943936, '511129207290', '0', NULL, NULL, '2018-10-30 10:18:53', '2020-11-02 10:06:00', 5, 9, '511129207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535777230868480, '孜河村', '孜河村', 1607570, '513325206471', '0', NULL, NULL, '2018-10-29 21:18:54', '2021-03-30 20:11:57', 5, 5, '513325206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535854359793664, '安坪村', '安坪村', 3789748633675943936, '511129207656', '0', NULL, NULL, '2018-10-30 10:19:13', '2020-11-02 10:05:36', 5, 9, '511129207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535878191566848, '南根村', '南根村', 1607570, '513325206983', '0', NULL, NULL, '2018-10-29 21:19:19', '2021-03-30 20:12:12', 5, 5, '513325206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821535971746172928, '邓科村', '邓科村', 1607570, '513325206856', '0', NULL, NULL, '2018-10-29 21:19:41', '2021-03-30 20:12:28', 5, 5, '513325206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821536069351034880, '雨日村', '雨日村', 1607570, '513325206588', '0', NULL, NULL, '2018-10-29 21:20:04', '2021-03-30 20:12:44', 5, 5, '513325206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821536193930383360, '下日村', '下日村', 1607570, '513325206711', '0', NULL, NULL, '2018-10-29 21:20:34', '2021-03-30 20:12:58', 5, 5, '513325206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821536258300628992, '利民坝社区', '利民坝社区', 3789748870201659392, '511129106494', '0', NULL, NULL, '2018-10-30 10:20:49', '2018-10-30 13:19:41', 5, 9, '511129106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821536302701137920, '牙衣河村', '牙衣河村', 1607571, '513325208199', '0', NULL, NULL, '2018-10-30 10:21:00', '2018-10-30 10:21:00', 5, 5, '513325208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821536402996121600, '木恩村', '木恩村', 1607571, '513325208091', '0', NULL, NULL, '2018-10-30 10:21:24', '2018-10-30 10:21:24', 5, 5, '513325208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821536671879712768, '江中堂村', '江中堂村', 1607571, '513325208352', '0', NULL, NULL, '2018-10-30 10:22:28', '2018-10-30 10:22:28', 5, 5, '513325208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537177499127808, '大桥村', '大桥村', 3789748870201659392, '511129106844', '0', NULL, NULL, '2018-10-30 10:24:28', '2020-11-02 10:43:53', 5, 9, '511129106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537242544787456, '后山村', '后山村', 3789748870201659392, '511129106440', '0', NULL, NULL, '2018-10-30 10:24:44', '2020-11-02 10:43:31', 5, 9, '511129106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537323507044352, '大田村', '大田村', 3789748870201659392, '511129106084', '0', NULL, NULL, '2018-10-30 10:25:03', '2020-11-02 10:42:45', 5, 9, '511129106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537387101212672, '龙凤坝社区', '龙凤坝社区', 3789748870201659392, '511129106197', '0', NULL, NULL, '2018-10-30 10:25:18', '2020-11-02 10:43:11', 5, 9, '511129106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537434391465984, '大坪村', '大坪村', 3789748870201659392, '511129106115', '0', NULL, NULL, '2018-10-30 10:25:30', '2020-11-02 10:49:57', 5, 9, '511129106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537493041205248, '回龙村', '回龙村', 3789748870201659392, '511129106790', '0', NULL, NULL, '2018-10-30 10:25:44', '2020-11-02 10:48:00', 5, 9, '511129106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537579154067456, '富强村', '富强村', 3789748870201659392, '511129106184', '0', NULL, NULL, '2018-10-30 10:26:04', '2020-11-02 10:50:43', 5, 9, '511129106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537644849319936, '红桥村', '红桥村', 3789748870201659392, '511129106778', '0', NULL, NULL, '2018-10-30 10:26:20', '2020-11-02 10:46:30', 5, 9, '511129106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537704869810176, '楼房村', '楼房村', 3789748870201659392, '511129106940', '0', NULL, NULL, '2018-10-30 10:26:34', '2020-11-02 10:54:27', 5, 9, '511129106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537733697130496, '洛布通顶村民委员会', '洛布通顶村', 1607390, '513335100302', '0', NULL, NULL, '2018-10-29 21:26:41', '2021-03-23 02:57:36', 5, 213, '513335100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537764781641728, '朝阳村', '朝阳村', 3789748870201659392, '511129106618', '0', NULL, NULL, '2018-10-30 10:26:48', '2020-11-02 10:53:59', 5, 9, '511129106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537819773030400, '珠溪村', '珠溪村', 3789748870201659392, '511129106703', '0', NULL, NULL, '2018-10-30 10:27:01', '2020-11-02 10:53:36', 5, 9, '511129106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537871220494336, '天坪村', '天坪村', 3789748870201659392, '511129106909', '0', NULL, NULL, '2018-10-30 10:27:14', '2020-11-02 10:48:35', 5, 9, '511129106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821537928670007296, '桂香村', '桂香村', 3789748870201659392, '511129106390', '0', NULL, NULL, '2018-10-30 10:27:27', '2020-11-02 10:51:26', 5, 9, '511129106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821538152557891584, '茶雪村村民委员会', '茶雪村', 1607390, '513335100996', '0', NULL, NULL, '2018-10-30 10:28:21', '2018-10-30 10:28:21', 5, 15, '513335100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821538545891069952, '下桑卡村村民委员会', '下桑卡', 1607390, '513335100984', '0', NULL, NULL, '2018-10-29 21:29:55', '2021-03-23 02:58:09', 5, 207, '513335100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821538875005390848, '架炮顶村村民委员会', '架炮顶', 1607390, '513335100013', '0', NULL, NULL, '2018-10-29 21:31:13', '2021-03-23 03:02:21', 5, 208, '513335100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821538933025591296, '仁礼社区', '仁礼社区', 3789749019845644288, '511129210057', '0', NULL, NULL, '2018-10-30 10:31:27', '2020-11-04 11:28:45', 5, 9, '511129210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539047467175936, '红星村', '红星村', 3789749019845644288, '511129210216', '0', NULL, NULL, '2018-10-30 10:31:54', '2020-11-04 11:29:16', 5, 9, '511129210217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539096984735744, '泽曲伙村民委员会', '泽曲伙村', 1607390, '513335100660', '0', NULL, NULL, '2018-10-29 21:32:06', '2021-03-23 02:59:16', 5, 205, '513335100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539132816412672, '新民村', '新民村', 3789749019845644288, '511129210609', '0', NULL, NULL, '2018-10-30 10:32:14', '2020-11-04 11:34:35', 5, 9, '511129210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539213444042752, '生崩扎村民委员会', '生崩扎', 1607390, '513335100267', '0', NULL, NULL, '2018-10-29 21:32:34', '2021-03-23 02:59:38', 5, 210, '513335100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539481086251008, '柏杨村', '柏杨村', 3789749019845644288, '511129210059', '0', NULL, NULL, '2018-10-30 10:33:38', '2020-11-04 11:35:26', 5, 9, '511129210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539561097449472, '罗山村', '罗山村', 3789749019845644288, '511129210579', '0', NULL, NULL, '2018-10-30 10:33:57', '2020-11-04 11:31:46', 5, 9, '511129210214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539648975589376, '新店村', '新店村', 3789749019845644288, '511129210875', '0', NULL, NULL, '2018-10-30 10:34:18', '2020-11-04 11:33:42', 5, 9, '511129210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539747572011008, '石马村', '石马村', 3789749019845644288, '511129210776', '0', NULL, NULL, '2018-10-30 10:34:41', '2020-11-04 11:30:10', 5, 9, '511129210218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821539943571443712, '德胜村', '德胜村', 3789749019845644288, '511129210737', '0', NULL, NULL, '2018-10-30 10:35:28', '2020-11-04 11:30:58', 5, 9, '511129210216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540088010559488, '白凤村', '白凤村', 3789749019845644288, '511129210021', '0', NULL, NULL, '2018-10-30 10:36:02', '2020-11-04 11:31:19', 5, 9, '511129210215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540318097756160, '拉宗伙村民委员会', '拉宗伙', 1607390, '513335100519', '0', NULL, NULL, '2018-10-29 21:36:57', '2021-03-23 02:59:58', 5, 206, '513335100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540389345873920, '正兴村', '正兴村', 3789749258874572800, '511129104306', '0', NULL, NULL, '2018-10-30 10:37:14', '2020-11-04 15:52:53', 5, 9, '511129104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540432967290880, '米龙村', '米龙村', 1607574, '513325204540', '0', NULL, NULL, '2018-10-30 10:37:24', '2018-10-30 10:37:24', 5, 5, '513325204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540465065906176, '普宁村', '普宁村', 3789749258874572800, '511129104197', '0', NULL, NULL, '2018-10-30 10:37:32', '2020-11-04 15:52:32', 5, 9, '511129104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540534708391936, '洋溪村', '洋溪村', 3789749258874572800, '511129104876', '0', NULL, NULL, '2018-10-30 10:37:49', '2020-11-04 15:44:46', 5, 9, '511129104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540545999327232, '程章村', '程章村', 1607574, '513325204457', '0', NULL, NULL, '2018-10-30 10:37:51', '2018-10-30 10:37:51', 5, 5, '513325204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540627485741056, '然公村', '然公村', 1607574, '513325204229', '0', NULL, NULL, '2018-10-30 10:38:11', '2018-10-30 10:38:11', 5, 5, '513325204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540736659410944, '隆冬村', '隆冬村', 1607574, '513325204429', '0', NULL, NULL, '2018-10-30 10:38:37', '2018-10-30 10:38:37', 5, 5, '513325204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540766027796480, '江巴顶村民委员会', '江巴顶', 1607390, '513335100702', '0', NULL, NULL, '2018-10-29 21:38:44', '2021-03-23 03:00:19', 5, 215, '513335100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540821153665024, '石堰村', '石堰村', 3789749258874572800, '511129104208', '0', NULL, NULL, '2018-10-30 10:38:57', '2020-11-04 15:48:07', 5, 9, '511129104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540888375775232, '前进村', '前进村', 3789749258874572800, '511129104117', '0', NULL, NULL, '2018-10-30 10:39:13', '2020-11-04 15:50:38', 5, 9, '511129104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540924938178560, '本孜绒村', '本孜绒村', 1607574, '513325204401', '0', NULL, NULL, '2018-10-29 21:39:22', '2021-03-27 23:30:48', 5, 5, '513325204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540950594867200, '夏寨村', '夏寨村', 3789749258874572800, '511129104924', '0', NULL, NULL, '2018-10-30 10:39:28', '2020-11-04 15:51:02', 5, 9, '511129104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821540982811054080, '小坝村民委员会', '小坝村', 1607390, '513335100431', '0', NULL, NULL, '2018-10-29 21:39:36', '2021-03-23 03:00:39', 5, 204, '513335100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541018826887168, '先锋村', '先锋村', 3789749258874572800, '511129104696', '0', NULL, NULL, '2018-10-30 10:39:44', '2020-11-04 15:49:28', 5, 9, '511129104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541089798836224, '团结村', '团结村', 3789749258874572800, '511129104132', '0', NULL, NULL, '2018-10-30 10:40:01', '2020-11-04 15:46:42', 5, 9, '511129104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541287761989632, '桑林村', '桑林村', 3789749258874572800, '511129104048', '0', NULL, NULL, '2018-10-30 10:40:48', '2020-11-04 15:48:47', 5, 9, '511129104299', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541360008482816, '乐群村', '乐群村', 3789749258874572800, '511129104715', '0', NULL, NULL, '2018-10-30 10:41:05', '2020-11-04 15:47:07', 5, 9, '511129104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541363041619968, '孔打伙二村村民委员会', '孔打伙二村', 1607390, '513335100037', '0', NULL, NULL, '2018-10-29 21:41:06', '2021-03-23 03:00:58', 5, 211, '513335100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541453650513920, '康巴汉子村', '康巴汉子村', 1607576, '513325102599', '0', NULL, NULL, '2018-10-30 10:41:28', '2020-11-20 11:25:15', 5, 5, '513325102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541611390291968, '俄洛堆村', '俄洛堆村', 1607576, '513325102460', '0', NULL, NULL, '2018-10-30 10:42:05', '2018-10-30 10:42:05', 5, 5, '513325102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541647771160576, '四里龙村民委员会', '四里龙', 1607390, '513335100885', '0', NULL, NULL, '2018-10-29 21:42:14', '2021-03-23 03:01:18', 5, 203, '513335100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541742847643648, '汪堆村', '汪堆村', 1607576, '513325102738', '0', NULL, NULL, '2018-10-30 10:42:37', '2018-10-30 10:42:37', 5, 5, '513325102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541798145609728, '花山湾社区', '花山湾社区', 3789749258874572800, '511129104765', '0', NULL, NULL, '2018-10-30 10:42:50', '2018-10-30 13:28:41', 5, 9, '511129104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541870841548800, '苦则村', '苦则村', 1607576, '513325102895', '0', NULL, NULL, '2018-10-30 10:43:07', '2018-10-30 10:43:07', 5, 5, '513325102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821541944073965568, '独角龙村民委员会', '独角龙', 1607390, '513335100014', '0', NULL, NULL, '2018-10-29 21:43:25', '2021-03-23 03:01:38', 5, 214, '513335100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542009677205504, '牛角洞村', '牛角洞村', 1607576, '513325102837', '0', NULL, NULL, '2018-10-30 10:43:40', '2018-10-30 10:43:40', 5, 5, '513325102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542120246923264, '麻郎措村', '麻郎措村', 1607577, '513325210706', '0', NULL, NULL, '2018-10-29 21:44:07', '2021-03-30 20:14:06', 5, 5, '513325210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542228557221888, '唐俄村', '唐俄村', 1607577, '513325210612', '0', NULL, NULL, '2018-10-29 21:44:33', '2021-03-30 20:14:25', 5, 5, '513325210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542325704904704, '巴德村', '巴德村', 1607577, '513325210002', '0', NULL, NULL, '2018-10-29 21:44:56', '2021-03-30 20:14:40', 5, 5, '513325210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542388682641408, '朝天马社区', '朝天马社区', 3789748358940381184, '511129208825', '0', NULL, NULL, '2018-10-30 10:45:11', '2018-10-30 13:19:52', 5, 9, '511129208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542415597228032, '唐足村', '唐足村', 1607577, '513325210511', '0', NULL, NULL, '2018-10-29 21:45:17', '2021-03-30 20:14:54', 5, 5, '513325210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542446258507776, '西门村', '西门村', 3789748358940381184, '511129208269', '0', NULL, NULL, '2018-10-30 10:45:24', '2020-10-27 11:40:41', 5, 9, '511129208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542483738677248, '坝伙村村民委员会', '坝伙村', 1607390, '513335100417', '0', NULL, NULL, '2018-10-29 21:45:33', '2021-03-23 03:02:03', 5, 217, '513335100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542507285237760, '牙巴村', '牙巴村', 1607577, '513325210348', '0', NULL, NULL, '2018-10-29 21:45:39', '2021-03-30 20:15:13', 5, 5, '513325210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542553720246272, '五四村', '五四村', 3789748358940381184, '511129208918', '0', NULL, NULL, '2018-10-30 10:45:50', '2020-10-27 13:23:19', 5, 9, '511129208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542579288461312, '唐岗村', '唐岗村', 1607577, '513325210475', '0', NULL, NULL, '2018-10-29 21:45:56', '2021-03-30 20:15:31', 5, 5, '513325210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542671395246080, '凉井村', '凉井村', 3789748358940381184, '511129208993', '0', NULL, NULL, '2018-10-30 10:46:18', '2020-10-27 13:39:50', 5, 9, '511129208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542724444934144, '夏邛镇居民委员会', '居委会', 1607390, '513335100754', '0', NULL, NULL, '2018-10-29 21:46:31', '2021-03-23 03:02:41', 5, 1, '513335100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542772172181504, '寺坪村', '寺坪村', 3789748358940381184, '511129208921', '0', NULL, NULL, '2018-10-30 10:46:42', '2020-10-27 13:38:47', 5, 9, '511129208213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542911503028224, '茶坪村', '茶坪村', 3789748358940381184, '511129208750', '0', NULL, NULL, '2018-10-30 10:47:15', '2018-10-30 13:21:21', 5, 9, '511129208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821542980108734464, '友爱村', '友爱村', 3789748358940381184, '511129208949', '0', NULL, NULL, '2018-10-30 10:47:32', '2020-10-27 13:39:29', 5, 9, '511129208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821546210465730560, '宋村村', '宋村村', 3789748570039963648, '511129203643', '0', NULL, NULL, '2018-10-30 11:00:22', '2018-10-30 13:23:17', 5, 9, '511129203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821546357647659008, '清凉村', '清凉村', 3789748570039963648, '511129203740', '0', NULL, NULL, '2018-10-30 11:00:57', '2018-10-30 13:23:24', 5, 9, '511129203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821546467106148352, '石盘村', '石盘村', 3789748570039963648, '511129203600', '0', NULL, NULL, '2018-10-30 11:01:23', '2018-10-30 13:23:32', 5, 9, '511129203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821546593564545024, '蓝林村', '蓝林村', 3789748570039963648, '511129203761', '0', NULL, NULL, '2018-10-30 11:01:53', '2018-10-30 13:23:41', 5, 9, '511129203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821546663136251904, '虎栖村', '虎栖村', 3789748570039963648, '511129203164', '0', NULL, NULL, '2018-10-30 11:02:10', '2018-10-30 13:23:49', 5, 9, '511129203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821546721763446784, '花山村', '花山村', 3789748570039963648, '511129203449', '0', NULL, NULL, '2018-10-30 11:02:24', '2018-10-30 13:23:57', 5, 9, '511129203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821546828463001600, '岩湾村', '岩湾村', 3789748570039963648, '511129203792', '0', NULL, NULL, '2018-10-30 11:02:49', '2018-10-30 13:24:05', 5, 9, '511129203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547052640030720, '田家坝社区', '田家坝社区', 3789749211550371840, '511129101735', '0', NULL, NULL, '2018-10-30 11:03:43', '2018-10-30 13:24:13', 5, 9, '511129101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547156746981376, '新桥村', '新桥村', 3789749211550371840, '511129101621', '0', NULL, NULL, '2018-10-30 11:04:08', '2020-11-04 15:43:54', 5, 9, '511129101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547259444252672, '双河村', '双河村', 3789749211550371840, '511129101896', '0', NULL, NULL, '2018-10-30 11:04:32', '2020-11-04 15:43:37', 5, 9, '511129101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547339995729920, '万寿村', '万寿村', 3789749211550371840, '511129101103', '0', NULL, NULL, '2018-10-30 11:04:51', '2020-11-04 15:43:16', 5, 9, '511129101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547410514694144, '油房村', '油房村', 3789749211550371840, '511129101405', '0', NULL, NULL, '2018-10-30 11:05:08', '2020-11-04 15:42:17', 5, 9, '511129101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547469327486976, '永兴村', '永兴村', 3789749211550371840, '511129101369', '0', NULL, NULL, '2018-10-30 11:05:22', '2020-11-04 15:40:53', 5, 9, '511129101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547561770078208, '新华村', '新华村', 3789749211550371840, '511129101784', '0', NULL, NULL, '2018-10-30 11:05:44', '2020-11-04 15:41:54', 5, 9, '511129101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547623585599488, '星海村', '星海村', 3789749211550371840, '511129101020', '0', NULL, NULL, '2018-10-30 11:05:59', '2020-11-04 15:41:23', 5, 9, '511129101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821547685325230080, '张村村', '张村村', 3789749211550371840, '511129101175', '0', NULL, NULL, '2018-10-30 11:06:14', '2020-11-04 15:40:21', 5, 9, '511129101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821548788376850432, '小林村', '小林村', 3789749067069444096, '511129202488', '0', NULL, NULL, '2018-10-30 11:10:37', '2018-10-30 13:11:11', 5, 9, '511129202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821548859327959040, '罗柘村', '罗柘村', 3789749067069444096, '511129202085', '0', NULL, NULL, '2018-10-30 11:10:54', '2018-10-30 13:12:05', 5, 9, '511129202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821548922490245120, '双石村', '双石村', 3789749067069444096, '511129202446', '0', NULL, NULL, '2018-10-30 11:11:09', '2018-10-30 13:12:14', 5, 9, '511129202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821549104488697856, '新塘村', '新塘村', 3789749067069444096, '511129202191', '0', NULL, NULL, '2018-10-30 11:11:52', '2018-10-30 13:12:28', 5, 9, '511129202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550021792288768, '筒车村', '筒车村', 3789749067069444096, '511129202169', '0', NULL, NULL, '2018-10-30 11:15:31', '2018-10-30 13:12:35', 5, 9, '511129202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550141119713280, '小河村', '小河村', 3789749067069444096, '511129202470', '0', NULL, NULL, '2018-10-30 11:15:59', '2018-10-30 13:12:47', 5, 9, '511129202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550198611562496, '水井村', '水井村', 3789749067069444096, '511129202179', '0', NULL, NULL, '2018-10-30 11:16:13', '2018-10-30 13:12:55', 5, 9, '511129202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550259739348992, '卡防村', '卡防村', 3789749067069444096, '511129202736', '0', NULL, NULL, '2018-10-30 11:16:28', '2018-10-30 13:13:02', 5, 9, '511129202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550342106566656, '峰岩村', '峰岩村', 3789749067069444096, '511129202203', '0', NULL, NULL, '2018-10-30 11:16:47', '2018-10-30 13:13:27', 5, 9, '511129202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550422846525440, '凉风村', '凉风村', 3789749067069444096, '511129202039', '0', NULL, NULL, '2018-10-30 11:17:06', '2018-10-30 13:13:35', 5, 9, '511129202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550487083208704, '太和村', '太和村', 3789749067069444096, '511129202536', '0', NULL, NULL, '2018-10-30 11:17:22', '2018-10-30 13:13:43', 5, 9, '511129202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550540731764736, '木香村', '木香村', 3789749067069444096, '511129202605', '0', NULL, NULL, '2018-10-30 11:17:34', '2018-10-30 13:13:53', 5, 9, '511129202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550606263439360, '钟灵场社区', '钟灵场社区', 3789749067069444096, '511129202757', '0', NULL, NULL, '2018-10-30 11:17:50', '2018-10-30 13:14:05', 5, 9, '511129202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550914243579904, ' 月咡台社区', ' 月咡台社区', 3789748473902190592, '511129205430', '0', NULL, NULL, '2018-10-30 11:19:03', '2018-10-30 13:17:32', 5, 9, '511129205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821550976537513984, '五通村', '五通村', 3789748473902190592, '511129205982', '0', NULL, NULL, '2018-10-30 11:19:18', '2020-11-02 09:43:04', 5, 9, '511129205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551036074872832, '卫国村', '卫国村', 3789748473902190592, '511129205328', '0', NULL, NULL, '2018-10-30 11:19:32', '2020-11-02 09:45:00', 5, 9, '511129205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551095970058240, '花园村', '花园村', 3789748473902190592, '511129205006', '0', NULL, NULL, '2018-10-30 11:19:47', '2020-11-02 09:44:39', 5, 9, '511129205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551154073620480, '莺歌村', '莺歌村', 3789748473902190592, '511129205157', '0', NULL, NULL, '2018-10-30 11:20:01', '2020-11-02 09:48:28', 5, 9, '511129205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551325096628224, '龙沱村', '龙沱村', 3789748473902190592, '511129205651', '0', NULL, NULL, '2018-10-30 11:20:41', '2020-11-02 09:49:37', 5, 9, '511129205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551377705783296, '水月村', '水月村', 3789748473902190592, '511129205405', '0', NULL, NULL, '2018-10-30 11:20:54', '2020-11-02 09:49:16', 5, 9, '511129205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551446269415424, '五显村', '五显村', 3789748473902190592, '511129205841', '0', NULL, NULL, '2018-10-30 11:21:10', '2020-11-02 09:48:57', 5, 9, '511129205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551714251886592, '仲穷村民委员会', '仲穷村民委员会', 1607494, '513328208309', '0', NULL, NULL, '2018-10-30 11:22:14', '2018-10-30 11:22:43', 5, 8, '513328208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551808329994240, '官田村', '官田村', 3789748781395660800, '511129200410', '0', NULL, NULL, '2018-10-30 11:22:37', '2018-10-30 13:22:12', 5, 9, '511129200200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551868392820736, '凤凰村', '凤凰村', 3789748781395660800, '511129200204', '0', NULL, NULL, '2018-10-30 11:22:51', '2018-10-30 13:22:20', 5, 9, '511129200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551924503957504, '沙溪村', '沙溪村', 3789748781395660800, '511129200946', '0', NULL, NULL, '2018-10-30 11:23:04', '2018-10-30 13:22:28', 5, 9, '511129200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551974638604288, '河口村', '河口村', 3789748781395660800, '511129200383', '0', NULL, NULL, '2018-10-30 11:23:16', '2018-10-30 13:22:36', 5, 9, '511129200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821551994024415232, '浪子村民委员会', '浪子村民委员会', 1607494, '513328208812', '0', NULL, NULL, '2018-10-30 11:23:21', '2018-10-30 11:23:21', 5, 8, '513328208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552023586131968, '下坪村', '下坪村', 3789748781395660800, '511129200285', '0', NULL, NULL, '2018-10-30 11:23:28', '2018-10-30 13:22:44', 5, 9, '511129200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552109275762688, '桃花村', '桃花村', 3789748781395660800, '511129200605', '0', NULL, NULL, '2018-10-30 11:23:48', '2018-10-30 13:22:52', 5, 9, '511129200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552124270530560, '安西村民委员会', '安西村民委员会', 1607494, '513328208375', '0', NULL, NULL, '2018-10-30 11:23:52', '2018-10-30 11:23:52', 5, 8, '513328208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552174468485120, '石围村', '石围村', 3789748781395660800, '511129200840', '0', NULL, NULL, '2018-10-30 11:24:04', '2018-10-30 13:23:02', 5, 9, '511129200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552232332185600, '庙坪村', '庙坪村', 3789748781395660800, '511129200575', '0', NULL, NULL, '2018-10-30 11:24:18', '2018-10-30 13:23:10', 5, 9, '511129200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552353195642880, '庄里村民委员会', '庄果村民委员会', 1607494, '513328208384', '0', NULL, NULL, '2018-10-30 11:24:47', '2021-08-03 12:23:09', 5, 8, '513328208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552463187595264, '严湾村', '严湾村', 3789748683106209792, '511129209667', '0', NULL, NULL, '2018-10-30 11:25:13', '2018-10-30 13:04:03', 5, 9, '511129209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552478894346240, '亚书村民委员会', '亚书村民委员会', 1607494, '513328208982', '0', NULL, NULL, '2018-10-30 11:25:16', '2018-10-30 11:25:16', 5, 8, '513328208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552547823669248, '和平村', '和平村', 3789748683106209792, '511129209815', '0', NULL, NULL, '2018-10-30 11:25:33', '2018-10-30 13:04:11', 5, 9, '511129209200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552596880773120, '麻书村民委员会', '麻书村民委员会', 1607494, '513328208373', '0', NULL, NULL, '2018-10-30 11:25:45', '2018-10-30 11:25:45', 5, 8, '513328208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552634197626880, '同心村', '同心村', 3789748683106209792, '511129209361', '0', NULL, NULL, '2018-10-30 11:25:54', '2018-10-30 13:04:19', 5, 9, '511129209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552710558863360, '青山村', '青山村', 3789748683106209792, '511129209199', '0', NULL, NULL, '2018-10-30 11:26:12', '2018-10-30 13:04:32', 5, 9, '511129209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552786077700096, '格沙村民委员会', '格沙上村民委员会', 1607494, '513328208319', '0', NULL, NULL, '2018-10-30 11:26:30', '2021-08-03 12:27:38', 5, 8, '513328208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552921204936704, '农场坝社区', '农场坝社区', 3789748925674999808, '511129100166', '0', NULL, NULL, '2018-10-30 11:27:02', '2018-10-30 13:15:18', 5, 9, '511129100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821552983754985472, '岔拉村民委员会', '岔拉村民委员会', 1607494, '513328208033', '0', NULL, NULL, '2018-10-30 11:27:17', '2018-10-30 11:27:17', 5, 8, '513328208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553000271499264, '三观楼社区', '三观楼社区', 3789748925674999808, '511129100853', '0', NULL, NULL, '2018-10-30 11:27:21', '2018-10-30 13:17:00', 5, 9, '511129100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553085563064320, '梨园社区', '梨园社区', 3789748925674999808, '511129100798', '0', NULL, NULL, '2018-10-30 11:27:41', '2018-10-30 13:16:42', 5, 9, '511129100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553087010623488, '莫衣村民委员会', '莫衣村民委员会', 1607494, '513328208472', '0', NULL, NULL, '2018-10-30 11:27:41', '2018-10-30 11:27:41', 5, 8, '513328208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553147474923520, '松林村', '松林村', 3789748925674999808, '511129100822', '0', NULL, NULL, '2018-10-30 11:27:56', '2020-11-04 11:21:04', 5, 9, '511129100242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553212902526976, '前光村', '前光村', 3789748925674999808, '511129100284', '0', NULL, NULL, '2018-10-30 11:28:11', '2020-11-04 10:57:43', 5, 9, '511129100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553269948731392, '月坝村', '月坝村', 3789748925674999808, '511129100016', '0', NULL, NULL, '2018-10-30 11:28:25', '2020-11-04 10:59:46', 5, 9, '511129100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553322332049408, '茨梨村', '茨梨村', 3789748925674999808, '511129100908', '0', NULL, NULL, '2018-10-30 11:28:38', '2020-11-04 11:20:03', 5, 9, '511129100241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553380611117056, '石围村', '石围村', 3789748925674999808, '511129100088', '0', NULL, NULL, '2018-10-30 11:28:51', '2020-11-04 11:18:03', 5, 9, '511129100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553419618537472, '庭卡村民委员会', '庭卡村民委员会', 1607500, '513328212247', '0', NULL, NULL, '2018-10-30 11:29:01', '2018-10-30 11:29:01', 5, 8, '513328212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553447120326656, '幸福社区', '幸福社区', 3789748925674999808, '511129100239', '0', NULL, NULL, '2018-10-29 22:29:07', '2021-03-18 01:13:17', 5, 9, '511129100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553496587685888, '苦绒村民委员会', '苦绒村民委员会', 1607500, '513328212559', '0', NULL, NULL, '2018-10-30 11:29:19', '2018-10-30 11:29:19', 5, 8, '513328212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553502632202240, '关坪村', '关坪村', 3789748925674999808, '511129100002', '0', NULL, NULL, '2018-10-30 11:29:21', '2020-11-04 11:23:43', 5, 9, '511129100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553568251564032, '茨湾村', '茨湾村', 3789748925674999808, '511129100173', '0', NULL, NULL, '2018-10-30 11:29:36', '2020-11-04 11:15:38', 5, 9, '511129100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553578452242432, '洛戈村民委员会', '洛戈村民委员会', 1607500, '513328212337', '0', NULL, NULL, '2018-10-30 11:29:39', '2018-10-30 11:29:39', 5, 8, '513328212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553634086277120, '官田村', '官田村', 3789748925674999808, '511129100755', '0', NULL, NULL, '2018-10-30 11:29:52', '2020-11-04 11:02:17', 5, 9, '511129100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553653387939840, '拉西村民委员会', '拉西村民委员会', 1607500, '513328212922', '0', NULL, NULL, '2018-10-30 11:29:56', '2018-10-30 11:29:56', 5, 8, '513328212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553705053900800, '泥河村', '泥河村', 3789748925674999808, '511129100209', '0', NULL, NULL, '2018-10-30 11:30:09', '2020-11-04 11:24:20', 5, 9, '511129100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553764750512128, '黄龙村', '黄龙村', 3789748925674999808, '511129100910', '0', NULL, NULL, '2018-10-30 11:30:23', '2020-11-04 10:52:02', 5, 9, '511129100239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553768978894848, '斯兰达村民委员会', '斯兰达村民委员会', 1607500, '513328212126', '0', NULL, NULL, '2018-10-30 11:30:24', '2018-10-30 11:30:24', 5, 8, '513328212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553813363019776, '仁厚村', '仁厚村', 3789748925674999808, '511129100907', '0', NULL, NULL, '2018-10-30 11:30:35', '2020-11-04 11:24:51', 5, 9, '511129100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553867544645632, '龙桥村', '龙桥村', 3789748925674999808, '511129100531', '0', NULL, NULL, '2018-10-30 11:30:48', '2020-11-04 11:19:28', 5, 9, '511129100240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553953913622528, '柏香村', '柏香村', 3789748925674999808, '511129100272', '0', NULL, NULL, '2018-10-30 11:31:08', '2020-11-04 10:53:31', 5, 9, '511129100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821553964701765632, '巴俄底村民委员会', '巴俄底村民委员会', 1607500, '513328212024', '0', NULL, NULL, '2018-10-30 11:31:11', '2021-07-29 15:18:19', 5, 8, '513328212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821554495255662592, '龙门村', '龙门村', 3789748925674999808, '511129100617', '0', NULL, NULL, '2018-10-30 11:33:17', '2020-11-04 11:25:25', 5, 9, '511129100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821554564742959104, '仁达村民委员会', '仁达村民委员会', 1607507, '513328216874', '0', NULL, NULL, '2018-10-30 11:33:34', '2018-10-30 11:33:34', 5, 8, '513328216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821554673400860672, '彭达村民委员会', '彭达村民委员会', 1607507, '513328216134', '0', NULL, NULL, '2018-10-30 11:34:00', '2018-10-30 11:34:00', 5, 8, '513328216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821554781256863744, '布日邓措村民委员会', '布日邓措村民委员会', 1607507, '513328216985', '0', NULL, NULL, '2018-10-30 11:34:25', '2018-10-30 11:34:25', 5, 8, '513328216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821554946114244608, '夺衣村民委员会', '夺衣村民委员会', 1607507, '513328216141', '0', NULL, NULL, '2018-10-30 11:35:05', '2018-10-30 11:35:05', 5, 8, '513328216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821555061311066112, '昌谷村民委员会', '昌谷村民委员会', 1607507, '513328216498', '0', NULL, NULL, '2018-10-30 11:35:32', '2018-10-30 11:35:32', 5, 8, '513328216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821555528472252416, '严湾村', '严湾村', 3789748736331927552, '511129105566', '0', NULL, NULL, '2018-10-30 11:37:24', '2020-11-02 10:14:43', 5, 9, '511129105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821555581878849536, '大碑村', '大碑村', 3789748736331927552, '511129105007', '0', NULL, NULL, '2018-10-30 11:37:36', '2020-11-02 10:09:58', 5, 9, '511129105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821555640871342080, '和平村', '和平村', 3789748736331927552, '511129105793', '0', NULL, NULL, '2018-10-30 11:37:50', '2020-11-02 10:11:35', 5, 9, '511129105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821555745729204224, '钟坪村', '钟坪村', 3789748736331927552, '511129105264', '0', NULL, NULL, '2018-10-30 11:38:15', '2020-11-02 10:09:17', 5, 9, '511129105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821555807570022400, '里坪村', '里坪村', 3789748736331927552, '511129105599', '0', NULL, NULL, '2018-10-30 11:38:30', '2020-11-02 10:08:59', 5, 9, '511129105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821555875400699904, '同心村', '同心村', 3789748736331927552, '511129105815', '0', NULL, NULL, '2018-10-30 11:38:46', '2020-11-02 10:12:42', 5, 9, '511129105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821556926211739648, '铁炉村', '铁炉村', 3789748736331927552, '511129105020', '0', NULL, NULL, '2018-10-30 11:42:57', '2020-11-02 10:08:25', 5, 9, '511129105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557007127990272, '罗岩村', '罗岩村', 3789748736331927552, '511129105866', '0', NULL, NULL, '2018-10-30 11:43:16', '2020-11-02 10:08:06', 5, 9, '511129105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557297827336192, '太和堂社区', '太和堂社区', 3789748736331927552, '511129105569', '0', NULL, NULL, '2018-10-30 11:44:25', '2018-10-30 13:07:39', 5, 9, '511129105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557399572893696, '阿沙一村村民委员会', '阿沙一村村民委员会', 1607495, '513328219842', '0', NULL, NULL, '2018-10-30 11:44:50', '2018-10-30 11:44:50', 5, 8, '513328219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557501612052480, '松林村', '松林村', 3789749115123847168, '511129201418', '0', NULL, NULL, '2018-10-30 11:45:14', '2018-10-30 13:16:25', 5, 9, '511129201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557569836470272, '龙门村', '龙门村', 3789749115123847168, '511129201815', '0', NULL, NULL, '2018-10-30 11:45:30', '2018-10-30 13:16:34', 5, 9, '511129201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557582083182592, '阿沙二村村民委员会', '阿沙二村村民委员会', 1607495, '513328219516', '0', NULL, NULL, '2018-10-30 11:45:33', '2018-10-30 11:45:33', 5, 8, '513328219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557631211589632, '白果村', '白果村', 3789749115123847168, '511129201850', '0', NULL, NULL, '2018-10-30 11:45:45', '2018-10-30 13:16:40', 5, 9, '511129201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557700219949056, '五宝村', '五宝村', 3789749115123847168, '511129201709', '0', NULL, NULL, '2018-10-30 11:46:01', '2018-10-30 13:17:27', 5, 9, '511129201200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557768931299328, '柏香村', '柏香村', 3789749115123847168, '511129201803', '0', NULL, NULL, '2018-10-30 11:46:18', '2018-10-30 13:17:35', 5, 9, '511129201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557801814380544, '夺普村民委员会', '夺普村民委员会', 1607495, '513328219616', '0', NULL, NULL, '2018-10-30 11:46:26', '2018-10-30 11:46:26', 5, 8, '513328219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557833343225856, '茅坪村', '茅坪村', 3789749115123847168, '511129201126', '0', NULL, NULL, '2018-10-30 11:46:33', '2018-10-30 13:17:46', 5, 9, '511129201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557891429748736, '杨柳村', '杨柳村', 3789749115123847168, '511129201266', '0', NULL, NULL, '2018-10-30 11:46:47', '2018-10-30 13:17:56', 5, 9, '511129201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557930441756672, '卡龙村民委员会', '卡龙村民委员会', 1607495, '513328219511', '0', NULL, NULL, '2018-10-30 11:46:56', '2018-10-30 11:53:35', 5, 8, '513328219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821557946740559872, '月坝村', '月坝村', 3789749115123847168, '511129201672', '0', NULL, NULL, '2018-10-30 11:47:00', '2018-10-30 13:18:03', 5, 9, '511129201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558011492356096, '共和村', '共和村', 3789749115123847168, '511129201304', '0', NULL, NULL, '2018-10-30 11:47:16', '2018-10-30 13:18:10', 5, 9, '511129201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558073219796992, '夺绒塘一村村民委员会', '夺绒塘一村村民委员会', 1607495, '513328219691', '0', NULL, NULL, '2018-10-30 11:47:30', '2018-10-30 11:47:30', 5, 8, '513328219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558080991973376, '火岩村', '火岩村', 3789749115123847168, '511129201358', '0', NULL, NULL, '2018-10-30 11:47:32', '2018-10-30 13:18:19', 5, 9, '511129201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558182179033088, '夺绒塘二村村民委员会', '夺绒塘二村村民委员会', 1607495, '513328219812', '0', NULL, NULL, '2018-10-30 11:47:56', '2018-10-30 11:47:56', 5, 8, '513328219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558282066382848, '哈西一村村民委员会', '哈西一村村民委员会', 1607495, '513328219584', '0', NULL, NULL, '2018-10-30 11:48:20', '2018-10-30 11:52:22', 5, 8, '513328219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558324055429120, '罗家坝社区', '罗家坝社区', 3789748974958202880, '511129204631', '0', NULL, NULL, '2018-10-30 11:48:30', '2018-10-30 13:02:57', 5, 9, '511129204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558382893256704, '哈西二村村民委员会', '哈西二村村民委员会', 1607495, '513328219265', '0', NULL, NULL, '2018-10-30 11:48:44', '2018-10-30 11:52:32', 5, 8, '513328219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558407380389888, '茶林村', '茶林村', 3789748974958202880, '511129204196', '0', NULL, NULL, '2018-10-30 11:48:50', '2018-10-30 13:03:10', 5, 9, '511129204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558467161673728, '友谊村', '友谊村', 3789748974958202880, '511129204283', '0', NULL, NULL, '2018-10-30 11:49:04', '2018-10-30 13:03:20', 5, 9, '511129204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558543418445824, '新开村', '新开村', 3789748974958202880, '511129204670', '0', NULL, NULL, '2018-10-30 11:49:22', '2018-10-30 13:03:28', 5, 9, '511129204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558592802181120, '太平村', '太平村', 3789748974958202880, '511129204498', '0', NULL, NULL, '2018-10-30 11:49:34', '2018-10-30 13:03:38', 5, 9, '511129204200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558669561876480, '乐园村', '乐园村', 3789748974958202880, '511129204792', '0', NULL, NULL, '2018-10-30 11:49:52', '2018-10-30 13:03:47', 5, 9, '511129204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558720593317888, '石碑村', '石碑村', 3789748974958202880, '511129204116', '0', NULL, NULL, '2018-10-30 11:50:05', '2018-10-30 13:03:55', 5, 9, '511129204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821558897329360896, '马湖社区', '马湖社区', 3789748826979356672, '511129103351', '0', NULL, NULL, '2018-10-29 22:50:47', '2021-03-21 21:53:07', 5, 9, '511129103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821559037951528960, '庆元村', '庆元村', 3789748826979356672, '511129103509', '0', NULL, NULL, '2018-10-30 11:51:20', '2020-11-02 10:24:09', 5, 9, '511129103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821559290763595776, '行路村', '行路村', 3789748826979356672, '511129103343', '0', NULL, NULL, '2018-10-30 11:52:21', '2020-11-02 10:23:46', 5, 9, '511129103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821559350313668608, '尹久村', '尹久村', 3789748826979356672, '511129103795', '0', NULL, NULL, '2018-10-30 11:52:35', '2020-11-02 10:21:23', 5, 9, '511129103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821559408631664640, '安乐村', '安乐村', 3789748826979356672, '511129103890', '0', NULL, NULL, '2018-10-30 11:52:49', '2020-11-02 10:22:52', 5, 9, '511129103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821559467280224256, '中和村', '中和村', 3789748826979356672, '511129103701', '0', NULL, NULL, '2018-10-30 11:53:03', '2020-11-02 10:24:46', 5, 9, '511129103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821559527284592640, '五星村', '五星村', 3789748826979356672, '511129103528', '0', NULL, NULL, '2018-10-30 11:53:17', '2020-11-02 10:21:52', 5, 9, '511129103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560015673282560, '杨村坝社区', '杨村坝社区', 3789749163995615232, '511129206981', '0', NULL, NULL, '2018-10-30 11:55:13', '2018-10-30 13:04:41', 5, 9, '511129206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560164818407424, '两路村', '两路村', 3789749163995615232, '511129206756', '0', NULL, NULL, '2018-10-30 11:55:49', '2020-11-04 15:29:32', 5, 9, '511129206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560222884745216, '茨岩村', '茨岩村', 3789749163995615232, '511129206367', '0', NULL, NULL, '2018-10-30 11:56:03', '2020-11-04 15:31:51', 5, 9, '511129206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560284104806400, '碑坪村', '碑坪村', 3789749163995615232, '511129206926', '0', NULL, NULL, '2018-10-30 11:56:17', '2020-11-04 15:31:21', 5, 9, '511129206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560340362743808, '新坝村', '新坝村', 3789749163995615232, '511129206526', '0', NULL, NULL, '2018-10-30 11:56:31', '2020-11-04 15:28:39', 5, 9, '511129206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560395354525696, '硝坝村', '硝坝村', 3789749163995615232, '511129206989', '0', NULL, NULL, '2018-10-30 11:56:44', '2020-11-04 15:37:08', 5, 9, '511129206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560537268146176, '龙洞村', '龙洞村', 3789749163995615232, '511129206125', '0', NULL, NULL, '2018-10-30 11:57:18', '2020-11-04 15:30:09', 5, 9, '511129206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821560592562311168, '桢楠村', '桢楠村', 3789749163995615232, '511129206511', '0', NULL, NULL, '2018-10-30 11:57:31', '2020-11-04 15:32:45', 5, 9, '511129206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561057269567488, '新街道居民委员会', '新街道居民委员会', 1607456, '513322101849', '0', NULL, NULL, '2018-10-30 11:59:22', '2020-10-23 22:27:16', 5, 2, '513322101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561160911081472, '青尼村民委员会', '青尼村民委员会', 1607501, '513328205855', '0', NULL, NULL, '2018-10-30 11:59:46', '2018-10-30 11:59:46', 5, 8, '513328205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561300967411712, '老街道居民委员会', '老街道居民委员会', 1607456, '513322101072', '0', NULL, NULL, '2018-10-30 12:00:20', '2020-10-23 22:27:16', 5, 2, '513322101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561357133598720, '生达村民委员会', '生达村民委员会', 1607501, '513328205478', '0', NULL, NULL, '2018-10-30 12:00:33', '2018-10-30 12:00:33', 5, 8, '513328205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561484686446592, '海拉村民委员会', '海拉村民委员会', 1607501, '513328205854', '0', NULL, NULL, '2018-10-30 12:01:04', '2018-10-30 12:01:04', 5, 8, '513328205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561502373433344, '笨得古村民委员会', '笨得古村民委员会', 1607496, '513328200028', '0', NULL, NULL, '2018-10-30 12:01:08', '2018-10-30 12:01:08', 5, 8, '513328200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561667306049536, '俄多村村委会', '俄多村村委会', 1607492, '513328209478', '0', NULL, NULL, '2018-10-30 12:01:47', '2018-10-30 12:01:47', 5, 8, '513328209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561734805245952, '亚龙村村民委员会', '亚龙村村民委员会', 1607496, '513328200045', '0', NULL, NULL, '2018-10-30 12:02:03', '2018-10-30 12:02:03', 5, 8, '513328200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561802672754688, '吾中村村民委员会', '吾中村村民委员会', 1607492, '513328209312', '0', NULL, NULL, '2018-10-30 12:02:19', '2018-10-30 12:02:19', 5, 8, '513328209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561811288117248, '银达村民委员会', '银达村民委员会', 1607501, '513328205437', '0', NULL, NULL, '2018-10-30 12:02:22', '2018-10-30 12:02:56', 5, 8, '513328205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561828681633792, '柯多村民委员会', '柯多村民委员会', 1607496, '513328200468', '0', NULL, NULL, '2018-10-30 12:02:26', '2018-10-30 12:02:26', 5, 8, '513328200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821561942817820672, '夺拖村民委员会', '夺拖村民委员会', 1607496, '513328200274', '0', NULL, NULL, '2018-10-30 12:02:53', '2018-10-30 12:02:53', 5, 8, '513328200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562073713659904, '拉尼村村民委员会', '拉尼村村民委员会', 1607492, '513328209659', '0', NULL, NULL, '2018-10-30 12:03:24', '2018-10-30 12:03:24', 5, 8, '513328209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562086413881344, '自贡底村民委员会', '自贡底村民委员会', 1607496, '513328200357', '0', NULL, NULL, '2018-10-30 12:03:27', '2021-07-22 14:37:05', 5, 8, '513328200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562151065014272, '协巴村民委员会', '协巴村民委员会', 1607501, '513328205685', '0', NULL, NULL, '2018-10-30 12:03:43', '2018-10-30 12:03:43', 5, 8, '513328205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562184387973120, '洛拉村村民委员会', '洛拉村村民委员会', 1607492, '513328209965', '0', NULL, NULL, '2018-10-30 12:03:50', '2018-10-30 12:03:50', 5, 8, '513328209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562262440562688, '银多村村民委员会', '银多村村民委员会', 1607511, '513328217291', '0', NULL, NULL, '2018-10-30 12:04:09', '2018-10-30 12:04:09', 5, 8, '513328217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562283088859136, '查衣村民委员会', '查衣村民委员会', 1607501, '513328205345', '0', NULL, NULL, '2018-10-30 12:04:14', '2018-10-30 12:04:14', 5, 8, '513328205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562296011902976, '呷拉村民委员会', '呷拉村民委员会', 1607496, '513328200491', '0', NULL, NULL, '2018-10-30 12:04:17', '2018-10-30 12:04:17', 5, 8, '513328200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562481722576896, '仲卡村民委员会', '仲卡村民委员会', 1607496, '513328200657', '0', NULL, NULL, '2018-10-30 12:05:01', '2018-10-30 12:05:01', 5, 8, '513328200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562524559134720, '桑都村村民委员会', '桑都村村民委员会', 1607492, '513328209760', '0', NULL, NULL, '2018-10-30 12:05:12', '2018-10-30 12:05:12', 5, 8, '513328209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562539730063360, '色须塘村村民委员会', '色须塘村村民委员会', 1607511, '513328217646', '0', NULL, NULL, '2018-10-30 12:05:15', '2018-10-30 12:05:15', 5, 8, '513328217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562567190171648, '地龙村民委员会', '地龙村民委员会', 1607501, '513328205237', '0', NULL, NULL, '2018-10-30 12:05:22', '2018-10-30 12:05:22', 5, 8, '513328205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562626321338368, '仁果上村村民委员会', '仁果上村村民委员会', 1607492, '513328209606', '0', NULL, NULL, '2018-10-30 12:05:36', '2018-10-30 12:05:36', 5, 8, '513328209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562654699474944, '夺呷村村民委员会', '夺呷村村民委员会', 1607511, '513328217882', '0', NULL, NULL, '2018-10-30 12:05:43', '2018-10-30 12:05:43', 5, 8, '513328217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562715663814656, '仁果下村村民委员会', '仁果下村村民委员会', 1607492, '513328209310', '0', NULL, NULL, '2018-10-30 12:05:57', '2018-10-30 12:05:57', 5, 8, '513328209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562772387581952, '仲麦村民委员会', '仲麦村民委员会', 1607501, '513328205834', '0', NULL, NULL, '2018-10-30 12:06:11', '2018-10-30 12:06:11', 5, 8, '513328205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562892538400768, '雅绒村村民委员会', '雅绒村村民委员会', 1607511, '513328217825', '0', NULL, NULL, '2018-10-30 12:06:39', '2018-10-30 12:06:39', 5, 8, '513328217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821562962339090432, '安达村民委员会', '安达村民委员会', 1607501, '513328205262', '0', NULL, NULL, '2018-10-30 12:06:56', '2018-10-30 12:06:56', 5, 8, '513328205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563055410827264, '然达底村村民委员会', '然达底村村民委员会', 1607509, '513328203989', '0', NULL, NULL, '2018-10-30 12:07:18', '2018-11-04 10:54:47', 5, 8, '513328203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563157915684864, '大巴卡村民委员会', '大巴卡村民委员会', 1607501, '513328205492', '0', NULL, NULL, '2018-10-30 12:07:43', '2018-10-30 12:07:43', 5, 8, '513328205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563266719731712, '木通一村村民委员会', '木通一村村民委员会', 1607511, '513328217900', '0', NULL, NULL, '2018-10-30 12:08:09', '2018-10-30 12:08:09', 5, 8, '513328217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563286953316352, '麦玉隆村民委员会', '麦玉隆村民委员会', 1607501, '513328205712', '0', NULL, NULL, '2018-10-30 12:08:13', '2018-10-30 12:08:13', 5, 8, '513328205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563324513046528, '学巴底村村民委员会', '学巴底村村民委员会', 1607509, '513328203869', '0', NULL, NULL, '2018-10-30 12:08:22', '2018-10-30 12:08:22', 5, 8, '513328203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563360123080704, '木通二村村民委员会', '木通二村村民委员会', 1607511, '513328217849', '0', NULL, NULL, '2018-10-30 12:08:31', '2018-10-30 12:12:58', 5, 8, '513328217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563425130205184, '巴学底村村民委员会', '巴学底村村民委员会', 1607509, '513328203800', '0', NULL, NULL, '2018-10-30 12:08:46', '2018-10-30 12:08:46', 5, 8, '513328203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563448942055424, '协旦达村民委员会', '协旦达村民委员会', 1607501, '513328205662', '0', NULL, NULL, '2018-10-30 12:08:52', '2018-10-30 12:08:52', 5, 8, '513328205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563501554880512, '戈科村村民委员会', '戈科村村民委员会', 1607511, '513328217222', '0', NULL, NULL, '2018-10-30 12:09:05', '2018-10-30 12:13:08', 5, 8, '513328217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563642572230656, '白日村村民委员会', '白日村村民委员会', 1607509, '513328203804', '0', NULL, NULL, '2018-10-30 12:09:38', '2018-10-30 12:09:38', 5, 8, '513328203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563750676221952, '仲若村村民委员会', '仲若村村民委员会', 1607509, '513328203356', '0', NULL, NULL, '2018-10-30 12:10:04', '2018-10-30 12:10:04', 5, 8, '513328203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821563925918044160, '德西顶村村民委员会', '德西顶村村民委员会', 1607509, '513328203110', '0', NULL, NULL, '2018-10-30 12:10:46', '2018-10-30 12:10:46', 5, 8, '513328203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821564004947251200, '达瓦贡村村民委员会', '达瓦贡村村民委员会', 1607509, '513328203381', '0', NULL, NULL, '2018-10-30 12:11:05', '2018-10-30 12:11:05', 5, 8, '513328203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821564070562549760, '门洛村村民委员会', '门洛村村民委员会', 1607509, '513328203021', '0', NULL, NULL, '2018-10-30 12:11:20', '2018-10-30 12:11:20', 5, 8, '513328203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821564161302253568, '丹果村村民委员会', '丹果村村民委员会', 1607509, '513328203451', '0', NULL, NULL, '2018-10-30 12:11:42', '2018-10-30 12:11:42', 5, 8, '513328203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821564275626659840, '巴瓦村村民委员会', '巴瓦村村民委员会', 1607509, '513328203765', '0', NULL, NULL, '2018-10-30 12:12:09', '2018-10-30 12:12:09', 5, 8, '513328203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821564337702490112, '仲柯村村民委员会', '仲柯村村民委员会', 1607509, '513328203246', '0', NULL, NULL, '2018-10-30 12:12:24', '2018-10-30 12:12:24', 5, 8, '513328203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821564390017519616, '莫穷村村民委员会', '莫穷村村民委员会', 1607509, '513328203083', '0', NULL, NULL, '2018-10-30 12:12:36', '2018-10-30 12:12:36', 5, 8, '513328203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821571423794286592, '德且一队村民委员会', '德且一队村民委员会', 1607491, '513328213649', '0', NULL, NULL, '2018-10-30 12:40:33', '2018-10-30 12:45:32', 5, 8, '513328213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821572258456064000, '德且二队村民委员会', '德且二队村民委员会', 1607491, '513328213558', '0', NULL, NULL, '2018-10-30 12:43:52', '2018-10-30 12:43:52', 5, 8, '513328213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821572799547232256, '下雄村民委员会', '下雄村民委员会', 1607491, '513328213860', '0', NULL, NULL, '2018-10-30 12:46:01', '2018-10-30 12:46:01', 5, 8, '513328213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821572910394298368, '则色村民委员会', '则色村民委员会', 1607491, '513328213437', '0', NULL, NULL, '2018-10-30 12:46:28', '2018-10-30 12:46:28', 5, 8, '513328213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821573022264119296, '打本一队村民委员会', '打本一队村民委员会', 1607491, '513328213305', '0', NULL, NULL, '2018-10-30 12:46:54', '2018-10-30 12:46:54', 5, 8, '513328213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821573136646983680, '打本二队村民委员会', '打本二队村民委员会', 1607491, '513328213472', '0', NULL, NULL, '2018-10-30 12:47:22', '2018-10-30 12:47:22', 5, 8, '513328213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821573235490344960, '阿德村民委员会', '阿德村民委员会', 1607491, '513328213018', '0', NULL, NULL, '2018-10-30 12:47:45', '2018-10-30 12:47:45', 5, 8, '513328213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821573344420220928, '然洛村民委员会', '然洛村民委员会', 1607491, '513328213392', '0', NULL, NULL, '2018-10-30 12:48:11', '2018-10-30 12:48:11', 5, 8, '513328213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821588084777734144, '青卡村民委员会', '曲卡村民委员会', 1607493, '513328202141', '0', NULL, NULL, '2018-10-30 13:46:46', '2021-08-03 10:44:12', 5, 8, '513328202220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821588417847021568, '然呷村民委员会', '然呷村民委员会', 1607493, '513328203525', '0', NULL, NULL, '2018-10-30 13:48:05', '2021-08-03 10:43:59', 5, 8, '513328202221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821588759930130432, '俄绒村民委员会', '俄绒村民委员会', 1607493, '513328204119', '0', NULL, NULL, '2018-10-30 13:49:27', '2021-08-03 10:43:46', 5, 8, '513328202222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821589245479669760, '卓依村民委员会', '则曲村民委员会', 1607493, '513328206931', '0', NULL, NULL, '2018-10-30 13:51:22', '2021-08-03 10:43:05', 5, 8, '513328202223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821594443422552064, '南多村民委员会', '南多村民委员会', 1607493, '513328201326', '0', NULL, NULL, '2018-10-30 14:12:02', '2021-08-03 10:43:24', 5, 8, '513328202225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821600794575949824, '椒子坪村', '椒子坪村', 1607459, '513322105056', '0', NULL, NULL, '2018-10-30 14:37:16', '2020-10-23 22:27:16', 5, 2, '513322105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821601128601669632, '松多村民委员会', '松多村', 1607395, '513335211998', '0', NULL, NULL, '2018-10-30 14:38:36', '2018-10-30 14:38:36', 5, 15, '513335211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821601137934520320, '金光村', '金光村', 1607459, '513322105445', '0', NULL, NULL, '2018-10-30 14:38:38', '2020-10-23 22:27:16', 5, 2, '513322105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821601261170642944, '天池山村', '天池山村', 1607459, '513322105100', '0', NULL, NULL, '2018-10-30 14:39:07', '2020-10-23 22:27:16', 5, 2, '513322105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821601390829948928, '北头村', '北头村', 1607459, '513322105603', '0', NULL, NULL, '2018-10-30 14:39:38', '2020-10-23 22:27:16', 5, 2, '513322105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821601444223569920, '郎多一村民委员会', '郎多一村', 1607395, '513335211786', '0', NULL, NULL, '2018-10-30 14:39:51', '2018-10-30 14:39:51', 5, 15, '513335211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821601447746785280, '南头村', '南头村', 1607459, '513322105985', '0', NULL, NULL, '2018-10-30 14:39:52', '2020-10-23 22:27:16', 5, 2, '513322105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821602106608373760, '紫雅场村', '紫雅场村', 1607459, '513322105287', '0', NULL, NULL, '2018-10-30 14:42:29', '2020-10-23 22:27:16', 5, 2, '513322105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821602144046993408, '郎多二村民委员会', '郎多二村', 1607395, '513335211855', '0', NULL, NULL, '2018-10-30 14:42:38', '2018-10-30 14:42:38', 5, 15, '513335211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821602161654550528, '发旺村', '发旺村', 1607459, '513322105364', '0', NULL, NULL, '2018-10-30 14:42:42', '2020-10-23 22:27:16', 5, 2, '513322105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821602421663780864, '龙巴村民委员会', '龙巴村', 1607395, '513335211814', '0', NULL, NULL, '2018-10-30 14:43:44', '2018-10-30 14:43:44', 5, 15, '513335211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821602671556349952, '吉恩龙村民委员会', '吉恩龙村', 1607395, '513335211411', '0', NULL, NULL, '2018-10-30 14:44:43', '2018-10-30 14:47:25', 5, 15, '513335211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821602985520713728, '下莫西村民委员会', '下莫西村', 1607395, '513335211371', '0', NULL, NULL, '2018-10-30 14:45:58', '2018-10-30 14:45:58', 5, 15, '513335211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821608489341341696, '木西村民委员会', '木西村民委员会', 1607510, '513328201428', '0', NULL, NULL, '2018-10-30 15:07:51', '2018-10-30 15:07:51', 5, 8, '513328201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821608571444187136, '西龙卡村民委员', '西龙卡村民委员', 1607510, '513328201164', '0', NULL, NULL, '2018-10-30 15:08:10', '2018-10-30 15:08:10', 5, 8, '513328201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821608654114312192, '亚卡巴村民委员会', '亚卡巴村民委员会', 1607510, '513328201481', '0', NULL, NULL, '2018-10-30 15:08:30', '2018-10-30 15:08:30', 5, 8, '513328201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821608797391212544, '德然亚书村民委员会', '德然亚书村民委员会', 1607510, '513328201582', '0', NULL, NULL, '2018-10-30 15:09:04', '2018-10-30 15:09:04', 5, 8, '513328201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821608961032507392, '德然麻书村民委员会', '德然麻书村民委员会', 1607510, '513328201048', '0', NULL, NULL, '2018-10-30 15:09:43', '2018-10-30 15:09:43', 5, 8, '513328201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609191861309440, '色西村民委员会', '色西村民委员会', 1607510, '513328201677', '0', NULL, NULL, '2018-10-30 15:10:38', '2021-07-29 15:12:43', 5, 8, '513328201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609230424133632, '阿然隆村民委员会', '阿然隆村民委员会', 1607504, '513328207948', '0', NULL, NULL, '2018-10-30 15:10:47', '2018-10-30 15:10:47', 5, 8, '513328207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609278427549696, '珠巴村民委员会', '珠巴村民委员会', 1607510, '513328201185', '0', NULL, NULL, '2018-10-30 15:10:59', '2018-10-30 15:10:59', 5, 8, '513328201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609360367996928, '尼隆村民委员会', '尼隆村民委员会', 1607510, '513328201551', '0', NULL, NULL, '2018-10-30 15:11:18', '2018-10-30 15:11:18', 5, 8, '513328201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609407302651904, '西松隆村民委员会', '西松隆村民委员会', 1607504, '513328207430', '0', NULL, NULL, '2018-10-30 15:11:29', '2018-10-30 15:11:29', 5, 8, '513328207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609499396067328, '则打村民委员会', '则打村民委员会', 1607510, '513328201569', '0', NULL, NULL, '2018-10-30 15:11:51', '2018-10-30 15:11:51', 5, 8, '513328201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609581894356992, '曲卡龙村民委员会', '曲卡龙村民委员会', 1607510, '513328201988', '0', NULL, NULL, '2018-10-30 15:12:11', '2018-10-30 15:12:11', 5, 8, '513328201211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609650311319552, '洛夏村民委员会', '洛夏村民委员会', 1607504, '513328207015', '0', NULL, NULL, '2018-10-30 15:12:27', '2018-10-30 15:12:27', 5, 8, '513328207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609679219249152, '甲衣村民委员会', '甲衣村民委员会', 1607510, '513328201530', '0', NULL, NULL, '2018-10-30 15:12:34', '2018-10-30 15:12:34', 5, 8, '513328201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821609823485874176, '仁达村民委员会', '仁达村民委员会', 1607504, '513328207525', '0', NULL, NULL, '2018-10-30 15:13:09', '2018-10-30 15:13:09', 5, 8, '513328207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610105196564480, '昔色上村民委员会', '昔色上村民委员会', 1607504, '513328207099', '0', NULL, NULL, '2018-10-30 15:14:16', '2018-10-30 15:14:16', 5, 8, '513328207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610263053651968, '昔色下村民委员会', '昔色下村民委员会', 1607504, '513328207642', '0', NULL, NULL, '2018-10-30 15:14:53', '2018-10-30 15:14:53', 5, 8, '513328207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610371287535616, '格夏村民委员会', '格夏村民委员会', 1607504, '513328207350', '0', NULL, NULL, '2018-10-30 15:15:19', '2018-10-30 15:15:19', 5, 8, '513328207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610464354684928, '青沙村民委员会', '青沙村民委员会', 1607504, '513328207929', '0', NULL, NULL, '2018-10-30 15:15:41', '2018-10-30 15:15:41', 5, 8, '513328207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610559406526464, '亚龙村民委员会', '亚龙村民委员会', 1607504, '513328207160', '0', NULL, NULL, '2018-10-30 15:16:04', '2018-10-30 15:16:04', 5, 8, '513328207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610651734953984, '色别村民委员会', '色别村民委员会', 1607504, '513328207086', '0', NULL, NULL, '2018-10-30 15:16:26', '2018-10-30 15:16:26', 5, 8, '513328207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610772573376512, '迷鲁村民委员会', '迷鲁村民委员会', 1607505, '513328102921', '0', NULL, NULL, '2018-10-30 15:16:55', '2018-10-30 15:16:55', 5, 8, '513328102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610803238326272, '哈旦达村民委员会', '哈旦达村民委员会', 1607504, '513328207730', '0', NULL, NULL, '2018-10-30 15:17:02', '2018-10-30 15:17:02', 5, 8, '513328207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610859529687040, '鲁须村民委员会', '鲁须村民委员会', 1607505, '513328102182', '0', NULL, NULL, '2018-10-30 15:17:16', '2018-10-30 15:17:16', 5, 8, '513328102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821610938277744640, '叶早村民委员会', '叶早村民委员会', 1607505, '513328102583', '0', NULL, NULL, '2018-10-30 15:17:34', '2018-10-30 15:17:34', 5, 8, '513328102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611059274502144, '纳洼村民委员会', '纳洼村民委员会', 1607505, '513328102730', '0', NULL, NULL, '2018-10-30 15:18:03', '2018-10-30 15:18:03', 5, 8, '513328102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611175448465408, '格通村民委员会', '格通村民委员会', 1607505, '513328102014', '0', NULL, NULL, '2018-10-30 15:18:31', '2021-07-29 15:14:34', 5, 8, '513328102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611190892548096, '堆温果村民委员会', '堆温果村民委员会', 1607512, '513328204647', '0', NULL, NULL, '2018-10-30 15:18:35', '2018-10-30 15:18:35', 5, 8, '513328204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611291157254144, '莫绒隆村民委员会', '莫绒隆村民委员会', 1607512, '513328204191', '0', NULL, NULL, '2018-10-30 15:18:59', '2018-10-30 15:18:59', 5, 8, '513328204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611355925696512, '西启卡村民委员会', '西启卡村民委员会', 1607512, '513328204090', '0', NULL, NULL, '2018-10-30 15:19:14', '2018-10-30 15:19:14', 5, 8, '513328204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611369002881024, '里拉村民委员会', '里拉村民委员会', 1607505, '513328102928', '0', NULL, NULL, '2018-10-30 15:19:17', '2018-10-30 15:19:17', 5, 8, '513328102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611440528347136, '达合村民委员会', '达合村民委员会', 1607512, '513328204936', '0', NULL, NULL, '2018-10-30 15:19:34', '2018-10-30 15:19:34', 5, 8, '513328204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611511341043712, '学仁多村民委员会', '学仁多村民委员会', 1607512, '513328204510', '0', NULL, NULL, '2018-10-30 15:19:51', '2018-10-30 15:19:51', 5, 8, '513328204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611527304302592, '觉日村民委员会', '觉日村民委员会', 1607505, '513328102341', '0', NULL, NULL, '2018-10-30 15:19:55', '2018-10-30 15:19:55', 5, 8, '513328102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611581915058176, '麦卡村民委员会', '麦卡村民委员会', 1607512, '513328204851', '0', NULL, NULL, '2018-10-30 15:20:08', '2021-07-29 15:20:36', 5, 8, '513328204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611601677701120, '夺日村民委员会', '夺日村民委员会', 1607505, '513328102030', '0', NULL, NULL, '2018-10-30 15:20:13', '2018-10-30 15:20:13', 5, 8, '513328102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611681730711552, '来马村民委员会', '来马村民委员会', 1607505, '513328102343', '0', NULL, NULL, '2018-10-30 15:20:32', '2018-10-30 15:20:32', 5, 8, '513328102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611738361810944, '夏拉卡村民委员会', '夏拉卡村民委员会', 1607512, '513328204226', '0', NULL, NULL, '2018-10-30 15:20:45', '2018-10-30 15:20:45', 5, 8, '513328204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611790274711552, '雅子村民委员会', '雅子村民委员会', 1607505, '513328102317', '0', NULL, NULL, '2018-10-30 15:20:58', '2018-10-30 15:20:58', 5, 8, '513328102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821611890112122880, '马达村民委员会', '马达村民委员会', 1607505, '513328102041', '0', NULL, NULL, '2018-10-30 15:21:21', '2018-10-30 15:21:21', 5, 8, '513328102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612165304078336, '地格村民委员会', '地格村民委员会', 1607505, '513328102616', '0', NULL, NULL, '2018-10-30 15:22:27', '2018-10-30 15:22:27', 5, 8, '513328102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612165514448896, '夺多村民委员会', '夺多村民委员会', 1607499, '513328215458', '0', NULL, NULL, '2018-10-30 15:22:27', '2018-10-30 15:22:27', 5, 8, '513328215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612242953752576, '汪达村民委员会', '汪达村民委员会', 1607499, '513328215487', '0', NULL, NULL, '2018-10-30 15:22:46', '2018-10-30 15:22:46', 5, 8, '513328215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612251610796032, '冷达村民委员会', '冷达村民委员会', 1607505, '513328102848', '0', NULL, NULL, '2018-10-30 15:22:48', '2018-10-30 15:22:48', 5, 8, '513328102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612367042236416, '康朱村民委员会', '康朱村民委员会', 1607505, '513328102352', '0', NULL, NULL, '2018-10-30 15:23:15', '2018-10-30 15:23:15', 5, 8, '513328102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612384691605504, '果木村民委员会', '果木村民委员会', 1607499, '513328215770', '0', NULL, NULL, '2018-10-30 15:23:19', '2018-10-30 15:23:19', 5, 8, '513328215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612458159689728, '牛日村民委员会', '牛日村民委员会', 1607499, '513328215470', '0', NULL, NULL, '2018-10-30 15:23:37', '2018-10-30 15:23:37', 5, 8, '513328215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612522264514560, '拉多村民委员会', '拉多村民委员会', 1607499, '513328215588', '0', NULL, NULL, '2018-10-30 15:23:52', '2018-10-30 15:23:52', 5, 8, '513328215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612648505462784, '阿加一村民委员会', '阿加一村民委员会', 1607498, '513328218290', '0', NULL, NULL, '2018-10-30 15:24:22', '2018-10-30 15:24:22', 5, 8, '513328218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612724585156608, '阿加二村民委员会', '阿加二村民委员会', 1607498, '513328218747', '0', NULL, NULL, '2018-10-30 15:24:40', '2018-10-30 15:24:40', 5, 8, '513328218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612804587835392, '曲隆村民委员会', '曲隆村民委员会', 1607498, '513328218808', '0', NULL, NULL, '2018-10-30 15:24:59', '2018-10-30 15:24:59', 5, 8, '513328218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821612900972548096, '共玛村民委员会', '共玛村民委员会', 1607498, '513328218078', '0', NULL, NULL, '2018-10-30 15:25:22', '2018-10-30 15:25:22', 5, 8, '513328218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821613001052704768, '章隆村民委员会', '章隆村民委员会', 1607498, '513328218996', '0', NULL, NULL, '2018-10-30 15:25:46', '2018-10-30 15:25:46', 5, 8, '513328218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821613104539553792, '土霍村民委员会', '土霍村民委员会', 1607498, '513328218898', '0', NULL, NULL, '2018-10-30 15:26:11', '2018-10-30 15:26:11', 5, 8, '513328218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821613229394939904, '甲绒村民委员会', '甲绒村民委员会', 1607498, '513328218056', '0', NULL, NULL, '2018-10-30 15:26:41', '2018-10-30 15:26:41', 5, 8, '513328218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821613322453962752, '拉绒村民委员会', '拉绒村民委员会', 1607498, '513328218880', '0', NULL, NULL, '2018-10-30 15:27:03', '2018-10-30 15:27:03', 5, 8, '513328218208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821613437172240384, '打隆村民委员会', '打隆村民委员会', 1607498, '513328218713', '0', NULL, NULL, '2018-10-30 15:27:30', '2018-10-30 15:27:30', 5, 8, '513328218209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821614984568950784, '木瓜沟村', '木瓜沟村', 1607456, '513322101586', '0', NULL, NULL, '2018-10-30 15:33:39', '2020-10-23 22:27:16', 5, 2, '513322101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821615027279941632, '桐子林村', '桐子林村', 1607456, '513322101187', '0', NULL, NULL, '2018-10-30 15:33:49', '2020-10-23 22:27:16', 5, 2, '513322101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821615142211997696, '潘沟村', '潘沟村', 1607456, '513322101748', '0', NULL, NULL, '2018-10-30 15:34:17', '2020-10-23 22:27:16', 5, 2, '513322101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821615217180463104, '尖茶坪村', '尖茶坪村', 1607456, '513322101894', '0', NULL, NULL, '2018-10-30 15:34:35', '2020-10-23 22:27:16', 5, 2, '513322101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821615244121133056, '团结村', '团结村', 1607456, '513322101346', '0', NULL, NULL, '2018-10-30 15:34:41', '2020-10-23 22:27:16', 5, 2, '513322101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821615282330980352, '黑沟村', '黑沟村', 1607456, '513322101353', '0', NULL, NULL, '2018-10-30 15:34:50', '2020-10-23 22:27:16', 5, 2, '513322101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821615354565021696, '扒湾村', '扒湾村', 1607456, '513322101740', '0', NULL, NULL, '2018-10-30 15:35:07', '2020-10-23 22:27:16', 5, 2, '513322101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821615413927137280, '甘露寺村', '甘露寺村', 1607456, '513322101760', '0', NULL, NULL, '2018-10-30 15:35:22', '2020-10-23 22:27:16', 5, 2, '513322101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821618248039059456, '四通达村民委员会', '四通达村民委员会', 1607497, '513328214583', '0', NULL, NULL, '2018-10-30 15:46:37', '2018-10-30 15:46:37', 5, 8, '513328214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821618654827696128, '泥赤村民委员会', '泥赤村民委员会', 1607497, '513328214812', '0', NULL, NULL, '2018-10-30 15:48:14', '2018-11-04 14:28:08', 5, 8, '513328214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821618745043767296, '支拉村民委员会', '支拉村民委员会', 1607497, '513328214127', '0', NULL, NULL, '2018-10-30 15:48:36', '2018-10-30 15:48:36', 5, 8, '513328214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821618991399751680, '日都村民委员会', '日都村民委员会', 1607497, '513328214664', '0', NULL, NULL, '2018-10-30 15:49:34', '2018-10-30 15:49:34', 5, 8, '513328214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821619098870796288, '卡苏村民委员会', '卡苏村民委员会', 1607497, '513328214703', '0', NULL, NULL, '2018-10-30 15:50:00', '2018-10-30 15:50:00', 5, 8, '513328214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821619189220298752, '棒多村民委员会', '棒多村民委员会', 1607497, '513328214749', '0', NULL, NULL, '2018-10-30 15:50:22', '2018-10-30 15:50:22', 5, 8, '513328214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821619289669947392, '瓦拉达村民委员会', '瓦拉达村民委员会', 1607497, '513328214228', '0', NULL, NULL, '2018-10-30 15:50:46', '2018-10-30 15:50:46', 5, 8, '513328214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821619401741094912, '则衣村民委员会', '则衣村民委员会', 1607497, '513328214978', '0', NULL, NULL, '2018-10-30 15:51:12', '2018-10-30 15:51:12', 5, 8, '513328214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821620498627350528, '绒公村', '绒公村', 1607372, '513336208575', '0', NULL, NULL, '2018-10-30 15:55:34', '2021-07-16 11:07:53', 5, 16, '513336208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821620757911097344, '白兰斗村', '白兰斗村', 1607372, '513336208773', '0', NULL, NULL, '2018-10-30 15:56:36', '2021-07-16 11:08:15', 5, 16, '513336208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821620860549779456, '普通村', '普通村', 1607372, '513336208811', '0', NULL, NULL, '2018-10-30 15:57:00', '2021-07-16 11:08:50', 5, 16, '513336208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821620972784898048, '万绒村', '万绒村', 1607372, '513336208494', '0', NULL, NULL, '2018-10-30 15:57:27', '2021-07-16 11:09:03', 5, 16, '513336208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821877244335935488, '狮子村', '狮子村', 3790008320359190528, '510811000481', '0', NULL, NULL, '2018-10-31 08:55:48', '2018-10-31 08:55:48', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821881700490203136, '山溪村', '山溪村', 3790008320359190528, '510811000241', '0', NULL, NULL, '2018-10-31 09:13:30', '2018-10-31 09:13:30', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821881805934874624, '金牛村', '金牛村', 3790008320359190528, '510811000294', '0', NULL, NULL, '2018-10-31 09:13:55', '2018-10-31 09:13:55', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821881928597164032, '青光村', '青光村', 3790008320359190528, '510811000826', '0', NULL, NULL, '2018-10-31 09:14:24', '2018-10-31 09:14:24', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882049397968896, '宜代村', '宜代村', 1607412, '513301211635', '0', NULL, NULL, '2018-10-31 09:14:53', '2018-10-31 09:14:53', 5, 1, '513301211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882060529389568, '会果村', '会果村', 3790008320359190528, '510811000547', '0', NULL, NULL, '2018-10-31 09:14:56', '2018-10-31 09:14:56', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882111699505152, '冰古村', '冰古村', 1607412, '513301211179', '0', NULL, NULL, '2018-10-31 09:15:08', '2018-10-31 09:15:08', 5, 1, '513301211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882171531644928, '长草坪村', '长草坪村', 1607412, '513301211715', '0', NULL, NULL, '2018-10-31 09:15:22', '2018-10-31 09:15:22', 5, 1, '513301211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882265651433472, '田岩村', '田岩村', 3790008320359190528, '510811169100', '0', NULL, NULL, '2018-10-31 09:15:45', '2018-11-13 20:45:21', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882280327303168, '莲花湖村', '莲花湖村', 1607412, '513301211978', '0', NULL, NULL, '2018-10-31 09:15:48', '2018-10-31 09:15:48', 5, 1, '513301211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882374900469760, '竹林村', '竹林村', 3790008320359190528, '510811000490', '0', NULL, NULL, '2018-10-31 09:16:11', '2018-10-31 09:16:11', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882387106156544, '火山村', '火山村', 1607412, '513301211013', '0', NULL, NULL, '2018-10-31 09:16:14', '2018-10-31 09:16:14', 5, 1, '513301211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821882442755788800, '普沙绒村', '普沙绒村', 1607412, '513301211981', '0', NULL, NULL, '2018-10-31 09:16:27', '2020-12-11 11:28:49', 5, 1, '513301211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821883194098765824, '岚黎村', '岚黎村', 3821882998660583424, '510811000189', '0', NULL, NULL, '2018-10-31 09:19:26', '2018-10-31 09:19:26', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821883294623125504, '马蹄滩村', '马蹄滩村', 3821882998660583424, '510811000853', '0', NULL, NULL, '2018-10-31 09:19:50', '2018-10-31 09:19:50', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821883374801440768, '向阳村', '向阳村', 3821882998660583424, '510811000749', '0', NULL, NULL, '2018-10-31 09:20:09', '2018-10-31 09:20:09', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821883516137426944, '冯家坪村', '冯家坪村', 3821882998660583424, '510811000535', '0', NULL, NULL, '2018-10-31 09:20:43', '2018-10-31 09:20:43', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821883683984691200, '帽盒山村', '帽盒山村', 3821882998660583424, '510811000321', '0', NULL, NULL, '2018-10-31 09:21:23', '2018-10-31 09:21:23', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821884064034639872, '白马村', '白马村', 3821882998660583424, '510811000459', '0', NULL, NULL, '2018-10-31 09:22:54', '2018-10-31 09:22:54', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821884212731105280, '明安村', '明安村', 3821882998660583424, '510811000844', '0', NULL, NULL, '2018-10-31 09:23:29', '2018-12-18 16:14:25', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821884300199383040, '柏杨村', '柏杨村', 3790009396005621760, '510811000221', '0', NULL, NULL, '2018-10-31 09:23:50', '2018-11-20 14:18:18', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821884448111513600, '灯杆村', '灯杆村', 3790009396005621760, '510811000895', '0', NULL, NULL, '2018-10-31 09:24:25', '2018-10-31 09:24:25', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821884841583104000, '凤阳村', '凤阳村', 3790009396005621760, '510811000732', '0', NULL, NULL, '2018-10-31 09:25:59', '2018-10-31 09:25:59', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821884949880950784, '群峰村', '群峰村', 3790009396005621760, '510811000881', '0', NULL, NULL, '2018-10-31 09:26:25', '2018-10-31 09:26:25', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885022840082432, '南马村', '南马村', 3790009396005621760, '510811000993', '0', NULL, NULL, '2018-10-31 09:26:42', '2018-10-31 09:26:42', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885432535764992, '五马村', '五马村', 3790009396005621760, '510811000014', '0', NULL, NULL, '2018-10-31 09:28:20', '2018-10-31 09:28:20', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885513250689024, '公主桥社区', '公主桥社区', 1607414, '513301002176', '0', NULL, NULL, '2018-10-31 09:28:39', '2018-10-31 09:28:39', 5, 1, '513301002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885522940186624, '紫金村', '紫金村', 3790009496361947136, '510811000598', '0', NULL, NULL, '2018-10-31 09:28:41', '2018-10-31 09:28:41', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885598751838208, '五龙村', '五龙村', 3790009496361947136, '510811000916', '0', NULL, NULL, '2018-10-31 09:28:59', '2018-10-31 09:28:59', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885647074414592, '驷马桥居民委员会', '驷马桥居民委员会', 1607414, '513301002286', '0', NULL, NULL, '2018-10-31 09:29:11', '2018-10-31 09:29:11', 5, 1, '513301002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885686194688000, '雷鸣村', '雷鸣村', 3790009496361947136, '510811000172', '0', NULL, NULL, '2018-10-31 09:29:20', '2018-10-31 09:29:20', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885821209071616, '老榆林村', '老榆林村', 1607414, '513301002795', '0', NULL, NULL, '2018-10-31 09:29:52', '2018-10-31 09:29:52', 5, 1, '513301002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885821372780544, '金宝村', '金宝村', 3790009496361947136, '510811000116', '0', NULL, NULL, '2018-10-31 09:29:53', '2018-10-31 09:29:53', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885891602599936, '罗江村', '罗江村', 3790009496361947136, '510811000601', '0', NULL, NULL, '2018-10-31 09:30:09', '2018-10-31 09:30:09', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821885975529967616, '陈江村', '陈江村', 3790009496361947136, '510811000055', '0', NULL, NULL, '2018-10-31 09:30:29', '2018-10-31 09:30:29', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886026399404032, '折多塘村', '折多塘村', 1607414, '513301002831', '0', NULL, NULL, '2018-10-31 09:30:41', '2018-10-31 09:30:41', 5, 1, '513301002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886337494863872, '两岔路村', '两岔路村', 1607414, '513301002562', '0', NULL, NULL, '2018-10-31 09:31:56', '2018-10-31 09:31:56', 5, 1, '513301002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886442604384256, '新榆林村', '新榆林村', 1607414, '513301002467', '0', NULL, NULL, '2018-10-31 09:32:21', '2018-10-31 09:32:21', 5, 1, '513301002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886470168563712, '牛头村', '牛头村', 3790009459057807360, '510811000375', '0', NULL, NULL, '2018-10-31 09:32:27', '2018-10-31 09:32:27', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886616894492672, '南无村', '南无村', 1607414, '513301002060', '0', NULL, NULL, '2018-10-31 09:33:02', '2020-12-10 17:04:58', 5, 1, '513301002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886714394365952, '云台村', '云台村', 3790009459057807360, '510811000565', '0', NULL, NULL, '2018-10-31 09:33:25', '2018-10-31 09:33:25', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886809831559168, '孟江村', '孟江村', 3790009459057807360, '510811000560', '0', NULL, NULL, '2018-10-31 09:33:48', '2018-10-31 09:33:48', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886902408499200, '五堆村', '五堆村', 3790009459057807360, '510811000697', '0', NULL, NULL, '2018-10-31 09:34:10', '2018-10-31 09:34:10', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821886998889811968, '跑马山村', '跑马山村', 1607414, '513301002588', '0', NULL, NULL, '2018-10-31 09:34:33', '2020-12-10 17:04:42', 5, 1, '513301002209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821887007756832768, '新繁村', '新繁村', 3790009459057807360, '510811000156', '0', NULL, NULL, '2018-10-31 09:34:35', '2019-03-11 15:29:24', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821887128225632256, '松宁村', '松宁村', 3790009459057807360, '510811000011', '0', NULL, NULL, '2018-10-31 09:35:04', '2018-10-31 09:35:04', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821887268025978880, '断桥村', '断桥村', 3790009537819234304, '510811000207', '0', NULL, NULL, '2018-10-31 09:35:37', '2018-10-31 09:35:37', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888022359494656, '青龙村', '青龙村', 3790009537819234304, '510811000857', '0', NULL, NULL, '2018-10-31 09:38:37', '2018-10-31 09:38:37', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888120023732224, '玉罗村', '玉罗村', 3790009537819234304, '510811000632', '0', NULL, NULL, '2018-10-31 09:39:01', '2018-10-31 09:39:01', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888141624004608, '沙德村', '沙德村', 1607415, '513301104018', '0', NULL, NULL, '2018-10-31 09:39:06', '2018-10-31 09:39:06', 5, 1, '513301104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888201808203776, '湖溪村', '湖溪村', 3790009537819234304, '510811000440', '0', NULL, NULL, '2018-10-31 09:39:20', '2018-10-31 09:39:20', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888225937641472, '生古村', '生古村', 1607415, '513301104322', '0', NULL, NULL, '2018-10-31 09:39:26', '2018-10-31 09:39:26', 5, 1, '513301104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888275493474304, '双龙村', '双龙村', 3790009537819234304, '510811000600', '0', NULL, NULL, '2018-10-31 09:39:38', '2018-10-31 09:39:38', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888296251609088, '瓦约村', '瓦约村', 1607415, '513301104730', '0', NULL, NULL, '2018-10-31 09:39:43', '2018-10-31 09:39:43', 5, 1, '513301104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888429965627392, '广吉村', '广吉村', 3790009934943801344, '510811000587', '0', NULL, NULL, '2018-10-31 09:40:14', '2018-10-31 09:40:14', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888440531603456, '俄巴绒村', '俄巴绒村', 1607415, '513301104122', '0', NULL, NULL, '2018-10-31 09:40:17', '2020-12-11 10:08:38', 5, 1, '513301104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888504905388032, '红江村', '红江村', 3790009934943801344, '510811299100', '0', NULL, NULL, '2018-10-31 09:40:32', '2018-11-13 20:46:33', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888575328276480, '拉哈村', '拉哈村', 1607415, '513301104456', '0', NULL, NULL, '2018-10-31 09:40:49', '2020-12-11 10:10:24', 5, 1, '513301104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888608513216512, '坪林村', '坪林村', 3790009934943801344, '510811000258', '0', NULL, NULL, '2018-10-31 09:40:57', '2018-10-31 09:40:57', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888644521447424, '上赤吉西村', '上赤吉西村', 1607415, '513301104256', '0', NULL, NULL, '2018-10-31 09:41:06', '2020-12-11 10:11:48', 5, 1, '513301104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888698322046976, '百花村', '百花村', 3790009934943801344, '510811000513', '0', NULL, NULL, '2018-10-31 09:41:18', '2018-10-31 09:41:18', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888724049252352, '下赤吉西村', '下赤吉西村', 1607415, '513301104797', '0', NULL, NULL, '2018-10-31 09:41:25', '2020-12-11 10:12:12', 5, 1, '513301104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888940400365568, '天星村', '天星村', 3790009934943801344, '510811000348', '0', NULL, NULL, '2018-10-31 09:42:16', '2018-10-31 09:42:16', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821888998163533824, '玉皇村', '玉皇村', 3790009934943801344, '510811000443', '0', NULL, NULL, '2018-10-31 09:42:30', '2018-10-31 09:42:30', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821889197879775232, '南斗村', '南斗村', 3790009643691593728, '510811000546', '0', NULL, NULL, '2018-10-31 09:43:18', '2018-10-31 09:43:18', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821889646741344256, '毗鹿村', '毗鹿村', 3790009643691593728, '510811000848', '0', NULL, NULL, '2018-10-31 09:45:05', '2018-10-31 09:45:05', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821889735082037248, '三公村', '三公村', 3790009643691593728, '510811000107', '0', NULL, NULL, '2018-10-31 09:45:26', '2018-10-31 09:45:26', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821889844595183616, '竹江村', '竹江村', 3790009643691593728, '510811000063', '0', NULL, NULL, '2018-10-31 09:45:52', '2018-10-31 09:45:52', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821889936257634304, '东岩村', '东岩村', 3790009643691593728, '510811000524', '0', NULL, NULL, '2018-10-31 09:46:14', '2018-10-31 09:46:14', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890224729149440, '东沟村', '东沟村', 3790009643691593728, '510811000870', '0', NULL, NULL, '2018-10-31 09:47:22', '2018-10-31 09:47:22', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890346351906816, '仙山村', '仙山村', 3790009643691593728, '510811000563', '0', NULL, NULL, '2018-10-31 09:47:51', '2018-10-31 09:47:51', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890450512728064, '樟树村', '樟树村', 3790009643691593728, '510811000171', '0', NULL, NULL, '2018-10-31 09:48:16', '2018-10-31 09:48:16', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890534579949568, '向阳社区', '向阳社区', 1607416, '513301001648', '0', NULL, NULL, '2018-10-31 09:48:36', '2018-10-31 09:48:36', 5, 1, '513301001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890609565323264, '水井子社区', '水井子社区', 1607416, '513301001050', '0', NULL, NULL, '2018-10-31 09:48:54', '2018-10-31 09:48:54', 5, 1, '513301001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890674836557824, '明水村', '明水村', 3790010096542339072, '510811000818', '0', NULL, NULL, '2018-10-31 09:49:10', '2018-10-31 09:49:10', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890704411119616, '子耳社区', '子耳社区', 1607416, '513301001381', '0', NULL, NULL, '2018-10-31 09:49:17', '2018-10-31 09:49:17', 5, 1, '513301001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890727307694080, '水磨村', '水磨村', 3790010096542339072, '510811000962', '0', NULL, NULL, '2018-10-31 09:49:22', '2018-10-31 09:49:22', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890783838130176, '光明社区', '光明社区', 1607416, '513301001029', '0', NULL, NULL, '2018-10-31 09:49:36', '2018-10-31 09:49:36', 5, 1, '513301001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890813198520320, '黄金村', '黄金村', 3790010096542339072, '510811000731', '0', NULL, NULL, '2018-10-31 09:49:43', '2018-10-31 09:49:43', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890910359441408, '清泉一村', '清泉一村', 1607416, '513301001255', '0', NULL, NULL, '2018-10-31 09:50:06', '2020-12-10 17:05:50', 5, 1, '513301001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821890937799233536, '陵江村', '陵江村', 3790010096542339072, '510811000937', '0', NULL, NULL, '2018-10-31 09:50:12', '2018-10-31 09:50:12', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891003833700352, '清泉二村', '清泉二村', 1607416, '513301001248', '0', NULL, NULL, '2018-10-31 09:50:28', '2020-12-10 17:06:13', 5, 1, '513301001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891037958950912, '高照村', '高照村', 3790010096542339072, '510811000237', '0', NULL, NULL, '2018-10-31 09:50:36', '2018-10-31 09:50:36', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891235603075072, '升航村', '升航村', 1607416, '513301001883', '0', NULL, NULL, '2018-10-31 09:51:23', '2020-12-10 17:06:41', 5, 1, '513301001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891262824108032, '红林村', '红林村', 3790010096542339072, '510811000357', '0', NULL, NULL, '2018-10-31 09:51:30', '2018-10-31 09:51:30', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891441648390144, '大风湾村', '大风湾村', 1607416, '513301001348', '0', NULL, NULL, '2018-10-31 09:52:13', '2020-12-10 17:07:07', 5, 1, '513301001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891533825822720, '白土村', '白土村', 1607416, '513301001661', '0', NULL, NULL, '2018-10-31 09:52:34', '2020-12-10 17:07:53', 5, 1, '513301001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891640860397568, '太平村', '太平村', 3790010096542339072, '510811000891', '0', NULL, NULL, '2018-10-31 09:53:00', '2018-10-31 09:53:00', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821891837011873792, '普照村', '普照村', 3790010096542339072, '510811000199', '0', NULL, NULL, '2018-10-31 09:53:47', '2018-10-31 09:53:47', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892221922889728, '拣银岩村', '拣银岩村', 746, '510811400740', '0', NULL, NULL, '2018-10-31 09:55:19', '2018-10-31 09:55:19', 5, 6, '510811400000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892346212962304, '新华村', '新华村', 3790009975234678784, '510811000569', '0', NULL, NULL, '2018-10-31 09:55:48', '2018-10-31 09:55:48', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892422083203072, '大河沟村', '大河沟村', 1607416, '513301001309', '0', NULL, NULL, '2018-10-31 09:56:06', '2020-10-23 22:27:16', 5, 1, '513301001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892474495225856, '中山村', '中山村', 3790009975234678784, '510811000112', '0', NULL, NULL, '2018-10-31 09:56:19', '2018-10-31 09:56:19', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892484154839040, '子耳村', '子耳村', 1607416, '513301001107', '0', NULL, NULL, '2018-10-31 09:56:21', '2020-10-23 22:27:16', 5, 1, '513301001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892542376103936, '道角村', '道角村', 3790009975234678784, '510811000903', '0', NULL, NULL, '2018-10-31 09:56:35', '2018-10-31 09:56:35', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892663603548160, '熨斗村', '熨斗村', 3790009975234678784, '510811000028', '0', NULL, NULL, '2018-10-31 09:57:04', '2018-10-31 09:57:04', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892703441440768, '柳杨村', '柳杨村', 1607416, '513301001675', '0', NULL, NULL, '2018-10-31 09:57:13', '2018-10-31 09:57:13', 5, 1, '513301001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892776984367104, '菜园子村', '菜园子村', 1607416, '513301001092', '0', NULL, NULL, '2018-10-31 09:57:31', '2018-10-31 09:57:31', 5, 1, '513301001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821892981267550208, '保民村', '保民村', 3790009975234678784, '510811300100', '0', NULL, NULL, '2018-10-31 09:58:20', '2018-11-13 20:47:49', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893059088928768, '千秋村', '千秋村', 3790009975234678784, '510811000951', '0', NULL, NULL, '2018-10-31 09:58:38', '2018-10-31 09:58:38', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893148612153344, '普子村', '普子村', 3790008689159753728, '510811000034', '0', NULL, NULL, '2018-10-31 09:58:59', '2018-10-31 09:58:59', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893207961423872, '柳桥村', '柳桥村', 3790008689159753728, '510811000924', '0', NULL, NULL, '2018-10-31 09:59:14', '2018-10-31 09:59:14', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893282994114560, '分水岭村', '分水岭村', 3790008689159753728, '510811000636', '0', NULL, NULL, '2018-10-31 09:59:32', '2018-10-31 09:59:32', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893351826706432, '新胜村', '新胜村', 3790008689159753728, '510811000162', '0', NULL, NULL, '2018-10-31 09:59:48', '2018-10-31 09:59:48', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893381325115392, '居里村', '居里村', 1607417, '513301213406', '0', NULL, NULL, '2018-10-31 09:59:55', '2018-10-31 09:59:55', 5, 1, '513301213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893443413397504, '甲安村', '甲安村', 1607417, '513301213742', '0', NULL, NULL, '2018-10-31 10:00:10', '2018-10-31 10:00:10', 5, 1, '513301213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893444437069824, '东山村', '东山村', 3790008689159753728, '510811000257', '0', NULL, NULL, '2018-10-31 10:00:10', '2018-10-31 10:00:10', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893515882713088, '营官寨村', '营官寨村', 1607417, '513301213256', '0', NULL, NULL, '2018-10-31 10:00:27', '2018-10-31 10:00:27', 5, 1, '513301213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893568110186496, '春花村', '春花村', 3790009364791218176, '510811000049', '0', NULL, NULL, '2018-10-31 10:00:39', '2018-10-31 10:00:39', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893592507928576, '瓦泽村', '瓦泽村', 1607417, '513301213011', '0', NULL, NULL, '2018-10-31 10:00:45', '2018-10-31 10:00:45', 5, 1, '513301213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893639883247616, '潼梓村', '潼梓村', 3790009364791218176, '510811000759', '0', NULL, NULL, '2018-10-31 10:00:57', '2018-10-31 10:00:57', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893704613416960, '梅树村', '梅树村', 3790009364791218176, '510811000094', '0', NULL, NULL, '2018-10-31 10:01:12', '2018-10-31 10:01:12', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821893880673652736, '麦巴村', '麦巴村', 1607417, '513301213499', '0', NULL, NULL, '2018-10-31 10:01:54', '2018-10-31 10:01:54', 5, 1, '513301213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894056658128896, '潜力村', '潜力村', 3790009364791218176, '510811000841', '0', NULL, NULL, '2018-10-31 10:02:36', '2018-10-31 10:02:36', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894206835445760, '穿心村', '穿心村', 3790009364791218176, '510811000735', '0', NULL, NULL, '2018-10-31 10:03:12', '2018-10-31 10:03:12', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894268008845312, '潼北村', '潼北村', 3790009364791218176, '510811518100', '0', NULL, NULL, '2018-10-31 10:03:26', '2018-11-13 20:48:50', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894346916417536, '新力村', '新力村', 3790009364791218176, '510811000062', '0', NULL, NULL, '2018-10-31 10:03:45', '2018-10-31 10:03:45', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894410141093888, '梅岭村', '梅岭村', 3790009364791218176, '510811000316', '0', NULL, NULL, '2018-10-31 10:04:00', '2018-10-31 10:04:00', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894424393469952, '安良坝村', '安良坝村', 1607417, '513301213643', '0', NULL, NULL, '2018-10-31 10:04:04', '2018-10-31 10:04:04', 5, 1, '513301213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894493691629568, '五房村', '五房村', 3790009697739132928, '510811000641', '0', NULL, NULL, '2018-10-31 10:04:20', '2018-10-31 10:04:20', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894556854046720, '前锋村', '前锋村', 3790009697739132928, '510811000704', '0', NULL, NULL, '2018-10-31 10:04:35', '2018-10-31 10:04:35', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894565267820544, '水桥村', '水桥村', 1607417, '513301213604', '0', NULL, NULL, '2018-10-31 10:04:37', '2018-10-31 10:04:37', 5, 1, '513301213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894625775112192, '云峰村', '云峰村', 3790009697739132928, '510811000310', '0', NULL, NULL, '2018-10-31 10:04:52', '2018-10-31 10:04:52', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894680954982400, '鱼子西一村', '鱼子西一村', 1607417, '513301213750', '0', NULL, NULL, '2018-10-31 10:05:05', '2018-10-31 10:05:05', 5, 1, '513301213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894708486393856, '利华村', '利华村', 3790009697739132928, '510811000202', '0', NULL, NULL, '2018-10-31 10:05:11', '2018-10-31 10:05:11', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894775947448320, '鹅项村', '鹅项村', 3790009697739132928, '510811000515', '0', NULL, NULL, '2018-10-31 10:05:27', '2018-10-31 10:05:27', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894811008028672, '鱼子西二村', '鱼子西二村', 1607417, '513301213411', '0', NULL, NULL, '2018-10-31 10:05:36', '2018-10-31 10:05:36', 5, 1, '513301213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821894896919826432, '鱼子西三村', '鱼子西三村', 1607417, '513301213691', '0', NULL, NULL, '2018-10-31 10:05:56', '2018-10-31 10:05:56', 5, 1, '513301213210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895020282433536, '帽壳村', '帽壳村', 3790009697739132928, '510811000482', '0', NULL, NULL, '2018-10-31 10:06:26', '2018-10-31 10:06:26', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895088071299072, '华丰村', '华丰村', 3790009697739132928, '510811000006', '0', NULL, NULL, '2018-10-31 10:06:42', '2018-10-31 10:06:42', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895203770519552, '中华村', '中华村', 3790009433628266496, '510811000085', '0', NULL, NULL, '2018-10-31 10:07:09', '2018-10-31 10:07:09', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895284260130816, '磨滩村', '磨滩村', 3790009433628266496, '510811000305', '0', NULL, NULL, '2018-10-31 10:07:29', '2018-10-31 10:07:29', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895343885438976, '贡巴西村', '贡巴西村', 1607417, '513301213791', '0', NULL, NULL, '2018-10-31 10:07:43', '2018-10-31 10:07:43', 5, 1, '513301213212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895344880275456, '佛岩村', '佛岩村', 3790009433628266496, '510811000847', '0', NULL, NULL, '2018-10-31 10:07:43', '2018-10-31 10:07:43', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895420872413184, '俄依村', '俄依村', 1607417, '513301213358', '0', NULL, NULL, '2018-10-31 10:08:01', '2018-10-31 10:08:01', 5, 1, '513301213213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895484277182464, '白玉西村', '白玉西村', 1607417, '513301213460', '0', NULL, NULL, '2018-10-31 10:08:16', '2018-10-31 10:08:16', 5, 1, '513301213214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895560236683264, '卡吾仲村', '卡吾仲村', 1607417, '513301213474', '0', NULL, NULL, '2018-10-31 10:08:34', '2018-10-31 10:08:34', 5, 1, '513301213215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895766251851776, '金华村', '金华村', 3790009433628266496, '510811000576', '0', NULL, NULL, '2018-10-31 10:09:24', '2018-10-31 10:09:24', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895832773644288, '百胜村', '百胜村', 3790009433628266496, '510811000593', '0', NULL, NULL, '2018-10-31 10:09:39', '2018-10-31 10:09:39', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895892098011136, '工农村', '工农村', 3790009433628266496, '510811000329', '0', NULL, NULL, '2018-10-31 10:09:54', '2018-10-31 10:09:54', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895968317296640, '木雅村', '木雅村', 1607418, '513301215886', '0', NULL, NULL, '2018-10-31 10:10:12', '2020-12-11 10:45:49', 5, 1, '513301215200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821895979318824960, '长青村', '长青村', 3790009433628266496, '510811000561', '0', NULL, NULL, '2018-10-31 10:10:14', '2018-10-31 10:10:14', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896034797277184, '昌木村', '昌木村', 1607418, '513301215956', '0', NULL, NULL, '2018-10-31 10:10:28', '2020-12-11 10:46:22', 5, 1, '513301215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896039180062720, '金包村', '金包村', 3790009433628266496, '510811000894', '0', NULL, NULL, '2018-10-31 10:10:29', '2018-10-31 10:10:29', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896120939499520, '日泽村', '日泽村', 1607418, '513301215986', '0', NULL, NULL, '2018-10-31 10:10:48', '2020-12-11 10:47:10', 5, 1, '513301215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896205106073600, '马安村', '马安村', 3790009433628266496, '510811000766', '0', NULL, NULL, '2018-10-31 10:11:08', '2018-10-31 10:11:08', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896400800239616, '亚弄村', '亚弄村', 1607418, '513301215326', '0', NULL, NULL, '2018-10-31 10:11:55', '2020-12-11 10:48:14', 5, 1, '513301215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896526084362240, '立泽村', '立泽村', 1607418, '513301215697', '0', NULL, NULL, '2018-10-31 10:12:25', '2020-12-11 10:48:53', 5, 1, '513301215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896704010670080, '碧松村', '碧松村', 3790009433628266496, '510811000432', '0', NULL, NULL, '2018-10-31 10:13:07', '2018-10-31 10:13:07', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896760562208768, '照山村', '照山村', 3790009433628266496, '510811000217', '0', NULL, NULL, '2018-10-31 10:13:21', '2018-10-31 10:13:21', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896773338451968, '日欧村', '日欧村', 1607418, '513301215254', '0', NULL, NULL, '2018-10-31 10:13:24', '2020-12-11 10:49:47', 5, 1, '513301215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896814187040768, '龙桥村', '龙桥村', 3790009433628266496, '510811000373', '0', NULL, NULL, '2018-10-31 10:13:33', '2018-10-31 10:13:33', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896870029348864, '提吾村', '提吾村', 1607418, '513301215039', '0', NULL, NULL, '2018-10-31 10:13:47', '2020-12-11 10:50:25', 5, 1, '513301215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821896946391240704, '阿加上村', '阿加上村', 1607418, '513301215780', '0', NULL, NULL, '2018-10-31 10:14:05', '2020-12-11 10:51:59', 5, 1, '513301215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897079753199616, '扎日村', '扎日村', 1607418, '513301215412', '0', NULL, NULL, '2018-10-31 10:14:37', '2020-12-18 16:27:20', 5, 1, '513301215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897289040318464, '六巴村', '六巴村', 1607419, '513301210850', '0', NULL, NULL, '2018-10-31 10:15:27', '2020-12-11 11:03:20', 5, 1, '513301210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897485791186944, '金堂村', '金堂村', 3790009433628266496, '510811000394', '0', NULL, NULL, '2018-10-31 10:16:14', '2018-10-31 10:16:14', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897665550274560, '白牛村', '白牛村', 3790008659263279104, '510811000446', '0', NULL, NULL, '2018-10-31 10:16:56', '2018-10-31 10:16:56', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897723470204928, '莲池村', '莲池村', 3790008659263279104, '510811000514', '0', NULL, NULL, '2018-10-31 10:17:10', '2018-10-31 10:17:10', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897806122504192, '苏山村', '苏山村', 3790008659263279104, '510811000163', '0', NULL, NULL, '2018-10-31 10:17:30', '2018-10-31 10:17:30', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897874028154880, '南流村', '南流村', 3790008659263279104, '510811000286', '0', NULL, NULL, '2018-10-31 10:17:46', '2018-10-31 10:17:46', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897923697496064, '团结村', '团结村', 3790008659263279104, '510811000198', '0', NULL, NULL, '2018-10-31 10:17:58', '2018-10-31 10:17:58', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821897987555905536, '文书村', '文书村', 3790008659263279104, '510811000525', '0', NULL, NULL, '2018-10-31 10:18:13', '2018-10-31 10:18:13', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898050835107840, '清凉村', '清凉村', 3790008454090248192, '510811000191', '0', NULL, NULL, '2018-10-31 10:18:28', '2018-10-31 10:18:28', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898095508508672, '色乌绒一村', '色乌绒一村', 1607419, '513301210860', '0', NULL, NULL, '2018-10-31 10:18:39', '2020-12-11 11:04:39', 5, 1, '513301210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898120497909760, '艺丰村', '艺丰村', 3790008454090248192, '510811000854', '0', NULL, NULL, '2018-10-31 10:18:45', '2018-10-31 10:18:45', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898175011278848, '文华村', '文华村', 3790008454090248192, '510811000536', '0', NULL, NULL, '2018-10-31 10:18:58', '2018-10-31 10:18:58', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898185959198720, '色乌绒二村', '色乌绒二村', 1607419, '513301210216', '0', NULL, NULL, '2018-10-31 10:19:00', '2020-12-11 11:05:00', 5, 1, '513301210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898287130136576, '程子村', '程子村', 1607419, '513301210317', '0', NULL, NULL, '2018-10-31 10:19:25', '2020-12-11 11:09:00', 5, 1, '513301210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898336950079488, '龙凤村', '龙凤村', 3790008454090248192, '510811000588', '0', NULL, NULL, '2018-10-31 10:19:36', '2018-10-31 10:19:36', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898413739266048, '树丰村', '树丰村', 3790008454090248192, '510811000773', '0', NULL, NULL, '2018-10-31 10:19:55', '2018-10-31 10:19:55', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898432051204096, '木居上村', '木居上村', 1607419, '513301210577', '0', NULL, NULL, '2018-10-31 10:19:59', '2020-12-11 11:05:55', 5, 1, '513301210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898480381906944, '安山村', '安山村', 3790008454090248192, '510811000271', '0', NULL, NULL, '2018-10-31 10:20:11', '2018-10-31 10:20:11', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898518818639872, '木居下村', '木居下村', 1607419, '513301210649', '0', NULL, NULL, '2018-10-31 10:20:20', '2020-12-11 11:06:52', 5, 1, '513301210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898579045306368, '关帝庙村', '关帝庙村', 3790008454090248192, '510811000874', '0', NULL, NULL, '2018-10-31 10:20:34', '2018-10-31 10:20:34', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898607310196736, '玉龙西村', '玉龙西村', 1607419, '513301210597', '0', NULL, NULL, '2018-10-31 10:20:41', '2020-12-11 11:07:44', 5, 1, '513301210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898669528109056, '普贤村', '普贤村', 3790008454090248192, '510811000477', '0', NULL, NULL, '2018-10-31 10:20:56', '2018-10-31 10:20:56', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898672670035968, '贡嘎山村', '贡嘎山村', 1607419, '513301210296', '0', NULL, NULL, '2018-10-31 10:20:57', '2020-12-11 11:08:40', 5, 1, '513301210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898752147509248, '照壁村', '照壁村', 3790010249445167104, '510811000200', '0', NULL, NULL, '2018-10-31 10:21:15', '2018-10-31 10:21:15', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821898801783820288, '汤坝村', '汤坝村', 1607420, '513301105765', '0', NULL, NULL, '2018-10-31 10:21:27', '2018-10-31 10:21:27', 5, 1, '513301105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821899291329744896, '寇家河坝村', '寇家河坝村', 1607420, '513301105644', '0', NULL, NULL, '2018-10-31 10:23:24', '2018-10-31 10:23:24', 5, 1, '513301105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821899377011511296, '青杠一村', '青杠一村', 1607420, '513301105706', '0', NULL, NULL, '2018-10-31 10:23:44', '2018-10-31 10:23:44', 5, 1, '513301105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821899529922465792, '青杠二村', '青杠二村', 1607420, '513301105476', '0', NULL, NULL, '2018-10-31 10:24:21', '2018-10-31 10:24:21', 5, 1, '513301105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821899641013719040, '青杠三村', '青杠三村', 1607420, '513301105307', '0', NULL, NULL, '2018-10-31 10:24:47', '2018-10-31 10:24:47', 5, 1, '513301105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821899908043427840, '青杠四村', '青杠四村', 1607420, '513301105873', '0', NULL, NULL, '2018-10-31 10:25:51', '2018-10-31 10:25:51', 5, 1, '513301105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900085181730816, '新联上村', '新联上村', 1607420, '513301105385', '0', NULL, NULL, '2018-10-31 10:26:33', '2020-12-11 10:43:15', 5, 1, '513301105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900162478690304, '新联下村', '新联下村', 1607420, '513301105915', '0', NULL, NULL, '2018-10-31 10:26:52', '2020-12-11 10:42:48', 5, 1, '513301105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900238898384896, '新房子村', '新房子村', 1607420, '513301105318', '0', NULL, NULL, '2018-10-31 10:27:10', '2020-12-11 10:42:21', 5, 1, '513301105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900329646215168, '高碉村', '高碉村', 1607420, '513301105399', '0', NULL, NULL, '2018-10-31 10:27:32', '2020-12-11 10:41:31', 5, 1, '513301105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900416527290368, '陇须村', '陇须村', 1607420, '513301105100', '0', NULL, NULL, '2018-10-31 10:27:52', '2020-12-11 10:39:29', 5, 1, '513301105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900495984185344, '先锋一村', '先锋一村', 1607420, '513301105908', '0', NULL, NULL, '2018-10-31 10:28:11', '2020-12-11 10:38:52', 5, 1, '513301105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900560812003328, '先锋二村', '先锋二村', 1607420, '513301105111', '0', NULL, NULL, '2018-10-31 10:28:27', '2020-12-11 10:38:09', 5, 1, '513301105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821900624892317696, '先锋三村', '先锋三村', 1607420, '513301105532', '0', NULL, NULL, '2018-10-31 10:28:42', '2020-12-11 10:37:44', 5, 1, '513301105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821901549631229952, '头道桥村', '头道桥村', 1607421, '513301201600', '0', NULL, NULL, '2018-10-31 10:32:22', '2018-10-31 10:32:22', 5, 1, '513301201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821901619596808192, '二道桥村', '二道桥村', 1607421, '513301201843', '0', NULL, NULL, '2018-10-31 10:32:39', '2018-10-31 10:32:39', 5, 1, '513301201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821901695299276800, '三道桥村', '三道桥村', 1607421, '513301201447', '0', NULL, NULL, '2018-10-31 10:32:57', '2018-10-31 10:32:57', 5, 1, '513301201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821901762580500480, '曲公村', '曲公村', 1607421, '513301201013', '0', NULL, NULL, '2018-10-31 10:33:13', '2018-10-31 10:33:13', 5, 1, '513301201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821901829194305536, '孟庆村', '孟庆村', 1607421, '513301201351', '0', NULL, NULL, '2018-10-31 10:33:29', '2018-10-31 10:33:29', 5, 1, '513301201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821901893434003456, '新兴村', '新兴村', 1607421, '513301201912', '0', NULL, NULL, '2018-10-31 10:33:44', '2018-10-31 10:33:44', 5, 1, '513301201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821901982785916928, '王母村', '王母村', 1607421, '513301201165', '0', NULL, NULL, '2018-10-31 10:34:06', '2018-10-31 10:34:06', 5, 1, '513301201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902134401355776, '中谷村', '中谷村', 1607421, '513301201576', '0', NULL, NULL, '2018-10-31 10:34:42', '2020-12-11 11:19:08', 5, 1, '513301201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902197034504192, '鱼斯村', '鱼斯村', 1607421, '513301201938', '0', NULL, NULL, '2018-10-31 10:34:57', '2020-12-18 16:45:14', 5, 1, '513301201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902634685616128, '长梁村', '长梁村', 3790010249445167104, '510811000079', '0', NULL, NULL, '2018-10-31 10:36:41', '2018-10-31 10:36:41', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902696651476992, '红寨村', '红寨村', 3790010249445167104, '510811000909', '0', NULL, NULL, '2018-10-31 10:36:56', '2018-10-31 10:36:56', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902745502404608, '拉哇行政村', '拉哇村', 1607392, '513335200169', '0', NULL, NULL, '2018-10-31 10:37:08', '2021-03-10 15:42:27', 5, 201, '513335200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902766005080064, '双狮村', '双狮村', 3790010249445167104, '510811000955', '0', NULL, NULL, '2018-10-31 10:37:12', '2018-10-31 10:37:12', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902841212489728, '丁角村', '丁角村', 3790009578394931200, '510811000839', '0', NULL, NULL, '2018-10-31 10:37:30', '2018-10-31 10:37:30', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902898066935808, '晒金村', '晒金村', 3790009578394931200, '510811000884', '0', NULL, NULL, '2018-10-31 10:37:44', '2018-10-31 10:37:44', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821902962201251840, '笔架村', '笔架村', 3790009578394931200, '510811000506', '0', NULL, NULL, '2018-10-31 10:37:59', '2018-10-31 10:37:59', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903050907111424, '京元村', '京元村', 3790009578394931200, '510811000647', '0', NULL, NULL, '2018-10-31 10:38:20', '2018-10-31 10:38:20', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903102668623872, '塔子村', '塔子村', 3790009578394931200, '510811000620', '0', NULL, NULL, '2018-10-31 10:38:33', '2018-10-31 10:38:33', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903132188004352, '洛毕贡行政村', '洛毕贡村', 1607392, '513335200703', '0', NULL, NULL, '2018-10-31 10:38:40', '2021-03-10 15:55:15', 5, 202, '513335200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903158617100288, '板石村', '板石村', 3790009578394931200, '510811000274', '0', NULL, NULL, '2018-10-31 10:38:46', '2018-10-31 10:38:46', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903215785201664, '三好村', '三好村', 3790009578394931200, '510811000999', '0', NULL, NULL, '2018-10-31 10:39:00', '2018-10-31 10:39:00', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903220251480064, '干沟村', '干沟村', 1607422, '513301219283', '0', NULL, NULL, '2018-10-31 10:39:01', '2020-12-11 11:09:48', 5, 1, '513301219200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903286886387712, '野坝村', '野坝村', 1607422, '513301219098', '0', NULL, NULL, '2018-10-31 10:39:17', '2020-12-11 11:10:21', 5, 1, '513301219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903316921798656, '红花村', '红花村', 3790009578394931200, '510811000638', '0', NULL, NULL, '2018-10-31 10:39:24', '2018-10-31 10:39:24', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903344725839872, '牛棚子村', '牛棚子村', 1607422, '513301219467', '0', NULL, NULL, '2018-10-31 10:39:30', '2020-12-11 11:10:40', 5, 1, '513301219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903410735927296, '舍联村', '舍联村', 1607422, '513301219384', '0', NULL, NULL, '2018-10-31 10:39:46', '2020-12-11 11:10:59', 5, 1, '513301219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903414061879296, '龙江村', '龙江村', 3790009578394931200, '510811000397', '0', NULL, NULL, '2018-10-31 10:39:47', '2018-10-31 10:39:47', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903456386732032, '毕英行政村', '毕英村', 1607392, '513335200129', '0', NULL, NULL, '2018-10-31 10:39:57', '2021-03-10 15:42:07', 5, 204, '513335200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903636738265088, '索英行政村', '索英村', 1607392, '513335200099', '0', NULL, NULL, '2018-10-31 10:40:40', '2021-03-10 15:43:46', 5, 205, '513335200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821903827859853312, '勒树村', '勒树村', 1607422, '513301219848', '0', NULL, NULL, '2018-10-31 10:41:26', '2020-12-11 11:11:19', 5, 1, '513301219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904037537566720, '龙安村', '龙安村', 1607422, '513301219281', '0', NULL, NULL, '2018-10-31 10:42:16', '2020-12-11 11:11:46', 5, 1, '513301219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904117594378240, '雄楼村', '雄楼村', 1607422, '513301219426', '0', NULL, NULL, '2018-10-31 10:42:35', '2020-12-11 11:14:01', 5, 1, '513301219210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904179686330368, '板庙村', '板庙村', 3790009610317385728, '510811000902', '0', NULL, NULL, '2018-10-31 10:42:50', '2018-10-31 10:42:50', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904261747494912, '肖家寨村', '肖家寨村', 3790009610317385728, '510811000386', '0', NULL, NULL, '2018-10-31 10:43:09', '2018-10-31 10:43:09', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904283449610240, '赶羊村', '赶羊村', 1607422, '513301219264', '0', NULL, NULL, '2018-10-31 10:43:14', '2020-12-11 11:12:23', 5, 1, '513301219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904356555542528, '俄包村', '俄包村', 1607422, '513301219060', '0', NULL, NULL, '2018-10-31 10:43:32', '2020-12-11 11:15:25', 5, 1, '513301219207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904413364113408, '前溪村', '前溪村', 1607422, '513301219074', '0', NULL, NULL, '2018-10-31 10:43:45', '2020-12-11 11:13:23', 5, 1, '513301219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904475556466688, '初咱村', '初咱村', 1607422, '513301219429', '0', NULL, NULL, '2018-10-31 10:44:00', '2020-12-11 11:15:47', 5, 1, '513301219209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904485367205888, '庙儿顶村', '庙儿顶村', 3790009610317385728, '510811956100', '0', NULL, NULL, '2018-10-31 10:44:02', '2018-11-13 20:49:48', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904557677400064, '克格依行政村', '克格依村', 1607340, '513323210300', '0', NULL, NULL, '2018-10-31 10:44:20', '2018-10-31 10:53:28', 5, 3, '513323210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904707925233664, '石井村', '石井村', 3790009610317385728, '510811000771', '0', NULL, NULL, '2018-10-31 10:44:55', '2018-10-31 10:44:55', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904780620648448, '元柏村', '元柏村', 3790009610317385728, '510811000422', '0', NULL, NULL, '2018-10-31 10:45:13', '2018-10-31 10:45:13', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904782206095360, '呷仁依行政村', '呷仁依村', 1607340, '513323210600', '0', NULL, NULL, '2018-10-31 10:45:13', '2018-10-31 10:53:05', 5, 3, '513323210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904845439684608, '八庙村', '八庙村', 3790009610317385728, '510811956110', '0', NULL, NULL, '2018-10-31 10:45:28', '2018-11-13 20:50:53', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904880068120576, '波色龙行政村', '波色龙村', 1607340, '513323210486', '0', NULL, NULL, '2018-10-31 10:45:37', '2018-10-31 10:52:54', 5, 3, '513323210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821904968580780032, '长岭村', '长岭村', 3790009610317385728, '510811000918', '0', NULL, NULL, '2018-10-31 10:45:58', '2018-10-31 10:45:58', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905000565886976, '罕额依行政村', '罕额依村', 1607340, '513323210501', '0', NULL, NULL, '2018-10-31 10:46:05', '2018-10-31 10:52:43', 5, 3, '513323210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905010154590208, '为舍村', '为舍村', 1607423, '513301205052', '0', NULL, NULL, '2018-10-31 10:46:08', '2018-10-31 10:46:08', 5, 1, '513301205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905068626726912, '日央村', '日央村', 1607423, '513301205631', '0', NULL, NULL, '2018-10-31 10:46:21', '2018-10-31 10:46:21', 5, 1, '513301205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905086943907840, '龙口村', '龙口村', 3790009610317385728, '510811000888', '0', NULL, NULL, '2018-10-31 10:46:26', '2018-10-31 10:46:26', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905170200580096, '茶店村', '茶店村', 3790009610317385728, '510811000969', '0', NULL, NULL, '2018-10-31 10:46:46', '2018-10-31 10:46:46', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905199451262976, '敏迁村', '敏迁村', 1607423, '513301205031', '0', NULL, NULL, '2018-10-31 10:46:53', '2020-12-11 11:23:21', 5, 1, '513301205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905264165310464, '磨子沟村', '磨子沟村', 1607423, '513301205898', '0', NULL, NULL, '2018-10-31 10:47:08', '2020-12-11 11:22:56', 5, 1, '513301205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905322915713024, '昌昌村', '昌昌村', 1607423, '513301205315', '0', NULL, NULL, '2018-10-31 10:47:22', '2020-12-11 11:22:38', 5, 1, '513301205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905327822786560, '新场村', '新场村', 3790009610317385728, '510811000692', '0', NULL, NULL, '2018-10-31 10:47:23', '2018-10-31 10:47:23', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905395569446912, '瓜达沟村', '瓜达沟村', 1607423, '513301205194', '0', NULL, NULL, '2018-10-31 10:47:39', '2020-12-11 11:22:09', 5, 1, '513301205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905460836225024, '厂马村', '厂马村', 1607423, '513301205440', '0', NULL, NULL, '2018-10-31 10:47:55', '2020-12-11 11:21:14', 5, 1, '513301205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905516021338112, '含泥村', '含泥村', 1607423, '513301205728', '0', NULL, NULL, '2018-10-31 10:48:08', '2020-12-11 11:20:49', 5, 1, '513301205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905570937098240, '下火地村', '下火地村', 1607423, '513301205584', '0', NULL, NULL, '2018-10-31 10:48:21', '2020-12-11 11:20:25', 5, 1, '513301205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905822515253248, '双庙村', '双庙村', 3790008627805474816, '510811000131', '0', NULL, NULL, '2018-10-31 10:49:21', '2018-10-31 10:49:21', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905960000606208, '白头村', '白头村', 3790008627805474816, '510811714001', '0', NULL, NULL, '2018-10-31 10:49:54', '2018-11-13 20:34:37', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821905972755222528, '阿娘沟一村行政村', '阿娘沟一村', 1607342, '513323212802', '0', NULL, NULL, '2018-10-31 10:49:57', '2018-10-31 10:49:57', 5, 3, '513323212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906051700805632, '大树村', '大树村', 3790008627805474816, '510811000210', '0', NULL, NULL, '2018-10-31 10:50:16', '2018-10-31 10:50:16', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906117744447488, '红卫村', '红卫村', 3790008627805474816, '510811000958', '0', NULL, NULL, '2018-10-31 10:50:32', '2018-10-31 10:50:32', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906180759146496, '学堂村', '学堂村', 3790008627805474816, '510811000119', '0', NULL, NULL, '2018-10-31 10:50:47', '2018-10-31 10:50:47', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906261835698176, '场埃村', '场埃村', 3790008627805474816, '510811000737', '0', NULL, NULL, '2018-10-31 10:51:06', '2018-10-31 10:51:06', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906356232835072, '玄真村', '玄真村', 3790008627805474816, '510811000213', '0', NULL, NULL, '2018-10-31 10:51:28', '2018-10-31 10:51:28', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906546863427584, '太公岭村', '太公岭村', 3790008627805474816, '510811000878', '0', NULL, NULL, '2018-10-31 10:52:14', '2018-10-31 10:52:14', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906619664486400, '朱真村', '朱真村', 3790008627805474816, '510811000410', '0', NULL, NULL, '2018-10-31 10:52:31', '2018-10-31 10:52:31', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906732297670656, '阿娘沟四村行政村', '阿娘沟四村', 1607342, '513323212508', '0', NULL, NULL, '2018-10-31 10:52:58', '2018-10-31 10:52:58', 5, 3, '513323212004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906756814032896, '方山村', '方山村', 3790008492011212800, '510811000463', '0', NULL, NULL, '2018-10-31 10:53:04', '2018-10-31 10:53:04', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906815160864768, '文星村', '文星村', 3790008492011212800, '510811000833', '0', NULL, NULL, '2018-10-31 10:53:18', '2018-10-31 10:53:18', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906866372923392, '五马村', '五马村', 3790008492011212800, '510811000362', '0', NULL, NULL, '2018-10-31 10:53:30', '2018-10-31 10:53:30', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906913173491712, '阿娘寨村行政村', '阿娘寨村', 1607342, '513323212844', '0', NULL, NULL, '2018-10-31 10:53:41', '2018-10-31 10:53:41', 5, 3, '513323212005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906919284592640, '红庙村', '红庙村', 3790008492011212800, '510811441001', '0', NULL, NULL, '2018-10-31 10:53:43', '2018-11-13 20:35:25', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821906968282320896, '石马村', '石马村', 3790008492011212800, '510811000256', '0', NULL, NULL, '2018-10-31 10:53:54', '2018-10-31 10:53:54', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907027887443968, '安平村', '安平村', 3790008492011212800, '510811000736', '0', NULL, NULL, '2018-10-31 10:54:09', '2018-10-31 10:54:09', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907090881040384, '更新村', '更新村', 3790008492011212800, '510811000313', '0', NULL, NULL, '2018-10-31 10:54:24', '2018-10-31 10:54:24', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907099010256896, '腊月山一村行政村', '腊月山一村', 1607342, '513323212460', '0', NULL, NULL, '2018-10-31 10:54:26', '2018-10-31 10:54:26', 5, 3, '513323212006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907148641587200, '金星村', '金星村', 3790008492011212800, '510811441002', '0', NULL, NULL, '2018-10-31 10:54:37', '2018-11-13 20:36:09', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907203049443328, '金峨村', '金峨村', 3790008492011212800, '510811000661', '0', NULL, NULL, '2018-10-31 10:54:50', '2018-10-31 10:54:50', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907258939199488, '檀木村', '檀木村', 3790008492011212800, '510811000842', '0', NULL, NULL, '2018-10-31 10:55:04', '2018-10-31 10:55:04', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907312046690304, '银鱼村', '银鱼村', 3790008492011212800, '510811000132', '0', NULL, NULL, '2018-10-31 10:55:16', '2018-10-31 10:55:16', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907367797903360, '腊月山三村行政村', '腊月山三村', 1607342, '513323212424', '0', NULL, NULL, '2018-10-31 10:55:30', '2018-10-31 10:55:30', 5, 3, '513323212008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907460856795136, '刘家河村', '刘家河村', 3790009333312966656, '510811247001', '0', NULL, NULL, '2018-10-31 10:55:52', '2018-11-13 20:38:31', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907517434023936, '商家梁村', '商家梁村', 3790009333312966656, '510811000786', '0', NULL, NULL, '2018-10-31 10:56:05', '2018-10-31 10:56:05', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907577366302720, '卫子村', '卫子村', 3790009333312966656, '510811000604', '0', NULL, NULL, '2018-10-31 10:56:20', '2018-10-31 10:56:20', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907633096151040, '板石沟村', '板石沟村', 3790009333312966656, '510811247002', '0', NULL, NULL, '2018-10-31 10:56:33', '2018-11-13 20:39:02', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907692768382976, '新荣村', '新荣村', 3790009333312966656, '510811000009', '0', NULL, NULL, '2018-10-31 10:56:47', '2018-11-21 15:13:45', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907748841771008, '冯家岭村', '冯家岭村', 3790009333312966656, '510811000869', '0', NULL, NULL, '2018-10-31 10:57:00', '2018-10-31 10:57:00', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907803200606208, '沈家阁村', '沈家阁村', 3790009333312966656, '510811000782', '0', NULL, NULL, '2018-10-31 10:57:13', '2018-10-31 10:57:13', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907902433120256, '双龙村', '双龙村', 3790010194068164608, '510811000104', '0', NULL, NULL, '2018-10-31 10:57:37', '2018-10-31 10:57:37', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821907974399119360, '助国村', '助国村', 3790010194068164608, '510811000441', '0', NULL, NULL, '2018-10-31 10:57:54', '2018-10-31 10:57:54', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908044502192128, '荣华村', '荣华村', 3790010194068164608, '510811000960', '0', NULL, NULL, '2018-10-31 10:58:11', '2018-10-31 10:58:11', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908105706262528, '党阳村', '党阳村', 3790010194068164608, '510811000402', '0', NULL, NULL, '2018-10-31 10:58:26', '2018-10-31 10:58:26', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908160299454464, '作功村', '作功村', 3790010194068164608, '510811000309', '0', NULL, NULL, '2018-10-31 10:58:39', '2018-10-31 10:58:39', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908214741127168, '云台村', '云台村', 3790010194068164608, '510811000254', '0', NULL, NULL, '2018-10-31 10:58:52', '2018-10-31 10:58:52', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908268549328896, '银峰村', '银峰村', 3790010194068164608, '510811000414', '0', NULL, NULL, '2018-10-31 10:59:04', '2018-10-31 10:59:04', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908439350300672, '傲盘村', '傲盘村', 3790010288129363968, '510811000943', '0', NULL, NULL, '2018-10-31 10:59:45', '2018-10-31 10:59:45', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908498120364032, '元林村', '元林村', 3790010288129363968, '510811000616', '0', NULL, NULL, '2018-10-31 10:59:59', '2018-10-31 10:59:59', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908570380357632, '春阳村', '春阳村', 3790010288129363968, '510811000277', '0', NULL, NULL, '2018-10-31 11:00:16', '2018-10-31 11:00:16', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908641074958336, '白鹤村', '白鹤村', 3790010288129363968, '510811000861', '0', NULL, NULL, '2018-10-31 11:00:33', '2018-10-31 11:00:33', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821908824370892800, '火龙沟一村行政村', '火龙沟一村', 1607342, '513323212011', '0', NULL, NULL, '2018-10-31 11:01:17', '2018-11-13 15:39:53', 5, 3, '513323212011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909358095421440, '大务村', '大务村', 3790008398294077440, '510811000683', '0', NULL, NULL, '2018-10-31 11:03:24', '2018-10-31 11:03:24', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909365787906048, '火龙沟二村行政村', '火龙沟二村', 1607342, '513323212196', '0', NULL, NULL, '2018-10-31 11:03:26', '2018-10-31 11:03:26', 5, 3, '513323212012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909416803094528, '尖山村', '尖山村', 3790008398294077440, '510811000216', '0', NULL, NULL, '2018-10-31 11:03:38', '2018-10-31 11:03:38', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909501477572608, '石庙村', '石庙村', 3790008398294077440, '510811000672', '0', NULL, NULL, '2018-10-31 11:03:58', '2018-10-31 11:03:58', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909552560787456, '金紫村', '金紫村', 3790008398294077440, '510811000849', '0', NULL, NULL, '2018-10-31 11:04:11', '2018-10-31 11:04:11', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909613847302144, '刘庄村', '刘庄村', 3790008398294077440, '510811000262', '0', NULL, NULL, '2018-10-31 11:04:25', '2018-10-31 11:04:25', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909674870231040, '洞坪村', '洞坪村', 3790008398294077440, '510811000401', '0', NULL, NULL, '2018-10-31 11:04:40', '2018-10-31 11:04:40', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909731430420480, '回龙村', '回龙村', 3790008398294077440, '510811000596', '0', NULL, NULL, '2018-10-31 11:04:53', '2018-10-31 11:04:53', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909789651554304, '双柏村', '双柏村', 3790008398294077440, '510811000478', '0', NULL, NULL, '2018-10-31 11:05:07', '2018-10-31 11:05:07', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909849483300864, '松梁村', '松梁村', 3790008398294077440, '510811000128', '0', NULL, NULL, '2018-10-31 11:05:21', '2018-10-31 11:05:21', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909910145912832, '茯苓村', '茯苓村', 3790008398294077440, '510811000125', '0', NULL, NULL, '2018-10-31 11:05:36', '2018-10-31 11:05:36', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821909966374752256, '雷音村', '雷音村', 3790008398294077440, '510811362001', '0', NULL, NULL, '2018-10-31 11:05:49', '2018-11-13 20:39:37', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910088416284672, '碉坪村行政村', '碉坪村', 1607342, '513323212832', '0', NULL, NULL, '2018-10-31 11:06:18', '2018-10-31 11:06:18', 5, 3, '513323212016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910104261971968, '城关村', '城关村', 3790008723595644928, '510811000840', '0', NULL, NULL, '2018-10-31 11:06:22', '2018-10-31 11:06:22', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910175800152064, '战胜村', '战胜村', 3790008723595644928, '510811239001', '0', NULL, NULL, '2018-10-31 11:06:39', '2018-11-13 20:40:12', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910242070548480, '天雄村', '天雄村', 3790008723595644928, '510811000038', '0', NULL, NULL, '2018-10-31 11:06:55', '2018-10-31 11:06:55', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910281430028288, '核桃坪村行政村', '核桃坪村', 1607342, '513323212849', '0', NULL, NULL, '2018-10-31 11:07:04', '2018-10-31 11:07:04', 5, 3, '513323212017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910366335455232, '凤凰村', '凤凰村', 3790008723595644928, '510811000037', '0', NULL, NULL, '2018-10-31 11:07:25', '2018-10-31 11:07:25', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910447847559168, '鸭浮村', '鸭浮村', 3790008723595644928, '510811000667', '0', NULL, NULL, '2018-10-31 11:07:44', '2018-10-31 11:07:44', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910505086963712, '石盘村', '石盘村', 3790008723595644928, '510811000485', '0', NULL, NULL, '2018-10-31 11:07:58', '2018-10-31 11:07:58', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910590000910336, '麦龙村行政村', '麦龙村', 1607342, '513323212309', '0', NULL, NULL, '2018-10-31 11:08:18', '2018-10-31 11:08:18', 5, 3, '513323212018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821910829344411648, '大邑村行政村', '大邑村', 1607342, '513323212777', '0', NULL, NULL, '2018-10-31 11:09:15', '2018-10-31 11:09:15', 5, 3, '513323212019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911079627051008, '团结村行政村', '团结村', 1607342, '513323212612', '0', NULL, NULL, '2018-10-31 11:10:15', '2018-10-31 11:10:15', 5, 3, '513323212021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911250784014336, '关州村行政村', '关州村', 1607342, '513323212169', '0', NULL, NULL, '2018-10-31 11:10:55', '2018-10-31 11:10:55', 5, 3, '513323212022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911303484788736, '云雾村', '云雾村', 3790008595765317632, '510811000178', '0', NULL, NULL, '2018-10-31 11:11:08', '2018-10-31 11:11:08', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911381641449472, '紫云村', '紫云村', 3790008595765317632, '510811115001', '0', NULL, NULL, '2018-10-31 11:11:27', '2018-11-13 20:41:23', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911435127345152, '中漕村', '中漕村', 3790008595765317632, '510811000655', '0', NULL, NULL, '2018-10-31 11:11:39', '2018-10-31 11:11:39', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911755480289280, '金花村', '金花村', 3790008595765317632, '510811000228', '0', NULL, NULL, '2018-10-31 11:12:56', '2018-10-31 11:12:56', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911852137631744, '嘉川村', '嘉川村', 3790008595765317632, '510811000564', '0', NULL, NULL, '2018-10-31 11:13:19', '2018-10-31 11:13:19', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821911904579670016, '三清村', '三清村', 3790008595765317632, '510811000543', '0', NULL, NULL, '2018-10-31 11:13:31', '2018-11-20 09:15:40', 5, 6, '510811000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821924483489779712, '江达行政村', '江达行政村', 1607347, '513323208851', '0', NULL, NULL, '2018-10-31 12:03:30', '2018-10-31 12:12:33', 5, 3, '513323208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821924557410324480, '格宗行政村', '格宗行政村', 1607347, '513323208152', '0', NULL, NULL, '2018-10-31 12:03:48', '2018-10-31 12:12:58', 5, 3, '513323208002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821924654302810112, '开绕行政村', '开绕行政村', 1607347, '513323208539', '0', NULL, NULL, '2018-10-31 12:04:11', '2018-10-31 12:13:31', 5, 3, '513323208003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821924948420251648, '朱家山行政村', '朱家山行政村', 1607347, '513323208406', '0', NULL, NULL, '2018-10-31 12:05:21', '2018-10-31 12:14:34', 5, 3, '513323208006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821925276188069888, '竹子沟行政村', '竹子沟行政村', 1607347, '513323208976', '0', NULL, NULL, '2018-10-31 12:06:39', '2018-10-31 12:15:33', 5, 3, '513323208009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821925355477323776, '俄呷行政村', '俄呷行政村', 1607347, '513323208672', '0', NULL, NULL, '2018-10-31 12:06:58', '2018-10-31 12:15:52', 5, 3, '513323208010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821946917110730752, '机场村', '机场村', 1700289, '511123100183', '0', NULL, NULL, '2018-10-31 13:32:39', '2018-10-31 13:33:28', 5, 11, '511123100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821951056271953920, '漱玉社区', '漱玉社区', 1700289, '511123100531', '0', NULL, NULL, '2018-10-31 13:49:06', '2018-10-31 13:49:06', 5, 11, '511123100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821954671242301440, '塘坝口街社区', '塘坝口街社区', 1501559, '511123214882', '0', NULL, NULL, '2018-10-31 14:03:28', '2018-10-31 14:03:28', 5, 11, '511123214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821957285039886336, '塘房村', '塘房村', 1501559, '511123214217', '0', NULL, NULL, '2018-10-31 14:13:51', '2018-10-31 14:13:51', 5, 11, '511123214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821957934452363264, '牛心村', '牛心村', 1501559, '511123214829', '0', NULL, NULL, '2018-10-31 14:16:26', '2018-10-31 14:16:26', 5, 11, '511123214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821960912614379520, '高家村', '高家村', 1501559, '511123214599', '0', NULL, NULL, '2018-10-31 14:28:16', '2018-10-31 14:28:16', 5, 11, '511123214203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821961466564235264, '新房村', '新房村', 1501559, '511123214499', '0', NULL, NULL, '2018-10-31 14:30:28', '2018-10-31 14:30:28', 5, 11, '511123214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821962042194972672, '尖山村', '尖山村', 1501559, '511123214185', '0', NULL, NULL, '2018-10-31 14:32:45', '2018-10-31 14:32:45', 5, 11, '511123214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821962578809376768, '镇江村', '镇江村', 1501559, '511123214098', '0', NULL, NULL, '2018-10-31 14:34:53', '2018-10-31 14:34:53', 5, 11, '511123214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821963054452494336, '跃进村', '跃进村', 1501559, '511123214940', '0', NULL, NULL, '2018-10-31 14:36:47', '2018-10-31 14:36:47', 5, 11, '511123214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821963482467979264, '向坪村', '向坪村', 1501559, '511123214969', '0', NULL, NULL, '2018-10-31 14:38:29', '2018-10-31 14:38:29', 5, 11, '511123214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821963933204533248, '白家村', '白家村', 1501559, '511123214042', '0', NULL, NULL, '2018-10-31 14:40:16', '2018-10-31 14:40:16', 5, 11, '511123214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821964561684025344, '爱国村', '爱国村', 1501559, '511123214750', '0', NULL, NULL, '2018-10-31 14:42:46', '2018-10-31 14:42:46', 5, 11, '511123214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821965035199713280, '红光村', '红光村', 1501559, '511123214013', '0', NULL, NULL, '2018-10-31 14:44:39', '2018-10-31 14:44:39', 5, 11, '511123214211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821965679733690368, '伏龙场社区', '伏龙场社区', 1501580, '511123217884', '0', NULL, NULL, '2018-10-31 14:47:12', '2018-10-31 14:47:12', 5, 11, '511123217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821967856725053440, '丛林村', '丛林村', 1501580, '511123217869', '0', NULL, NULL, '2018-10-31 14:55:52', '2018-10-31 14:55:52', 5, 11, '511123217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821975249285861376, '白呷行政村', '白呷村', 1607350, '513323100617', '0', NULL, NULL, '2018-10-31 15:25:14', '2018-10-31 15:25:14', 5, 3, '513323100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821975401476575232, '城关行政村', '城关村', 1607350, '513323100751', '0', NULL, NULL, '2018-10-31 15:25:50', '2018-10-31 15:25:50', 5, 3, '513323100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821976207781187584, '五里牌社区', '五里牌社区', 1607350, '513323100003', '0', NULL, NULL, '2018-10-31 15:29:03', '2018-10-31 15:29:03', 5, 3, '513323100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821976314442338304, '三岔河社区', '三岔河社区', 1607350, '513323100981', '0', NULL, NULL, '2018-10-31 15:29:22', '2018-10-31 15:29:22', 5, 3, '513323100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821976390468292608, '步行街社区', '步行街社区', 1607350, '513323100375', '0', NULL, NULL, '2018-10-31 15:29:40', '2018-10-31 15:29:40', 5, 3, '513323100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821976490670215168, '西河桥社区', '西河桥社区', 1607350, '513323100766', '0', NULL, NULL, '2018-10-31 15:30:04', '2018-10-31 15:30:04', 5, 3, '513323100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821982936903897088, '砖房村', '砖房村', 1501580, '511123217065', '0', NULL, NULL, '2018-10-31 15:55:41', '2018-10-31 15:55:41', 5, 11, '511123217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821983459862302720, '黄泽村', '黄泽村', 1501580, '511123217264', '0', NULL, NULL, '2018-10-31 15:57:45', '2018-10-31 15:57:45', 5, 11, '511123217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821983943079677952, '葵花村', '葵花村', 1501580, '511123217063', '0', NULL, NULL, '2018-10-31 15:59:41', '2018-10-31 15:59:41', 5, 11, '511123217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821984429971263488, '光明村', '光明村', 1501580, '511123217141', '0', NULL, NULL, '2018-10-31 16:01:37', '2018-10-31 16:01:37', 5, 11, '511123217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821985035356131328, '向阳村', '向阳村', 1501580, '511123217623', '0', NULL, NULL, '2018-10-31 16:04:01', '2018-10-31 16:04:01', 5, 11, '511123217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821986513702408192, '前进村', '前进村', 1501580, '511123217787', '0', NULL, NULL, '2018-10-31 16:09:53', '2018-10-31 16:09:53', 5, 11, '511123217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821987000450600960, '黄桷村', '黄桷村', 1501580, '511123217174', '0', NULL, NULL, '2018-10-31 16:11:50', '2018-10-31 16:11:50', 5, 11, '511123217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821987486457974784, '新建村', '新建村', 1501580, '511123217637', '0', NULL, NULL, '2018-10-31 16:13:45', '2018-10-31 16:13:45', 5, 11, '511123217209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821987923281235968, '一心村', '一心村', 1501580, '511123217455', '0', NULL, NULL, '2018-10-31 16:15:30', '2018-10-31 16:15:30', 5, 11, '511123217210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821988410500370432, '三冲村', '三冲村', 1501580, '511123217945', '0', NULL, NULL, '2018-10-31 16:17:26', '2018-10-31 16:17:26', 5, 11, '511123217211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821989225663090688, '下渡口街社区', '下渡口街社区', 1700269, '511123211738', '0', NULL, NULL, '2018-10-31 16:20:40', '2018-10-31 16:20:40', 5, 11, '511123211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821990005698646016, '文碧村', '文碧村', 1700269, '511123211652', '0', NULL, NULL, '2018-10-31 16:23:46', '2018-10-31 16:23:46', 5, 11, '511123211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821990540955406336, '石龙村', '石龙村', 1700269, '511123211022', '0', NULL, NULL, '2018-10-31 16:25:54', '2018-10-31 16:25:54', 5, 11, '511123211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821991062814511104, '永忠村', '永忠村', 1700269, '511123211881', '0', NULL, NULL, '2018-10-31 16:27:58', '2018-10-31 16:27:58', 5, 11, '511123211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821991524406579200, '凯旋村', '凯旋村', 1700269, '511123211007', '0', NULL, NULL, '2018-10-31 16:29:48', '2018-10-31 16:29:48', 5, 11, '511123211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821992212267716608, '向荣村', '向荣村', 1700269, '511123211301', '0', NULL, NULL, '2018-10-31 16:32:32', '2018-10-31 16:32:32', 5, 11, '511123211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821992642603962368, '双河村', '双河村', 1700269, '511123211917', '0', NULL, NULL, '2018-10-31 16:34:15', '2018-10-31 16:34:15', 5, 11, '511123211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821993076365512704, '三合村', '三合村', 1700269, '511123211252', '0', NULL, NULL, '2018-10-31 16:35:58', '2018-10-31 16:35:58', 5, 11, '511123211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821993583914176512, '共和村', '共和村', 1700269, '511123211807', '0', NULL, NULL, '2018-10-31 16:37:59', '2018-10-31 16:37:59', 5, 11, '511123211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821994043408306176, '沙坝村', '沙坝村', 1700269, '511123211737', '0', NULL, NULL, '2018-10-31 16:39:49', '2018-10-31 16:39:49', 5, 11, '511123211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821994653029552128, '中和村', '中和村', 1700269, '511123211217', '0', NULL, NULL, '2018-10-31 16:42:14', '2018-10-31 16:42:14', 5, 11, '511123211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821995065426890752, '柏杨村', '柏杨村', 1700269, '511123211130', '0', NULL, NULL, '2018-10-31 16:43:52', '2018-10-31 16:43:52', 5, 11, '511123211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821995624086425600, '九井街道社区', '九井街道社区', 1700270, '511123201609', '0', NULL, NULL, '2018-10-31 16:46:06', '2018-10-31 16:46:06', 5, 11, '511123201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821996526453313536, '佳沟村', '佳沟村', 1700270, '511123201206', '0', NULL, NULL, '2018-10-31 16:49:41', '2018-10-31 16:49:41', 5, 11, '511123201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3821998460488962048, '金鼓村', '金鼓村', 1700270, '511123201545', '0', NULL, NULL, '2018-10-31 16:57:22', '2018-10-31 16:57:22', 5, 11, '511123201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822256379051167744, '鱼滩村', '鱼滩村', 1700270, '511123201681', '0', NULL, NULL, '2018-11-01 10:02:15', '2018-11-01 10:02:15', 5, 11, '511123201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822258934853849088, '峰门村', '峰门村', 1700270, '511123201631', '0', NULL, NULL, '2018-11-01 10:12:25', '2018-11-01 10:12:25', 5, 11, '511123201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822259700079448064, '公平社区', '公平社区', 1700272, '511123216128', '0', NULL, NULL, '2018-11-01 10:15:27', '2018-11-01 10:15:27', 5, 11, '511123216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822260761280172032, '安乐村', '安乐村', 1700272, '511123216371', '0', NULL, NULL, '2018-11-01 10:19:40', '2018-11-01 10:19:40', 5, 11, '511123216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822261300441174016, '仁义村', '仁义村', 1700272, '511123216445', '0', NULL, NULL, '2018-11-01 10:21:49', '2018-11-01 10:21:49', 5, 11, '511123216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822261714755178496, '花坪村', '花坪村', 1700272, '511123216470', '0', NULL, NULL, '2018-11-01 10:23:27', '2018-11-01 10:23:27', 5, 11, '511123216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822262183611256832, '凉桥村', '凉桥村', 1700272, '511123216708', '0', NULL, NULL, '2018-11-01 10:25:19', '2018-11-01 10:25:19', 5, 11, '511123216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822262646586527744, '埝上村', '埝上村', 1700272, '511123216455', '0', NULL, NULL, '2018-11-01 10:27:09', '2018-11-01 10:27:09', 5, 11, '511123216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822263142827085824, '竹根村', '竹根村', 1700272, '511123216616', '0', NULL, NULL, '2018-11-01 10:29:08', '2018-11-01 10:29:08', 5, 11, '511123216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822263247664238592, '俄眉村民委员会', '俄眉村民委员会', 1607530, '513337212973', '0', NULL, NULL, '2018-11-01 10:29:33', '2018-11-01 10:29:33', 5, 17, '513337212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822263408381579264, '同丁村民委员会', '同丁村民委员会', 1607530, '513337212806', '0', NULL, NULL, '2018-11-01 10:30:11', '2018-11-01 10:30:11', 5, 17, '513337212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822263601704914944, '窗子村', '窗子村', 1700272, '511123216469', '0', NULL, NULL, '2018-11-01 10:30:57', '2018-11-01 10:30:57', 5, 11, '511123216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822263998209773568, '下同村民委员会', '下同村民委员会', 1607530, '513337212036', '0', NULL, NULL, '2018-11-01 10:32:32', '2018-11-01 10:32:32', 5, 17, '513337212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822264149606584320, '向英村民委员会', '向英村民委员会', 1607530, '513337212090', '0', NULL, NULL, '2018-11-01 10:33:08', '2018-11-01 10:33:08', 5, 17, '513337212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822264279961882624, '往子村民委员会', '往子村民委员会', 1607530, '513337212117', '0', NULL, NULL, '2018-11-01 10:33:39', '2018-11-01 10:33:39', 5, 17, '513337212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822264439706144768, '同乡村民委员会', '同乡村民委员会', 1607530, '513337212265', '0', NULL, NULL, '2018-11-01 10:34:17', '2018-11-01 10:34:17', 5, 17, '513337212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822264664529489920, '牙垭一村村民委员会', '牙垭一村村民委员会', 1607530, '513337212186', '0', NULL, NULL, '2018-11-01 10:35:11', '2018-11-01 10:35:11', 5, 17, '513337212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822264811849437184, '牙垭二村村民委员会', '牙垭二村村民委员会', 1607530, '513337212017', '0', NULL, NULL, '2018-11-01 10:35:46', '2018-11-01 10:35:46', 5, 17, '513337212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822264925922054144, '牙垭三村村民委员会', '牙垭三村村民委员会', 1607530, '513337212437', '0', NULL, NULL, '2018-11-01 10:36:13', '2018-11-01 10:36:13', 5, 17, '513337212210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822265078335066112, '洋丁村民委员会', '洋丁村民委员会', 1607530, '513337212231', '0', NULL, NULL, '2018-11-01 10:36:49', '2018-11-01 10:36:49', 5, 17, '513337212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822265352868646912, '永当村民委员会', '永当村民委员会', 1607531, '513337202364', '0', NULL, NULL, '2018-11-01 10:37:55', '2018-11-01 10:37:55', 5, 17, '513337202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822265505239715840, '仲堆村民委员会', '仲堆村民委员会', 1607531, '513337202172', '0', NULL, NULL, '2018-11-01 10:38:31', '2018-11-01 10:38:31', 5, 17, '513337202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822265644192419840, '自龙村民委员会', '自龙村民委员会', 1607531, '513337202860', '0', NULL, NULL, '2018-11-01 10:39:04', '2018-11-01 10:39:04', 5, 17, '513337202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822265789223849984, '三联村', '三联村', 1700272, '511123216811', '0', NULL, NULL, '2018-11-01 10:39:39', '2018-11-01 10:39:39', 5, 11, '511123216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822265811600330752, '俄罗村民委员会', '俄罗村民委员会', 1607531, '513337202376', '0', NULL, NULL, '2018-11-01 10:39:44', '2018-11-01 10:39:44', 5, 17, '513337202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822265925253124096, '寒桑村民委员会', '寒桑村民委员会', 1607531, '513337202047', '0', NULL, NULL, '2018-11-01 10:40:11', '2018-11-01 10:40:11', 5, 17, '513337202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266094837223424, '仲久村民委员会', '仲久村民委员会', 1607531, '513337202948', '0', NULL, NULL, '2018-11-01 10:40:52', '2018-11-01 10:40:52', 5, 17, '513337202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266138361253888, '利泉村', '利泉村', 1700272, '511123216064', '0', NULL, NULL, '2018-11-01 10:41:02', '2018-11-01 10:41:02', 5, 11, '511123216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266216057065472, '普牙村民委员会', '普牙村民委员会', 1607531, '513337202508', '0', NULL, NULL, '2018-11-01 10:41:21', '2018-11-01 10:41:21', 5, 17, '513337202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266410429501440, '余德村民委员会', '余德村民委员会', 1607531, '513337202029', '0', NULL, NULL, '2018-11-01 10:42:07', '2018-11-01 10:42:07', 5, 17, '513337202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266554595463168, '三溪村', '三溪村', 1700272, '511123216140', '0', NULL, NULL, '2018-11-01 10:42:41', '2018-11-01 10:42:41', 5, 11, '511123216210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266629539287040, '卡斯村民委员会', '卡斯村民委员会', 1607532, '513337210745', '0', NULL, NULL, '2018-11-01 10:42:59', '2018-11-01 10:42:59', 5, 17, '513337210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266746568626176, '泥龙村民委员会', '泥龙村民委员会', 1607532, '513337210561', '0', NULL, NULL, '2018-11-01 10:43:27', '2018-11-01 10:43:27', 5, 17, '513337210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822266903540453376, '白合村民委员会', '白合村民委员会', 1607532, '513337210696', '0', NULL, NULL, '2018-11-01 10:44:04', '2018-11-01 10:44:04', 5, 17, '513337210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822267050207662080, '思子村民委员会', '思子村民委员会', 1607532, '513337210282', '0', NULL, NULL, '2018-11-01 10:44:39', '2018-11-01 10:44:39', 5, 17, '513337210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822267162463227904, '各瓦村民委员会', '各瓦村民委员会', 1607532, '513337210635', '0', NULL, NULL, '2018-11-01 10:45:06', '2018-11-01 10:45:06', 5, 17, '513337210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822268489046740992, '慈云村', '慈云村', 1700272, '511123216504', '0', NULL, NULL, '2018-11-01 10:50:22', '2018-11-01 10:50:22', 5, 11, '511123216211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822269128010813440, '南阳社区', '南阳社区', 1700273, '511123206669', '0', NULL, NULL, '2018-11-01 10:52:55', '2018-11-01 10:52:55', 5, 11, '511123206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822269503463804928, '呷拉村民委员会', '呷拉村民委员会', 1607533, '513337103061', '0', NULL, NULL, '2018-11-01 10:54:24', '2018-11-01 10:54:24', 5, 17, '513337103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822269776605925376, '尼公村民委员会', '尼公村民委员会', 1607533, '513337103681', '0', NULL, NULL, '2018-11-01 10:55:29', '2018-11-01 10:55:29', 5, 17, '513337103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822269811199889408, '红蓉村', '红蓉村', 1700273, '511123206860', '0', NULL, NULL, '2018-11-01 10:55:38', '2018-11-01 10:55:38', 5, 11, '511123206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822269964279795712, '吉尔同上村村民委员会', '吉尔同上村村民委员会', 1607533, '513337103230', '0', NULL, NULL, '2018-11-01 10:56:14', '2018-11-01 10:56:14', 5, 17, '513337103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822270179388346368, '巨水村民委员会', '巨水村民委员会', 1607533, '513337103136', '0', NULL, NULL, '2018-11-01 10:57:05', '2018-11-01 10:57:05', 5, 17, '513337103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822270242986971136, '星火村', '星火村', 1700273, '511123206437', '0', NULL, NULL, '2018-11-01 10:57:21', '2018-11-01 10:57:21', 5, 11, '511123206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822270501121609728, '吉尔同下村村民委员会', '吉尔同下村村民委员会', 1607533, '513337103304', '0', NULL, NULL, '2018-11-01 10:58:22', '2018-11-01 10:58:22', 5, 17, '513337103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822270718742810624, '同古村民委员会', '同古村民委员会', 1607534, '513337204955', '0', NULL, NULL, '2018-11-01 10:59:14', '2018-11-01 10:59:14', 5, 17, '513337204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822270760274939904, '民群村', '民群村', 1700273, '511123206138', '0', NULL, NULL, '2018-11-01 10:59:24', '2018-11-01 10:59:24', 5, 11, '511123206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822270812099235840, '西沙村民委员会', '西沙村民委员会', 1607534, '513337204921', '0', NULL, NULL, '2018-11-01 10:59:36', '2018-11-01 10:59:36', 5, 17, '513337204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822270942186229760, '迷底村民委员会', '迷底村民委员会', 1607534, '513337204202', '0', NULL, NULL, '2018-11-01 11:00:07', '2018-11-01 11:00:07', 5, 17, '513337204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271107626094592, '卫仲村民委员会', '卫仲村民委员会', 1607534, '513337204238', '0', NULL, NULL, '2018-11-01 11:00:47', '2018-11-01 11:00:47', 5, 17, '513337204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271126311981056, '筠山村', '筠山村', 1700273, '511123206625', '0', NULL, NULL, '2018-11-01 11:00:51', '2018-11-01 11:00:51', 5, 11, '511123206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271247300874240, '洛洛村民委员会', '洛洛村民委员会', 1607534, '513337204758', '0', NULL, NULL, '2018-11-01 11:01:20', '2018-11-01 11:01:20', 5, 17, '513337204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271429974740992, '谷都村民委员会', '谷都村民委员会', 1607534, '513337204946', '0', NULL, NULL, '2018-11-01 11:02:04', '2018-11-01 11:02:04', 5, 17, '513337204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271560539885568, '杰中村民委员会', '杰中村民委员会', 1607534, '513337204963', '0', NULL, NULL, '2018-11-01 11:02:35', '2018-11-01 11:02:35', 5, 17, '513337204212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271678248570880, '瓦龙村民委员会', '瓦龙村民委员会', 1607534, '513337204753', '0', NULL, NULL, '2018-11-01 11:03:03', '2018-11-01 11:03:03', 5, 17, '513337204213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271799023030272, '然央村民委员会', '然央村民委员会', 1607534, '513337204640', '0', NULL, NULL, '2018-11-01 11:03:32', '2018-11-01 11:03:32', 5, 17, '513337204214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822271920620097536, '布朗村民委员会', '布朗村民委员会', 1607534, '513337204805', '0', NULL, NULL, '2018-11-01 11:04:01', '2018-11-01 11:04:01', 5, 17, '513337204215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822272306559111168, '同沙村民委员会', '同沙村民委员会', 1607535, '513337206163', '0', NULL, NULL, '2018-11-01 11:05:33', '2018-11-01 11:05:33', 5, 17, '513337206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822272448515330048, '向麦村民委员会', '向麦村民委员会', 1607535, '513337206355', '0', NULL, NULL, '2018-11-01 11:06:06', '2018-11-02 16:40:22', 5, 17, '513337206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822272583051825152, '培考村民委员会', '培考村民委员会', 1607535, '513337206181', '0', NULL, NULL, '2018-11-01 11:06:39', '2018-11-01 11:06:39', 5, 17, '513337206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822272702107144192, '拉木村民委员会', '拉木村民委员会', 1607535, '513337206941', '0', NULL, NULL, '2018-11-01 11:07:07', '2018-11-01 11:07:07', 5, 17, '513337206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822272859427753984, '麻格同村民委员会', '麻格同村民委员会', 1607535, '513337206600', '0', NULL, NULL, '2018-11-01 11:07:44', '2018-11-01 11:07:44', 5, 17, '513337206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822273203729125376, '半岛村民委员会', '半岛村民委员会', 1607535, '513337206175', '0', NULL, NULL, '2018-11-01 11:09:07', '2018-11-01 11:09:07', 5, 17, '513337206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822273353147011072, '卡龙村民委员会', '卡龙村民委员会', 1607535, '513337206363', '0', NULL, NULL, '2018-11-01 11:09:42', '2018-11-01 11:09:42', 5, 17, '513337206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822273475352252416, '泥康村民委员会', '泥康村民委员会', 1607535, '513337206832', '0', NULL, NULL, '2018-11-01 11:10:11', '2018-11-01 11:10:11', 5, 17, '513337206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822273726914678784, '桑堆一村民委员会', '桑堆一村民委员会', 1607536, '513337102441', '0', NULL, NULL, '2018-11-01 11:11:11', '2018-11-01 11:11:11', 5, 17, '513337102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822274001712893952, '双龙村', '双龙村', 1700273, '511123206569', '0', NULL, NULL, '2018-11-01 11:12:17', '2018-11-01 11:12:17', 5, 11, '511123206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822274409939652608, '桑堆二村民委员会', '桑堆二村民委员会', 1607536, '513337102835', '0', NULL, NULL, '2018-11-01 11:13:54', '2018-11-01 11:13:54', 5, 17, '513337102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822274462880681984, '梨树村', '梨树村', 1700273, '511123206294', '0', NULL, NULL, '2018-11-01 11:14:07', '2018-11-01 11:14:07', 5, 11, '511123206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822274584687595520, '桑堆三村民委员会', '桑堆三村民委员会', 1607536, '513337102296', '0', NULL, NULL, '2018-11-01 11:14:36', '2018-11-01 11:14:36', 5, 17, '513337102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822274732637474816, '桑堆四村民委员会', '桑堆四村民委员会', 1607536, '513337102717', '0', NULL, NULL, '2018-11-01 11:15:11', '2018-11-01 11:15:11', 5, 17, '513337102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822274900296388608, '所冲一村民委员会', '所冲一村民委员会', 1607536, '513337102082', '0', NULL, NULL, '2018-11-01 11:15:51', '2018-11-01 11:15:51', 5, 17, '513337102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822275004885291008, '所冲二村民委员会', '所冲二村民委员会', 1607536, '513337102013', '0', NULL, NULL, '2018-11-01 11:16:16', '2018-11-01 11:16:16', 5, 17, '513337102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822275114611953664, '所冲三村民委员会', '所冲三村民委员会', 1607536, '513337102716', '0', NULL, NULL, '2018-11-01 11:16:42', '2018-11-01 11:16:42', 5, 17, '513337102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822275250977951744, '吉乙一村民委员会', '吉乙一村民委员会', 1607536, '513337102694', '0', NULL, NULL, '2018-11-01 11:17:15', '2018-11-01 11:17:15', 5, 17, '513337102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822275415230828544, '吉乙二村民委员会', '吉乙二村民委员会', 1607536, '513337102925', '0', NULL, NULL, '2018-11-01 11:17:54', '2018-11-01 11:17:54', 5, 17, '513337102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822275519816060928, '吉乙三村民委员会', '吉乙三村民委员会', 1607536, '513337102887', '0', NULL, NULL, '2018-11-01 11:18:19', '2018-11-01 11:18:19', 5, 17, '513337102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822275750972542976, '省母村民委员会', '省母村民委员会', 1607537, '513337201817', '0', NULL, NULL, '2018-11-01 11:19:14', '2018-11-01 11:19:14', 5, 17, '513337201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822275909189292032, '冉子村民委员会', '冉子村民委员会', 1607537, '513337201671', '0', NULL, NULL, '2018-11-01 11:19:52', '2018-11-01 11:19:52', 5, 17, '513337201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822276067603959808, '查花村民委员会', '查花村民委员会', 1607537, '513337201097', '0', NULL, NULL, '2018-11-01 11:20:29', '2018-11-01 11:20:29', 5, 17, '513337201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822276166980390912, '各瓦村民委员会', '各瓦村民委员会', 1607537, '513337201056', '0', NULL, NULL, '2018-11-01 11:20:53', '2018-11-01 11:20:53', 5, 17, '513337201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822276321460539392, '毕光村民委员会', '毕光村民委员会', 1607537, '513337201412', '0', NULL, NULL, '2018-11-01 11:21:30', '2018-11-01 11:21:30', 5, 17, '513337201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822276627220582400, '茹子村民委员会', '茹子村民委员会', 1607537, '513337201474', '0', NULL, NULL, '2018-11-01 11:22:43', '2018-11-01 11:22:43', 5, 17, '513337201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822276766320611328, '日火村民委员会', '日火村民委员会', 1607537, '513337201946', '0', NULL, NULL, '2018-11-01 11:23:16', '2018-11-01 11:23:16', 5, 17, '513337201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822277464181362688, '吉庆一村', '吉庆一村', 1607506, '513328101144', '0', NULL, NULL, '2018-11-01 11:26:02', '2020-11-18 15:53:15', 5, 8, '513328101102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822277640640581632, '吉庆二村', '吉庆二村', 1607506, '513328101563', '0', NULL, NULL, '2018-11-01 11:26:44', '2020-11-18 15:52:53', 5, 8, '513328101101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822277728557256704, '南卡村', '南卡村', 1607506, '513328101620', '0', NULL, NULL, '2018-11-01 11:27:05', '2020-11-18 15:54:23', 5, 8, '513328101103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822278263741534208, '白中村民委员会', '白中村民委员会', 1607538, '513337203355', '0', NULL, NULL, '2018-11-01 11:29:13', '2018-11-01 11:29:13', 5, 17, '513337203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822278398668230656, '龙伍村民委员会', '龙伍村民委员会', 1607538, '513337203943', '0', NULL, NULL, '2018-11-01 11:29:45', '2018-11-01 11:29:45', 5, 17, '513337203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822278517543194624, '阿朗村民委员会', '阿朗村民委员会', 1607538, '513337203615', '0', NULL, NULL, '2018-11-01 11:30:13', '2018-11-01 11:30:13', 5, 17, '513337203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822278651325108224, '同斗村民委员会', '同斗村民委员会', 1607538, '513337203937', '0', NULL, NULL, '2018-11-01 11:30:45', '2018-11-01 11:30:45', 5, 17, '513337203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822278794816704513, '朗中村民委员会', '朗中村民委员会', 1607538, '513337203781', '0', NULL, NULL, '2018-11-01 11:31:20', '2018-11-01 11:31:20', 5, 17, '513337203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822278979440922624, '寒洪村民委员会', '寒洪村民委员会', 1607538, '513337203517', '0', NULL, NULL, '2018-11-01 11:32:04', '2018-11-01 11:32:04', 5, 17, '513337203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822279039868653568, '查龙一村', '查龙一村', 1607506, '513328101607', '0', NULL, NULL, '2018-11-01 11:32:18', '2020-11-18 15:54:35', 5, 8, '513328101104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822279094571028480, '查龙二村', '查龙二村', 1607506, '513328101380', '0', NULL, NULL, '2018-11-01 11:32:31', '2020-11-18 15:54:46', 5, 8, '513328101105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822279272752795648, '口提村民委员会', '口提村民委员会', 1607538, '513337203271', '0', NULL, NULL, '2018-11-01 11:33:14', '2018-11-01 11:33:14', 5, 17, '513337203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822279835293503489, '普力村民委员会', '普力村民委员会', 1607538, '513337203332', '0', NULL, NULL, '2018-11-01 11:35:28', '2018-11-01 11:35:28', 5, 17, '513337203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822279950283755520, '八美村民委员会', '八美村民委员会', 1607538, '513337203474', '0', NULL, NULL, '2018-11-01 11:35:55', '2018-11-01 11:35:55', 5, 17, '513337203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822280229440245760, '柳溪村', '柳溪村', 1700274, '511123200947', '0', NULL, NULL, '2018-11-01 11:37:02', '2018-11-01 11:37:02', 5, 11, '511123200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822281135950974976, '长坪村', '长坪村', 1700274, '511123200998', '0', NULL, NULL, '2018-11-01 11:40:38', '2018-11-01 11:40:38', 5, 11, '511123200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822281826488209408, '瓦格村民委员会', '瓦格村民委员会', 1607539, '513337209588', '0', NULL, NULL, '2018-11-01 11:43:22', '2018-11-01 11:43:22', 5, 17, '513337209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822281946890686464, '俄伦村民委员会', '俄伦村民委员会', 1607539, '513337209769', '0', NULL, NULL, '2018-11-01 11:43:51', '2018-11-01 11:43:51', 5, 17, '513337209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282032499970048, '自龙村民委员会', '自龙村民委员会', 1607539, '513337209245', '0', NULL, NULL, '2018-11-01 11:44:12', '2018-11-01 11:44:12', 5, 17, '513337209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282107238928384, '黑龙村民委员会', '黑龙村民委员会', 1607539, '513337209324', '0', NULL, NULL, '2018-11-01 11:44:29', '2018-11-01 11:44:29', 5, 17, '513337209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282196446793728, '亚中村民委员会', '亚中村民委员会', 1607539, '513337209138', '0', NULL, NULL, '2018-11-01 11:44:51', '2018-11-01 11:44:51', 5, 17, '513337209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282281922514944, '桑达村民委员会', '桑达村民委员会', 1607539, '513337209346', '0', NULL, NULL, '2018-11-01 11:45:11', '2018-11-01 11:45:11', 5, 17, '513337209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282394577850368, '格沙村民委员会', '格沙村民委员会', 1607539, '513337209071', '0', NULL, NULL, '2018-11-01 11:45:38', '2018-11-01 11:45:38', 5, 17, '513337209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282479776354304, '然格村民委员会', '然格村民委员会', 1607539, '513337209568', '0', NULL, NULL, '2018-11-01 11:45:58', '2018-11-01 11:45:58', 5, 17, '513337209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282701856362496, '米绒村民委员会', '米绒村民委员会', 1607539, '513337209505', '0', NULL, NULL, '2018-11-01 11:46:51', '2018-11-01 11:46:51', 5, 17, '513337209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822282841149067264, '贡关村民委员会', '贡关村民委员会', 1607539, '513337209662', '0', NULL, NULL, '2018-11-01 11:47:24', '2018-11-01 11:47:24', 5, 17, '513337209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822283083349938176, '兰花村', '兰花村', 1700274, '511123200766', '0', NULL, NULL, '2018-11-01 11:48:22', '2018-11-01 11:48:22', 5, 11, '511123200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822284685288984576, '硝水村', '硝水村', 1700274, '511123200670', '0', NULL, NULL, '2018-11-01 11:54:44', '2018-11-01 11:54:44', 5, 11, '511123200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822285038424215552, '天平村', '天平村', 1700274, '511123200912', '0', NULL, NULL, '2018-11-01 11:56:08', '2018-11-01 11:56:08', 5, 11, '511123200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822305773640536064, '小市村', '小市村', 1700275, '511123202565', '0', NULL, NULL, '2018-11-01 13:18:32', '2018-11-01 13:18:32', 5, 11, '511123202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822306314189983744, '永红村', '永红村', 1700275, '511123202797', '0', NULL, NULL, '2018-11-01 13:20:41', '2018-11-01 13:20:41', 5, 11, '511123202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822306787521122304, '三八村', '三八村', 1700275, '511123202890', '0', NULL, NULL, '2018-11-01 13:22:34', '2018-11-01 13:22:34', 5, 11, '511123202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822307189692223488, '九三村', '九三村', 1700275, '511123202905', '0', NULL, NULL, '2018-11-01 13:24:10', '2018-11-01 13:24:10', 5, 11, '511123202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822307688705609728, '灯塔村', '灯塔村', 1700275, '511123202330', '0', NULL, NULL, '2018-11-01 13:26:09', '2018-11-01 13:26:09', 5, 11, '511123202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822308051239882752, '坳口村', '坳口村', 1700275, '511123202475', '0', NULL, NULL, '2018-11-01 13:27:35', '2018-11-01 13:27:35', 5, 11, '511123202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822308421375414272, '分水岭村', '分水岭村', 1700275, '511123202777', '0', NULL, NULL, '2018-11-01 13:29:03', '2018-11-01 13:29:03', 5, 11, '511123202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822308843917856768, '艾村村', '艾村村', 1700275, '511123202960', '0', NULL, NULL, '2018-11-01 13:30:44', '2018-12-07 10:21:02', 5, 11, '511123202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822309349045751808, '翻身村', '翻身村', 1700275, '511123202017', '0', NULL, NULL, '2018-11-01 13:32:44', '2018-11-01 13:32:44', 5, 11, '511123202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822316747563651072, '大兴场社区', '大兴场社区', 1700277, '511123205263', '0', NULL, NULL, '2018-11-01 14:02:08', '2018-11-01 14:02:08', 5, 11, '511123205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822317378394968064, '太阳坡村', '太阳坡村', 1700277, '511123205981', '0', NULL, NULL, '2018-11-01 14:04:39', '2018-11-01 14:04:39', 5, 11, '511123205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822320218131714048, '青和村', '青和村', 1700277, '511123205611', '0', NULL, NULL, '2018-11-01 14:15:56', '2018-11-01 14:15:56', 5, 11, '511123205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822322211999240192, '叶荷村', '叶荷村', 1700277, '511123205286', '0', NULL, NULL, '2018-11-01 14:23:51', '2018-11-01 14:23:51', 5, 11, '511123205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822324507432898560, '阿西村民委员会', '阿西村民委员会', 1607540, '513337207282', '0', NULL, NULL, '2018-11-01 14:32:58', '2018-11-01 14:32:58', 5, 17, '513337207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822324891480150016, '孔仁村民委员会', '孔仁村民委员会', 1607540, '513337207761', '0', NULL, NULL, '2018-11-01 14:34:30', '2018-11-01 14:34:30', 5, 17, '513337207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822324999717703680, '甲拉村民委员会', '甲拉村民委员会', 1607540, '513337207511', '0', NULL, NULL, '2018-11-01 14:34:56', '2018-11-01 14:34:56', 5, 17, '513337207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822325353494532096, '云峰村', '云峰村', 1700277, '511123205156', '0', NULL, NULL, '2018-11-01 14:36:20', '2018-11-01 14:36:20', 5, 11, '511123205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822325434910691328, '子定一村民委员会', '子定一村民委员会', 1607540, '513337207854', '0', NULL, NULL, '2018-11-01 14:36:40', '2018-11-01 14:36:40', 5, 17, '513337207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822325531551911936, '子定二村民委员会', '子定二村民委员会', 1607540, '513337207092', '0', NULL, NULL, '2018-11-01 14:37:03', '2018-11-01 14:37:03', 5, 17, '513337207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822325688464756736, '建丁村民委员会', '建丁村民委员会', 1607540, '513337207954', '0', NULL, NULL, '2018-11-01 14:37:40', '2018-11-01 14:37:40', 5, 17, '513337207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822325763899445248, '梧桐村', '梧桐村', 1700277, '511123205713', '0', NULL, NULL, '2018-11-01 14:37:58', '2018-11-01 14:37:58', 5, 11, '511123205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822326151926435840, '德沙村民委员会', '德沙村民委员会', 1607540, '513337207907', '0', NULL, NULL, '2018-11-01 14:39:31', '2018-11-01 14:39:31', 5, 17, '513337207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822326325726334976, '沙堆村民委员会', '沙堆村民委员会', 1607540, '513337207379', '0', NULL, NULL, '2018-11-01 14:40:12', '2018-11-01 14:40:12', 5, 17, '513337207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822326474506293248, '客瓦村民委员会', '客瓦村民委员会', 1607540, '513337207049', '0', NULL, NULL, '2018-11-01 14:40:47', '2018-11-01 14:40:47', 5, 17, '513337207212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822327144572309504, '黄荆村', '黄荆村', 1700277, '511123205028', '0', NULL, NULL, '2018-11-01 14:43:27', '2018-11-01 14:43:27', 5, 11, '511123205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822327354869600256, '贡沙村民委员会', '贡沙村民委员会', 1607540, '513337207038', '0', NULL, NULL, '2018-11-01 14:44:17', '2018-11-01 14:44:17', 5, 17, '513337207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822328022577762304, '上邓坡村民委员会', '上邓坡村民委员会', 1607541, '513337205485', '0', NULL, NULL, '2018-11-01 14:46:57', '2018-11-01 14:46:57', 5, 17, '513337205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822328170372976640, '孝姑社区', '孝姑社区', 1700278, '511123101781', '0', NULL, NULL, '2018-11-01 14:47:32', '2020-10-23 22:27:16', 5, 11, '511123101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822328191125737472, '下邓坡村民委员会', '下邓坡村民委员会', 1607541, '513337205983', '0', NULL, NULL, '2018-11-01 14:47:37', '2018-11-01 14:47:37', 5, 17, '513337205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822328718144360448, '八一村', '八一村', 1700278, '511123101161', '0', NULL, NULL, '2018-11-01 14:49:42', '2018-11-01 14:49:42', 5, 11, '511123101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822329121766428672, '永平村', '永平村', 1700278, '511123101563', '0', NULL, NULL, '2018-11-01 14:51:19', '2018-11-01 14:51:19', 5, 11, '511123101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822329439468834816, '德西社区委员会', '德西社区委员会', 1607542, '513337100533', '0', NULL, NULL, '2018-11-01 14:52:34', '2018-11-01 14:52:34', 5, 17, '513337100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822329578187051008, '贡巴社区委员会', '贡巴社区委员会', 1607542, '513337100708', '0', NULL, NULL, '2018-11-01 14:53:07', '2018-11-01 14:53:07', 5, 17, '513337100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822329704594984960, '上茹布村民委员会', '上茹布村民委员会', 1607542, '513337100357', '0', NULL, NULL, '2018-11-01 14:53:38', '2018-11-01 14:53:38', 5, 17, '513337100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822329851071877120, '所瓦村民委员会', '所瓦村民委员会', 1607542, '513337100992', '0', NULL, NULL, '2018-11-01 14:54:12', '2018-11-01 14:54:12', 5, 17, '513337100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822329988145926144, '扎充村民委员会', '扎充村民委员会', 1607542, '513337100371', '0', NULL, NULL, '2018-11-01 14:54:45', '2018-11-01 14:54:45', 5, 17, '513337100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330087874416640, '红久村', '红久村', 1700278, '511123101479', '0', NULL, NULL, '2018-11-01 14:55:09', '2018-11-01 14:55:09', 5, 11, '511123101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330113107349504, '子洛村民委员会', '子洛村民委员会', 1607542, '513337100495', '0', NULL, NULL, '2018-11-01 14:55:15', '2018-11-01 14:55:15', 5, 17, '513337100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330268678279168, '平洛七家村民委员会', '平洛七家村民委员会', 1607542, '513337100876', '0', NULL, NULL, '2018-11-01 14:55:52', '2018-11-01 14:55:52', 5, 17, '513337100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330427340017664, '中茹布村洗澡堂村民委员会', '中茹布村洗澡堂村民委员会', 1607542, '513337100181', '0', NULL, NULL, '2018-11-01 14:56:30', '2018-11-01 14:56:30', 5, 17, '513337100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330478749601792, '沙湾村', '沙湾村', 1700278, '511123101102', '0', NULL, NULL, '2018-11-01 14:56:42', '2018-11-01 14:56:42', 5, 11, '511123101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330547838570496, '仲麦村民委员会', '仲麦村民委员会', 1607542, '513337100885', '0', NULL, NULL, '2018-11-01 14:56:59', '2018-11-01 14:56:59', 5, 17, '513337100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330641866739712, '亚中村民委员会', '亚中村民委员会', 1607542, '513337100251', '0', NULL, NULL, '2018-11-01 14:57:21', '2018-11-01 14:57:21', 5, 17, '513337100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822330752940298240, '培光村民委员会', '培光村民委员会', 1607542, '513337100194', '0', NULL, NULL, '2018-11-01 14:57:48', '2018-11-01 14:57:48', 5, 17, '513337100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822331031047819264, '培中村民委员会', '培中村民委员会', 1607542, '513337100842', '0', NULL, NULL, '2018-11-01 14:58:54', '2018-11-01 14:58:54', 5, 17, '513337100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822331206025007104, '百支溪村', '百支溪村', 1700278, '511123101861', '0', NULL, NULL, '2018-11-01 14:59:36', '2018-11-01 14:59:36', 5, 11, '511123101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822331230285647872, '扒戈村民委员会', '扒戈村民委员会', 1607542, '513337100450', '0', NULL, NULL, '2018-11-01 14:59:41', '2018-11-01 14:59:41', 5, 17, '513337100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822331462485856256, '上龙古下龙古村民委员会', '上龙古下龙古村民委员会', 1607542, '513337100663', '0', NULL, NULL, '2018-11-01 15:00:37', '2018-11-01 15:00:37', 5, 17, '513337100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822331589472604160, '冷巴村民委员会', '冷巴村民委员会', 1607542, '513337100276', '0', NULL, NULL, '2018-11-01 15:01:07', '2018-11-01 15:01:07', 5, 17, '513337100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822331837453094912, '呷拥社区居民委员会', '呷拥社区居民委员会', 1607543, '513337101388', '0', NULL, NULL, '2018-11-01 15:02:06', '2018-11-01 15:02:06', 5, 17, '513337101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822331990830141440, '俄初村民委员会', '俄初村民委员会', 1607543, '513337101802', '0', NULL, NULL, '2018-11-01 15:02:43', '2018-11-01 15:02:43', 5, 17, '513337101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822332075927851008, '亚丁村民委员会', '亚丁村民委员会', 1607543, '513337101099', '0', NULL, NULL, '2018-11-01 15:03:03', '2018-11-01 15:03:03', 5, 17, '513337101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822332208274919424, '康古村民委员会', '康古村民委员会', 1607543, '513337101211', '0', NULL, NULL, '2018-11-01 15:03:35', '2018-11-01 15:03:35', 5, 17, '513337101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822332304672739328, '热光村民委员会', '热光村民委员会', 1607543, '513337101877', '0', NULL, NULL, '2018-11-01 15:03:57', '2018-11-02 16:16:42', 5, 17, '513337101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822332418875117568, '日美村民委员会', '日美村民委员会', 1607543, '513337101527', '0', NULL, NULL, '2018-11-01 15:04:25', '2018-11-01 15:04:25', 5, 17, '513337101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822332519064457216, '西热村民委员会', '西热村民委员会', 1607543, '513337101836', '0', NULL, NULL, '2018-11-01 15:04:49', '2018-11-02 16:16:59', 5, 17, '513337101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822332767145742336, '瓦龙村民委员会', '瓦龙村民委员会', 1607543, '513337101502', '0', NULL, NULL, '2018-11-01 15:05:48', '2018-11-01 15:05:48', 5, 17, '513337101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822333003398303744, '阿称贡村民委员会', '阿称贡村民委员会', 1607543, '513337101504', '0', NULL, NULL, '2018-11-01 15:06:44', '2018-11-01 15:06:44', 5, 17, '513337101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822333122344308736, '拉木格村民委员会', '拉木格村民委员会', 1607543, '513337101100', '0', NULL, NULL, '2018-11-01 15:07:12', '2018-11-01 15:07:12', 5, 17, '513337101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822333233119547392, '郎日村民委员会', '郎日村民委员会', 1607543, '513337101321', '0', NULL, NULL, '2018-11-01 15:07:39', '2018-11-01 15:07:39', 5, 17, '513337101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822333362254565376, '亚仲村民委员会', '亚仲村民委员会', 1607543, '513337101188', '0', NULL, NULL, '2018-11-01 15:08:10', '2018-11-01 15:08:10', 5, 17, '513337101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822333473130991616, '培仲村民委员会', '培仲村民委员会', 1607543, '513337101559', '0', NULL, NULL, '2018-11-01 15:08:36', '2018-11-01 15:08:36', 5, 17, '513337101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822333588343541760, '格辉村民委员会', '格辉村民委员会', 1607543, '513337101932', '0', NULL, NULL, '2018-11-01 15:09:04', '2018-11-01 15:09:04', 5, 17, '513337101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822333744086568960, '叶尔红村民委员会', '叶尔红村民委员会', 1607543, '513337101149', '0', NULL, NULL, '2018-11-01 15:09:41', '2018-11-01 15:09:41', 5, 17, '513337101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822337224616628224, '定文场社区', '定文场社区', 1700279, '511123108268', '0', NULL, NULL, '2018-11-01 15:23:31', '2018-11-01 15:23:31', 5, 11, '511123108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822344420918611968, '洪流村', '洪流村', 1700279, '511123108891', '0', NULL, NULL, '2018-11-01 15:52:06', '2018-11-01 15:52:06', 5, 11, '511123108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822345188153020416, '方井村', '方井村', 1700279, '511123108416', '0', NULL, NULL, '2018-11-01 15:55:09', '2018-11-01 15:55:09', 5, 11, '511123108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822345596544012288, '上场村', '上场村', 1700279, '511123108557', '0', NULL, NULL, '2018-11-01 15:56:47', '2018-11-01 15:56:47', 5, 11, '511123108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822346061218893824, '金山村', '金山村', 1700279, '511123108691', '0', NULL, NULL, '2018-11-01 15:58:37', '2018-11-01 15:58:37', 5, 11, '511123108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822347300807168000, '永乐村', '永乐村', 1700279, '511123108521', '0', NULL, NULL, '2018-11-01 16:03:33', '2018-11-01 16:03:33', 5, 11, '511123108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822348526634586112, '炮房村', '炮房村', 1700279, '511123108630', '0', NULL, NULL, '2018-11-01 16:08:25', '2018-11-01 16:08:25', 5, 11, '511123108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822351507099013120, '寿保场社区', '寿保场社区', 1700280, '511123209967', '0', NULL, NULL, '2018-11-01 16:20:16', '2018-11-01 16:20:16', 5, 11, '511123209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822352460539023360, '刘坝村', '刘坝村', 1700280, '511123209044', '0', NULL, NULL, '2018-11-01 16:24:03', '2018-11-01 16:24:03', 5, 11, '511123209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822354228438421504, '大坡村', '大坡村', 1700280, '511123209278', '0', NULL, NULL, '2018-11-01 16:31:05', '2018-11-01 16:31:05', 5, 11, '511123209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822354729045512192, '旺家村', '旺家村', 1700280, '511123209150', '0', NULL, NULL, '2018-11-01 16:33:04', '2018-11-01 16:33:04', 5, 11, '511123209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822355075871985664, '邓坝村', '邓坝村', 1700280, '511123209103', '0', NULL, NULL, '2018-11-01 16:34:27', '2018-11-01 16:34:27', 5, 11, '511123209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822355412045713408, '花金村', '花金村', 1700280, '511123209519', '0', NULL, NULL, '2018-11-01 16:35:47', '2018-11-01 16:35:47', 5, 11, '511123209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822367229527117824, '牧民新村', '牧民新村', 1607479, '513334208853', '0', NULL, NULL, '2018-11-01 17:22:44', '2021-03-12 14:51:37', 5, NULL, '513334208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822367886929481728, '芒康村', '芒康村', 1607479, '513334208595', '0', NULL, NULL, '2018-11-01 17:25:21', '2021-03-12 14:52:16', 5, NULL, '513334208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822368509464858624, '甘孜镇雅桥村', '甘孜镇雅桥村', 1607508, '513328100233', '0', NULL, NULL, '2018-11-01 17:27:49', '2018-11-01 17:27:49', 5, 8, '513328100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822368830467133440, '甘孜镇新市区村', '甘孜镇新市区村', 1607508, '513328100352', '0', NULL, NULL, '2018-11-01 17:29:06', '2018-11-01 17:29:06', 5, 8, '513328100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822368846133514240, '雄拉村', '雄拉村', 1607479, '513334208197', '0', NULL, NULL, '2018-11-01 17:29:10', '2021-03-12 14:54:07', 5, NULL, '513334208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822368917336018944, '觉塔村', '觉塔村', 1607479, '513334208531', '0', NULL, NULL, '2018-11-01 17:29:27', '2021-03-12 14:58:55', 5, NULL, '513334208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822368977318760448, '甘孜镇打金滩村', '甘孜镇打金滩村', 1607508, '513328100308', '0', NULL, NULL, '2018-11-01 17:29:41', '2018-11-01 17:29:41', 5, 8, '513328100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370055103893504, '甘孜镇河坝村', '甘孜镇河坝村', 1607508, '513328100824', '0', NULL, NULL, '2018-11-01 17:33:58', '2018-11-01 17:33:58', 5, 8, '513328100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370151324635136, '甘孜镇门达村', '甘孜镇门达村', 1607508, '513328100021', '0', NULL, NULL, '2018-11-01 17:34:21', '2018-11-01 17:34:21', 5, 8, '513328100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370229322043392, '甘孜镇德巴村', '甘孜镇德巴村', 1607508, '513328100247', '0', NULL, NULL, '2018-11-01 17:34:40', '2018-11-01 17:39:29', 5, 8, '513328100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370309844160512, '甘孜镇瓦巴村', '甘孜镇瓦巴村', 1607508, '513328100010', '0', NULL, NULL, '2018-11-01 17:34:59', '2018-11-01 17:39:36', 5, 8, '513328100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370419797839872, '甘孜镇根布夏春', '甘孜镇根布夏春', 1607508, '513328100782', '0', NULL, NULL, '2018-11-01 17:35:25', '2018-11-01 17:39:43', 5, 8, '513328100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370535174754304, '甘孜镇麻达村', '甘孜镇麻达村', 1607508, '513328100601', '0', NULL, NULL, '2018-11-01 17:35:52', '2018-11-01 17:39:50', 5, 8, '513328100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370611196645376, '甘孜镇错地卡村', '甘孜镇错地卡村', 1607508, '513328100193', '0', NULL, NULL, '2018-11-01 17:36:11', '2018-11-01 17:36:11', 5, 8, '513328100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370790671306752, '甘孜镇甲布村', '甘孜镇甲布村', 1607508, '513328100092', '0', NULL, NULL, '2018-11-01 17:36:53', '2018-11-01 17:38:50', 5, 8, '513328100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822370907356450816, '甘孜镇西戈村', '甘孜镇西戈村', 1607508, '513328100589', '0', NULL, NULL, '2018-11-01 17:37:21', '2018-11-01 17:38:59', 5, 8, '513328100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822371002130944000, '甘孜镇青柯普底村', '甘孜镇青柯普底村', 1607508, '513328100013', '0', NULL, NULL, '2018-11-01 17:37:43', '2018-11-01 17:39:06', 5, 8, '513328100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822371115947446272, '甘孜镇仁色底村', '甘孜镇仁色底村', 1607508, '513328100954', '0', NULL, NULL, '2018-11-01 17:38:10', '2018-11-01 17:39:14', 5, 8, '513328100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822371698314760192, '甘孜镇曲勒郎果村', '甘孜镇启珠村', 1607508, '513328100555', '0', NULL, NULL, '2018-11-01 17:40:29', '2020-12-30 15:58:25', 5, 8, '513328100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822371790270681088, '甘孜镇卡加卡村', '甘孜镇卡加卡村', 1607508, '513328100949', '0', NULL, NULL, '2018-11-01 17:40:51', '2018-11-01 17:40:51', 5, 8, '513328100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822372068046589952, '甘孜镇甲卡村', '甘孜镇甲卡村', 1607508, '513328100611', '0', NULL, NULL, '2018-11-01 17:41:57', '2018-11-01 17:41:57', 5, 8, '513328100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822372164087369728, '甘孜镇然巴然格村', '甘孜镇然巴村', 1607508, '513328100832', '0', NULL, NULL, '2018-11-01 17:42:20', '2020-12-30 15:54:44', 5, 8, '513328100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822372834148798464, '甘孜镇九日村', '甘孜镇九日村', 1607508, '513328100255', '0', NULL, NULL, '2018-11-01 17:44:59', '2018-11-01 17:44:59', 5, 8, '513328100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822383500872044544, '扎呷村', '扎呷村', 1607475, '513334207588', '0', NULL, NULL, '2018-11-01 18:27:23', '2021-03-12 11:50:33', 5, NULL, '513334207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822383807215226880, '扎吉贡巴村', '扎吉贡巴村', 1607475, '513334207811', '0', NULL, NULL, '2018-11-01 18:28:36', '2021-03-12 11:48:41', 5, 14, '513334207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822383892112134144, '托仁村', '托仁村', 1607475, '513334207623', '0', NULL, NULL, '2018-11-01 18:28:56', '2021-03-12 10:48:02', 5, NULL, '513334207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822384173126307840, '阿超村', '阿超村', 1607475, '513334207320', '0', NULL, NULL, '2018-11-01 18:30:03', '2021-03-12 14:37:37', 5, NULL, '513334207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822384255783325696, '萨戈村', '萨戈村', 1607475, '513334207641', '0', NULL, NULL, '2018-11-01 18:30:23', '2021-03-12 14:39:22', 5, NULL, '513334207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822384381185150976, '卡灰村', '卡灰村', 1607475, '513334207499', '0', NULL, NULL, '2018-11-01 18:30:52', '2021-03-12 11:49:42', 5, NULL, '513334207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822388049942335488, '格扎村', '格扎村', 1607475, '513334720890', '0', NULL, NULL, '2018-11-01 18:45:27', '2021-03-12 14:40:40', 5, NULL, '513334207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822388760147054592, '桑多村', '桑多村', 1607473, '513334201021', '0', NULL, NULL, '2018-11-01 18:48:17', '2018-11-02 18:31:29', 5, 14, '513334201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822388975286276096, '哈依村', '哈依村', 1607473, '513334201157', '0', NULL, NULL, '2018-11-01 18:49:08', '2018-11-02 18:31:29', 5, 14, '513334201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822389226276835328, '濯绒村', '濯绒村', 1607473, '513334201742', '0', NULL, NULL, '2018-11-01 18:50:08', '2018-11-02 18:31:29', 5, 14, '513334201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822389314160087040, '呷依布里村', '呷依布里村', 1607473, '513334201833', '0', NULL, NULL, '2018-11-01 18:50:29', '2018-11-02 18:31:29', 5, 14, '513334201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822389677009326080, '觉吾村', '觉吾村', 1607488, '513334202616', '0', NULL, NULL, '2018-11-01 18:51:55', '2021-03-10 16:59:06', 5, 14, '513334106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822390085467426816, '四合村', '四合村', 1607488, '513334202917', '0', NULL, NULL, '2018-11-01 18:53:33', '2021-03-11 09:56:52', 5, 14, '513334106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822390334646964224, '作吾村', '作吾村', 1607488, '513334202177', '0', NULL, NULL, '2018-11-01 18:54:32', '2021-03-11 09:55:17', 5, NULL, '513334106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822390433620348928, '卡达村', '卡达村', 1607488, '513334202529', '0', NULL, NULL, '2018-11-01 18:54:56', '2021-03-11 09:56:22', 5, NULL, '513334106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822390842346360832, '马里村', '马里村', 1607488, '513334202579', '0', NULL, NULL, '2018-11-01 18:56:33', '2021-03-10 17:01:56', 5, NULL, '513334106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822391721904492544, '下则通村', '下则通村', 1607474, '513334211267', '0', NULL, NULL, '2018-11-01 19:00:03', '2018-11-02 18:31:29', 5, 14, '513334211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822391818856615936, '仁达村', '仁达村', 1607474, '513334211724', '0', NULL, NULL, '2018-11-01 19:00:26', '2018-11-02 18:31:29', 5, 14, '513334211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822392196800892928, '盘日卡巴', '盘日卡巴', 1607474, '513334211047', '0', NULL, NULL, '2018-11-01 19:01:56', '2018-11-02 18:31:29', 5, 14, '513334211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822392308171853824, '俄多村', '俄多村', 1607474, '513334211605', '0', NULL, NULL, '2018-11-01 19:02:22', '2018-11-02 18:31:29', 5, 14, '513334211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822392514909753344, '日戈村', '日戈村', 1607474, '513334211206', '0', NULL, NULL, '2018-11-01 19:03:12', '2018-11-13 15:39:53', 5, 14, '513334211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822392775992594432, '门子村', '门子村', 1607474, '513334211608', '0', NULL, NULL, '2018-11-01 19:04:14', '2018-11-02 18:31:29', 5, 14, '513334211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822392865632604160, '巴溪村', '巴溪村', 1607474, '513334211973', '0', NULL, NULL, '2018-11-01 19:04:35', '2018-11-02 18:31:29', 5, 14, '513334211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822392966208212992, '银达村', '银达村', 1607474, '513334211991', '0', NULL, NULL, '2018-11-01 19:04:59', '2018-11-02 18:31:29', 5, 14, '513334211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822393034894135296, '格青村', '格青村', 1607474, '513334211723', '0', NULL, NULL, '2018-11-01 19:05:16', '2018-11-02 18:31:29', 5, 14, '513334211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822393110517698560, '伊拉克村', '伊拉克村', 1607474, '513334211542', '0', NULL, NULL, '2018-11-01 19:05:34', '2018-11-02 18:31:29', 5, 14, '513334211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822393485110988800, '下莫坝村', '下莫坝村', 1607486, '513334203946', '0', NULL, NULL, '2018-11-01 19:07:03', '2018-11-02 18:31:29', 5, 14, '513334203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822393564005060608, '中莫坝村', '中莫坝村', 1607486, '513334203596', '0', NULL, NULL, '2018-11-01 19:07:22', '2018-11-02 18:31:29', 5, 14, '513334203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822393632498831360, '里坝村', '里坝村', 1607486, '513334203233', '0', NULL, NULL, '2018-11-01 19:07:38', '2018-11-02 18:31:29', 5, 14, '513334203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822393972182929408, '康呷村', '康呷村', 1607481, '513334216228', '0', NULL, NULL, '2018-11-01 19:08:59', '2018-11-02 18:31:29', 5, 14, '513334216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822394170400755712, '汝村', '汝村', 1607481, '513334216823', '0', NULL, NULL, '2018-11-01 19:09:46', '2021-07-23 11:25:59', 5, 14, '513334216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822394380568940544, '汉戈村', '汉戈村', 1607481, '513334216893', '0', NULL, NULL, '2018-11-01 19:10:37', '2018-11-02 18:31:29', 5, 14, '513334216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822394482600366080, '古君村', '古君村', 1607481, '513334216197', '0', NULL, NULL, '2018-11-01 19:11:01', '2018-11-02 18:31:29', 5, 14, '513334216209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822394825182728192, '若拉村', '若拉村', 1607481, '513334216547', '0', NULL, NULL, '2018-11-01 19:12:23', '2018-11-02 18:31:29', 5, 14, '513334216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822394924688396288, '业务村', '业务村', 1607481, '513334216449', '0', NULL, NULL, '2018-11-01 19:12:46', '2018-11-02 18:31:29', 5, 14, '513334216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822395008087281664, '易久村', '易久村', 1607481, '513334216315', '0', NULL, NULL, '2018-11-01 19:13:06', '2018-11-02 18:31:29', 5, 14, '513334216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822395418420629504, '曲呷村', '曲呷村', 1607469, '513334215810', '0', NULL, NULL, '2018-11-01 19:14:44', '2021-03-11 16:09:18', 5, NULL, '513334103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822395890665312256, '卡下村', '卡下村', 1607469, '513334215134', '0', NULL, NULL, '2018-11-01 19:16:37', '2021-03-11 15:46:14', 5, NULL, '513334103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822396121742495744, '乃沙村', '乃沙村', 1607469, '513334215510', '0', NULL, NULL, '2018-11-01 19:17:32', '2021-03-11 16:08:24', 5, NULL, '513334103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822396530590928896, '麻依村', '麻依村', 1607469, '513334215209', '0', NULL, NULL, '2018-11-01 19:19:09', '2021-03-11 16:09:59', 5, NULL, '513334103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822396873310916608, '月依村', '月依村', 1607469, '513334215143', '0', NULL, NULL, '2018-11-01 19:20:31', '2021-03-11 16:07:06', 5, NULL, '513334103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822396987946225664, '措绒村', '措绒村', 1607469, '513334215071', '0', NULL, NULL, '2018-11-01 19:20:58', '2021-03-11 15:46:48', 5, NULL, '513334103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822397103042121728, '拿中村', '拿中村', 1607469, '513334215812', '0', NULL, NULL, '2018-11-01 19:21:26', '2021-03-11 16:07:38', 5, NULL, '513334103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822397234859921408, '哈依村', '哈依村', 1607469, '513334215026', '0', NULL, NULL, '2018-11-01 19:21:57', '2021-03-11 15:47:26', 5, NULL, '513334103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822397695810260992, '东珠村', '东珠村', 1607482, '513334101323', '0', NULL, NULL, '2018-11-01 19:23:47', '2018-11-02 18:31:29', 5, 14, '513334101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822398066515693568, '俄丁村', '俄丁村', 1607482, '513334101276', '0', NULL, NULL, '2018-11-01 19:25:15', '2021-03-11 16:56:59', 5, 14, '513334101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822398229304758272, '卡娘村', '卡娘村', 1607482, '513334101203', '0', NULL, NULL, '2018-11-01 19:25:54', '2021-03-11 16:58:10', 5, 14, '513334101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822398426659344384, '下甲洼村', '下甲洼村', 1607482, '513334101052', '0', NULL, NULL, '2018-11-01 19:26:41', '2018-11-02 18:31:29', 5, 14, '513334101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822398533979262976, '江达村', '江达村', 1607482, '513334101305', '0', NULL, NULL, '2018-11-01 19:27:07', '2021-03-11 16:58:37', 5, NULL, '513334101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822398905992794112, '禾然色巴村', '禾然色巴村', 1607483, '513334209054', '0', NULL, NULL, '2018-11-01 19:28:35', '2018-11-02 18:31:29', 5, 14, '513334209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822399053992480768, '克日泽洼村', '克日泽洼村', 1607483, '513334209148', '0', NULL, NULL, '2018-11-01 19:29:11', '2018-11-02 18:31:29', 5, 14, '513334209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822399209458683904, '安久村', '安久村', 1607483, '513334209852', '0', NULL, NULL, '2018-11-01 19:29:48', '2018-11-02 18:31:29', 5, 14, '513334209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822399609172054016, '禾然尼巴村', '禾然尼巴村', 1607483, '513334209649', '0', NULL, NULL, '2018-11-01 19:31:23', '2021-07-23 09:36:55', 5, 14, '513334209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822400112585265152, '岭戈村', '岭戈村', 1607483, '513334209372', '0', NULL, NULL, '2018-11-01 19:33:23', '2018-11-02 18:31:29', 5, 14, '513334209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822400599455092736, '日里新村', '日里新村', 1607472, '513334206797', '0', NULL, NULL, '2018-11-01 19:35:19', '2021-03-11 16:47:43', 5, 14, '513334206213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822400689461448704, '所底村', '所底村', 1607472, '513334206382', '0', NULL, NULL, '2018-11-01 19:35:41', '2018-11-02 18:31:29', 5, 14, '513334206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822400782603571200, '日西新村', '日西新村', 1607472, '513334206866', '0', NULL, NULL, '2018-11-01 19:36:03', '2021-03-11 17:26:59', 5, NULL, '513334206212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822401592880320512, '门斗格村', '门斗格村', 1607472, '513334206366', '0', NULL, NULL, '2018-11-01 19:39:16', '2018-11-02 18:31:29', 5, 14, '513334206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822401701471244288, '日斗村', '日斗村', 1607472, '513334206917', '0', NULL, NULL, '2018-11-01 19:39:42', '2021-03-11 17:27:34', 5, NULL, '513334206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822401821616689152, '布日村', '布日村', 1607472, '513334206021', '0', NULL, NULL, '2018-11-01 19:40:11', '2021-03-11 17:04:33', 5, NULL, '513334206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822401920207998976, '尼依村', '尼依村', 1607472, '513334206095', '0', NULL, NULL, '2018-11-01 19:40:34', '2021-03-11 17:02:41', 5, NULL, '513334206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822402091348578304, '香波村', '香波村', 1607472, '513334206477', '0', NULL, NULL, '2018-11-01 19:41:15', '2021-03-11 17:28:00', 5, NULL, '513334206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822402353786441728, '下坝村 ', '下坝村 ', 1607470, '513334204493', '0', NULL, NULL, '2018-11-01 19:42:18', '2018-11-02 18:31:29', 5, 14, '513334204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822402457103945728, '五花村 ', '上五花村 ', 1607470, '513334204694', '0', NULL, NULL, '2018-11-01 19:42:42', '2021-07-21 09:10:56', 5, 14, '513334204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822402680296230912, '麻火村  ', '麻火村  ', 1607470, '513334204898', '0', NULL, NULL, '2018-11-01 19:43:35', '2018-11-02 18:31:29', 5, 14, '513334204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822402889034158080, ' 亚火村', ' 亚火村', 1607470, '513334204813', '0', NULL, NULL, '2018-11-01 19:44:25', '2018-11-02 18:31:29', 5, 14, '513334204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822403213546803200, '村戈村', '村戈村', 1607479, '513334208781', '0', NULL, NULL, '2018-11-01 19:45:43', '2018-11-02 18:31:29', 5, 14, '513334208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822403448181018624, '查卡村', '查卡村', 1607479, '513334208879', '0', NULL, NULL, '2018-11-01 19:46:38', '2018-11-02 18:31:29', 5, 14, '513334208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822403535309295616, '托仁村', '托仁村', 1607479, '513334208624', '0', NULL, NULL, '2018-11-01 19:46:59', '2021-03-12 14:53:10', 5, NULL, '513334208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822404881252274176, '协宗村', '协宗村', 1607477, '513334220750', '0', NULL, NULL, '2018-11-01 19:52:20', '2021-03-11 16:36:55', 5, NULL, '513334105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822405052133199872, '正呷村', '正呷村', 1607477, '513334220172', '0', NULL, NULL, '2018-11-01 19:53:01', '2021-03-11 16:36:22', 5, NULL, '513334105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822405254508367872, '然东村', '然东村', 1607477, '513334220890', '0', NULL, NULL, '2018-11-01 19:53:49', '2021-03-11 16:33:04', 5, NULL, '513334105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822405329724821504, '容古村', '容古村', 1607477, '513334220891', '0', NULL, NULL, '2018-11-01 19:54:07', '2021-03-11 16:35:15', 5, 14, '513334105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822405460347768832, '中扎村', '中扎村', 1607477, '513334220988', '0', NULL, NULL, '2018-11-01 19:54:38', '2021-03-11 16:33:57', 5, NULL, '513334105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822405566605873152, '唐多村', '唐多村', 1607477, '513334220224', '0', NULL, NULL, '2018-11-01 19:55:04', '2021-03-11 16:37:30', 5, NULL, '513334105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822405944722771968, '拉美村', '拉美村', 1607477, '513334220156', '0', NULL, NULL, '2018-11-01 19:56:34', '2021-03-11 16:35:48', 5, NULL, '513334105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822406499637841920, '火古龙村', '火古龙村', 1607471, '513334200420', '0', NULL, NULL, '2018-11-01 19:58:46', '2021-03-11 16:17:16', 5, NULL, '513334104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822406575239385088, '若西村', '若西村', 1607471, '513334200113', '0', NULL, NULL, '2018-11-01 19:59:04', '2021-03-11 16:17:45', 5, NULL, '513334104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822406694941151232, '伦多村', '伦多村', 1607471, '513334200900', '0', NULL, NULL, '2018-11-01 19:59:33', '2021-03-11 16:18:29', 5, NULL, '513334104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822407037002895360, '合中村', '合中村', 1607471, '513334200333', '0', NULL, NULL, '2018-11-01 20:00:54', '2021-03-11 16:23:49', 5, 14, '513334104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822407194973097984, '俄何村', '俄何村', 1607471, '513334200197', '0', NULL, NULL, '2018-11-01 20:01:32', '2021-03-11 16:21:32', 5, NULL, '513334104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822407608187932672, '格拉村', '格拉村', 1607471, '513334200353', '0', NULL, NULL, '2018-11-01 20:03:10', '2021-03-11 16:19:55', 5, NULL, '513334104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822407691100409856, '协合村', '协合村', 1607471, '513334200751', '0', NULL, NULL, '2018-11-01 20:03:30', '2021-03-11 16:20:22', 5, NULL, '513334104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822407766828699648, '仁坝村', '仁坝村', 1607471, '513334200875', '0', NULL, NULL, '2018-11-01 20:03:48', '2021-03-11 16:20:49', 5, NULL, '513334104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822408992212045824, '卡共村', '卡共村', 1607471, '513334200917', '0', NULL, NULL, '2018-11-01 20:08:40', '2021-03-11 16:22:06', 5, NULL, '513334104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822605298598989824, '观音寺社区', '观音寺社区', 1700281, '511123213488', '0', NULL, NULL, '2018-11-02 09:08:44', '2019-01-14 16:44:52', 5, 11, '511123213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822606213754179584, '沙嘴村', '沙嘴村', 1700281, '511123213034', '0', NULL, NULL, '2018-11-02 09:12:22', '2019-01-14 16:44:52', 5, 11, '511123213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822606617204674560, '大湾村', '大湾村', 1700281, '511123213587', '0', NULL, NULL, '2018-11-02 09:13:58', '2019-01-14 16:44:52', 5, 11, '511123213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822607019518382080, '金鸡村', '金鸡村', 1700281, '511123213523', '0', NULL, NULL, '2018-11-02 09:15:34', '2019-01-14 16:44:52', 5, 11, '511123213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822607614374760448, '平安村', '平安村', 1700281, '511123213450', '0', NULL, NULL, '2018-11-02 09:17:56', '2019-01-14 16:44:52', 5, 11, '511123213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822608044736040960, '葫芦村', '葫芦村', 1700281, '511123213132', '0', NULL, NULL, '2018-11-02 09:19:39', '2019-01-14 16:44:52', 5, 11, '511123213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822608468578455552, '骑凤村', '骑凤村', 1700281, '511123213310', '0', NULL, NULL, '2018-11-02 09:21:20', '2019-01-14 16:44:52', 5, 11, '511123213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822614656968478720, '敖家场社区', '敖家场社区', 1700282, '511123109387', '0', NULL, NULL, '2018-11-02 09:45:55', '2018-12-13 19:10:43', 5, 11, '511123109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822615230958981120, '桂坪村', '桂坪村', 1700282, '511123109962', '0', NULL, NULL, '2018-11-02 09:48:12', '2018-12-13 19:10:43', 5, 11, '511123109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822615656357875712, '先进村', '先进村', 1700282, '511123109622', '0', NULL, NULL, '2018-11-02 09:49:53', '2018-12-13 19:10:43', 5, 11, '511123109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822616000722554880, '车马村', '车马村', 1607489, '513334100647', '0', NULL, NULL, '2018-11-02 09:51:16', '2018-11-02 18:31:29', 5, 14, '513334100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822616025003380736, '水井村', '水井村', 1700282, '511123109367', '0', NULL, NULL, '2018-11-02 09:51:21', '2018-12-13 19:10:43', 5, 11, '511123109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822616473643307008, '狮坝村', '狮坝村', 1700282, '511123109028', '0', NULL, NULL, '2018-11-02 09:53:08', '2018-12-13 19:10:43', 5, 11, '511123109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822616843311960064, '棉花村', '棉花村', 1700282, '511123109038', '0', NULL, NULL, '2018-11-02 09:54:36', '2018-12-13 19:10:43', 5, 11, '511123109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822616963465924608, '珍呷村', '珍呷村', 1607489, '513334100439', '0', NULL, NULL, '2018-11-02 09:55:05', '2018-11-02 18:31:29', 5, 14, '513334100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822617153145327616, '德西一村', '德西一村', 1607489, '513334100137', '0', NULL, NULL, '2018-11-02 09:55:50', '2018-11-02 18:31:29', 5, 14, '513334100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822617281469665280, '德西二村', '德西二村', 1607489, '513334100608', '0', NULL, NULL, '2018-11-02 09:56:21', '2018-11-02 18:31:29', 5, 14, '513334100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822617419580362752, '德西三村', '德西三村', 1607489, '513334100142', '0', NULL, NULL, '2018-11-02 09:56:54', '2018-11-02 18:31:29', 5, 14, '513334100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822617540254683136, '哈戈村', '哈戈村', 1607489, '513334100506', '0', NULL, NULL, '2018-11-02 09:57:23', '2018-11-02 18:31:29', 5, 14, '513334100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822617672986841088, '泽曲村', '泽曲村', 1607489, '513334100565', '0', NULL, NULL, '2018-11-02 09:57:54', '2018-11-02 18:31:29', 5, 14, '513334100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822617792688869376, '替然尼巴村', '替然尼巴村', 1607489, '513334100297', '0', NULL, NULL, '2018-11-02 09:58:23', '2018-11-02 18:31:29', 5, 14, '513334100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822618469535764480, '健康村', '健康村', 1700282, '511123109765', '0', NULL, NULL, '2018-11-02 10:01:04', '2018-12-13 19:10:43', 5, 11, '511123109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822618924508696576, '桅杆村', '桅杆村', 1700282, '511123109704', '0', NULL, NULL, '2018-11-02 10:02:53', '2018-12-13 19:10:43', 5, 11, '511123109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822619710756802560, '青山村', '青山村', 1700282, '511123109856', '0', NULL, NULL, '2018-11-02 10:06:00', '2018-12-13 19:10:43', 5, 11, '511123109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822620106170355712, '卫星村', '卫星村', 1700282, '511123109414', '0', NULL, NULL, '2018-11-02 10:07:34', '2018-12-13 19:10:43', 5, 11, '511123109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822620506458083328, '替然色巴二村', '替然色巴二村', 1607489, '513334100573', '0', NULL, NULL, '2018-11-02 10:09:10', '2018-11-02 18:31:29', 5, 14, '513334100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822620643816558592, '替然色巴一村', '替然色巴一村', 1607489, '513334100755', '0', NULL, NULL, '2018-11-02 10:09:43', '2018-11-02 18:31:29', 5, 14, '513334100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822620797286273024, '康巴社区', '康巴社区', 1607489, '513334100615', '0', NULL, NULL, '2018-11-02 10:10:19', '2021-03-12 10:36:08', 5, NULL, '513334100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822620887846146048, '菜花村', '菜花村', 1700282, '511123109562', '0', NULL, NULL, '2018-11-02 10:10:41', '2018-12-13 19:10:43', 5, 11, '511123109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822620926823813120, '更登亚批村', '更登亚批村', 1607489, '513334100035', '0', NULL, NULL, '2018-11-02 10:10:50', '2018-11-02 18:31:29', 5, 14, '513334100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822621048013246464, '高城社区', '高城社区', 1607489, '513334100195', '0', NULL, NULL, '2018-11-02 10:11:19', '2021-03-12 10:38:13', 5, NULL, '513334100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822621221598842880, '格聂社区', '格聂社区', 1607489, '513334100777', '0', NULL, NULL, '2018-11-02 10:12:00', '2018-11-02 18:31:29', 5, 14, '513334100512', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822621340406960128, '林峰村', '林峰村', 1700282, '511123109524', '0', NULL, NULL, '2018-11-02 10:12:29', '2018-12-13 19:10:43', 5, 11, '511123109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822621350800183296, '白塔社区', '白塔社区', 1607489, '513334100637', '0', NULL, NULL, '2018-11-02 10:12:31', '2018-11-02 18:31:29', 5, 14, '513334100412', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822621597328658432, '无量河社区', '无量河社区', 1607489, '513334100180', '0', NULL, NULL, '2018-11-02 10:13:30', '2021-07-21 10:38:23', 5, 14, '513334100312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822621689800740864, '光芒村', '光芒村', 1700282, '511123109297', '0', NULL, NULL, '2018-11-02 10:13:52', '2018-12-13 19:10:43', 5, 11, '511123109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822622267561791488, '先锋村', '先锋村', 1700282, '511123109068', '0', NULL, NULL, '2018-11-02 10:16:10', '2018-12-13 19:10:43', 5, 11, '511123109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822622276185935872, '扎拉村', '扎拉村', 1607484, '513334212475', '0', NULL, NULL, '2018-11-02 10:16:12', '2021-03-11 10:15:24', 5, NULL, '513334102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822622404112207872, '告巫村', '告巫村', 1607484, '513334212075', '0', NULL, NULL, '2018-11-02 10:16:42', '2021-03-11 10:16:18', 5, NULL, '513334102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822622505177501696, '章纳村', '章纳村', 1607484, '513334212559', '0', NULL, NULL, '2018-11-02 10:17:06', '2021-03-11 10:17:06', 5, 14, '513334102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822622684979580928, '乃干多村', '乃干多村', 1607484, '513334212507', '0', NULL, NULL, '2018-11-02 10:17:49', '2021-03-11 10:17:57', 5, NULL, '513334102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822622749705293824, '龙凤村', '龙凤村', 1700282, '511123109729', '0', NULL, NULL, '2018-11-02 10:18:05', '2018-12-13 19:10:43', 5, 11, '511123109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822622929792454656, '则巴村', '则巴村', 1607484, '513334212376', '0', NULL, NULL, '2018-11-02 10:18:48', '2021-03-11 11:49:06', 5, NULL, '513334102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822623749279764480, '加细村', '加细村', 1607480, '513334219649', '0', NULL, NULL, '2018-11-02 10:22:03', '2018-11-02 18:31:29', 5, 14, '513334219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822623886223790080, '察卡村', '察卡村', 1607480, '513334219433', '0', NULL, NULL, '2018-11-02 10:22:36', '2018-11-02 18:31:29', 5, 14, '513334219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822624039659819008, '学说村', '学说村', 1607480, '513334219201', '0', NULL, NULL, '2018-11-02 10:23:12', '2018-11-02 18:31:29', 5, 14, '513334219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822624563830378496, '扎西村', '扎西村', 1607485, '513334205288', '0', NULL, NULL, '2018-11-02 10:25:17', '2018-11-02 18:31:29', 5, 14, '513334205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822624709707747328, '阿宗村', '阿宗村', 1607485, '513334205405', '0', NULL, NULL, '2018-11-02 10:25:52', '2018-11-02 18:31:29', 5, 14, '513334205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822624942081101824, '额达村', '额达村', 1607485, '513334205401', '0', NULL, NULL, '2018-11-02 10:26:47', '2018-11-02 18:31:29', 5, 14, '513334205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822625718174404608, '增达村', '增达村', 1607485, '513334205028', '0', NULL, NULL, '2018-11-02 10:29:52', '2018-11-02 18:31:29', 5, 14, '513334205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822625857382699008, '仁达村', '仁达村', 1607485, '513334205606', '0', NULL, NULL, '2018-11-02 10:30:26', '2018-11-02 18:31:29', 5, 14, '513334205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822626382689914880, '日瓦桥村', '日瓦桥村', 1607476, '513334222601', '0', NULL, NULL, '2018-11-02 10:32:31', '2018-11-02 18:31:29', 5, 14, '513334222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822626531919056896, '日乃村', '日乃村', 1607476, '513334222042', '0', NULL, NULL, '2018-11-02 10:33:06', '2018-11-02 18:31:29', 5, 14, '513334222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822626734545752064, '当巴村', '当巴村', 1607476, '513334222742', '0', NULL, NULL, '2018-11-02 10:33:55', '2018-11-02 18:31:29', 5, 14, '513334222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822626844454080512, '白中村', '白中村', 1607476, '513334222652', '0', NULL, NULL, '2018-11-02 10:34:21', '2018-11-02 18:31:29', 5, 14, '513334222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822626939827572736, '措洼村', '措洼村', 1607476, '513334222790', '0', NULL, NULL, '2018-11-02 10:34:44', '2018-11-02 18:31:29', 5, 14, '513334222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822627048049528832, '协巫村', '协巫村', 1607476, '513334222484', '0', NULL, NULL, '2018-11-02 10:35:09', '2021-07-22 09:13:08', 5, 14, '513334222207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822627467726999552, '麻柳场社区', '麻柳场社区', 1700283, '511123104286', '0', NULL, NULL, '2018-11-02 10:36:50', '2018-12-03 16:43:27', 5, 11, '511123104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822628001074958336, '板桥村', '板桥村', 1700283, '511123104036', '0', NULL, NULL, '2018-11-02 10:38:57', '2018-12-03 16:43:27', 5, 11, '511123104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822628135128715264, '吉绒村民委员会', '吉绒村', 1704102, '513330223241', '0', NULL, NULL, '2018-11-02 10:39:29', '2021-07-15 15:37:28', 5, 10, '513330223206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822628290943700992, '格中村  ', '格中村  ', 1607467, '513334213850', '0', NULL, NULL, '2018-11-02 10:40:06', '2018-11-02 18:31:29', 5, 14, '513334213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822628384216633344, '土坪村', '土坪村', 1700283, '511123104070', '0', NULL, NULL, '2018-11-02 10:40:28', '2018-12-03 16:43:27', 5, 11, '511123104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822628419079032832, '  亚公村    ', '  亚公村    ', 1607467, '513334213951', '0', NULL, NULL, '2018-11-02 10:40:36', '2018-11-02 18:31:29', 5, 14, '513334213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822628861822029824, '奔戈村 ', '奔戈村 ', 1607467, '513334213430', '0', NULL, NULL, '2018-11-02 10:42:22', '2018-11-02 18:31:29', 5, 14, '513334213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822628879437713408, '新塘村', '新塘村', 1700283, '511123104020', '0', NULL, NULL, '2018-11-02 10:42:26', '2018-12-03 16:43:27', 5, 11, '511123104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822629068688510976, '  增德村 ', '  增德村 ', 1607467, '513334213207', '0', NULL, NULL, '2018-11-02 10:43:11', '2018-11-02 18:31:29', 5, 14, '513334213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822629271151890432, '乌沙村   ', '乌沙村   ', 1607467, '513334213529', '0', NULL, NULL, '2018-11-02 10:44:00', '2018-11-02 18:31:29', 5, 14, '513334213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822629383735398400, ' 旺达村 ', ' 旺达村 ', 1607467, '513334213255', '0', NULL, NULL, '2018-11-02 10:44:26', '2018-11-02 18:31:29', 5, 14, '513334213211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822629499641188352, '  红龙村    ', '  红龙村    ', 1607467, '513334213739', '0', NULL, NULL, '2018-11-02 10:44:54', '2018-11-02 18:31:29', 5, 14, '513334213210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822629863270961152, '西部村民委员会', '西部村', 1704112, '513330100942', '0', NULL, NULL, '2018-11-02 10:46:21', '2018-11-07 16:27:31', 5, 10, '513330100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822629920761892864, '根达村民委员会', '根达村', 1704102, '513330223007', '0', NULL, NULL, '2018-11-02 10:46:34', '2021-07-15 15:38:12', 5, 10, '513330223207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630093059313664, '吉黑村民委员会', '吉黑村', 1704102, '513330223080', '0', NULL, NULL, '2018-11-02 10:47:15', '2021-07-15 15:38:30', 5, 10, '513330223208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630203248136192, '戈姑村民委员会', '戈姑村', 1704112, '513330100894', '0', NULL, NULL, '2018-11-02 10:47:42', '2018-11-07 16:29:19', 5, 10, '513330100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630307741224960, '安然村民委员会', '安然村', 1704102, '513330223591', '0', NULL, NULL, '2018-11-02 10:48:07', '2021-07-15 15:38:48', 5, 10, '513330223209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630330738462720, '洞达村民委员会', '洞达村', 1704115, '513330220179', '0', NULL, NULL, '2018-11-02 10:48:12', '2021-07-15 17:12:03', 5, 10, '513330220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630564323315712, '凉坪村', '凉坪村', 1700283, '511123104129', '0', NULL, NULL, '2018-11-02 10:49:08', '2018-12-03 16:43:27', 5, 11, '511123104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630570866692096, '莫学村民委员会', '莫学村', 1704112, '513330100872', '0', NULL, NULL, '2018-11-02 10:49:09', '2018-11-07 16:29:09', 5, 10, '513330100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630637350342656, '扎青村民委员会', '扎青村', 1704102, '513330223152', '0', NULL, NULL, '2018-11-02 10:49:25', '2021-07-15 15:39:03', 5, 10, '513330223210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630667875962880, '志巴村村民委员会', '志巴村', 1704115, '513330220452', '0', NULL, NULL, '2018-11-02 10:49:33', '2018-11-09 16:54:18', 5, 10, '513330220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630913024774144, '呷曲通村民委员会', '呷曲通村', 1704102, '513330223829', '0', NULL, NULL, '2018-11-02 10:50:31', '2021-07-15 15:39:17', 5, 10, '513330223211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630933011288064, '能麦村村民委员会', '能麦村', 1704115, '513330220299', '0', NULL, NULL, '2018-11-02 10:50:36', '2018-11-09 16:54:33', 5, 10, '513330220202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822630958734561280, '岩门村', '岩门村', 1700283, '511123104092', '0', NULL, NULL, '2018-11-02 10:50:42', '2018-12-03 16:43:27', 5, 11, '511123104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631073717342208, '扎多村民委员会', '扎多村', 1704102, '513330223562', '0', NULL, NULL, '2018-11-02 10:51:09', '2021-07-15 15:39:31', 5, 10, '513330223212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631227924729856, '生巴村村民委员会', '生巴村', 1704115, '513330220415', '0', NULL, NULL, '2018-11-02 10:51:46', '2018-11-09 16:54:50', 5, 10, '513330220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631233704742912, '朗达村民委员会', '朗达村', 1704112, '513330100500', '0', NULL, NULL, '2018-11-02 10:51:47', '2018-11-07 16:28:52', 5, 10, '513330100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631480145661952, '五一桥村民委员会', '五一桥村', 1704112, '513330100955', '0', NULL, NULL, '2018-11-02 10:52:46', '2018-11-07 16:28:39', 5, 10, '513330100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631534121504768, '吉陇村民委员会', '吉陇村', 1704102, '513330223590', '0', NULL, NULL, '2018-11-02 10:52:59', '2021-07-15 15:39:49', 5, 10, '513330223213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631651894022144, '拉普村民委员会', '拉普村', 1704112, '513330100219', '0', NULL, NULL, '2018-11-02 10:53:27', '2018-11-07 16:28:31', 5, 10, '513330100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631668536758272, '刘家村', '刘家村', 1700283, '511123104061', '0', NULL, NULL, '2018-11-02 10:53:31', '2018-12-17 14:50:19', 5, 11, '511123104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822631909608837120, '欧普村民委员会', '欧普村', 1704112, '513330100021', '0', NULL, NULL, '2018-11-02 10:54:29', '2018-11-07 16:28:21', 5, 10, '513330100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822632253453291520, '班达村民委员会', '班达村', 1704112, '513330100368', '0', NULL, NULL, '2018-11-02 10:55:51', '2018-11-07 16:28:05', 5, 10, '513330100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822632498443112448, '八美村民委员会', '八美村', 1704112, '513330100900', '0', NULL, NULL, '2018-11-02 10:56:49', '2018-11-07 16:27:50', 5, 10, '513330100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822632646900240384, '普热村民委员会', '普热村', 1704112, '513330100668', '0', NULL, NULL, '2018-11-02 10:57:24', '2018-11-07 16:15:01', 5, 10, '513330100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822632890789974016, '尼木村民委员会', '尼木村', 1704112, '513330100109', '0', NULL, NULL, '2018-11-02 10:58:23', '2018-11-07 16:27:04', 5, 10, '513330100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633047619457024, '白日一村村民委员会', '白日一村', 1704118, '513330213019', '0', NULL, NULL, '2018-11-02 10:59:00', '2018-11-09 16:43:08', 5, 10, '513330213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633091077296128, '呷中村民委员会', '呷中村', 1704112, '513330100051', '0', NULL, NULL, '2018-11-02 10:59:10', '2018-11-07 16:26:53', 5, 10, '513330100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633278725607424, '白日二村村民委员会', '白日二村', 1704118, '513330213888', '0', NULL, NULL, '2018-11-02 10:59:55', '2018-11-09 16:56:32', 5, 10, '513330213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633493872300032, '压坝村民委员会', '压坝村', 1704112, '513330100802', '0', NULL, NULL, '2018-11-02 11:00:46', '2018-11-07 16:26:42', 5, 10, '513330100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633520913240064, '和平社区居民委员会', '和平社区', 1705620, '510322118535', '0', NULL, NULL, '2018-11-02 11:00:53', '2021-03-10 14:21:03', 5, 3, '510322118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633573287907328, '火然村村民委员会', '火然村', 1704118, '513330213801', '0', NULL, NULL, '2018-11-02 11:01:05', '2018-11-09 16:57:33', 5, 10, '513330213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633769157840896, '下压坝村民委员会', '下压坝村', 1704112, '513330100583', '0', NULL, NULL, '2018-11-02 11:01:52', '2018-11-07 16:26:30', 5, 10, '513330100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822633965937152000, '绒青村村民委员会', '绒青村', 1704118, '513330213295', '0', NULL, NULL, '2018-11-02 11:02:39', '2018-11-09 16:57:57', 5, 10, '513330213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822634097357148160, '杨西村民委员会', '杨西村', 1704112, '513330100930', '0', NULL, NULL, '2018-11-02 11:03:10', '2018-11-07 16:26:21', 5, 10, '513330100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822634722283933696, '天星村', '天星村', 1700283, '511123104353', '0', NULL, NULL, '2018-11-02 11:05:39', '2018-12-03 16:43:27', 5, 11, '511123104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822635054761955328, '胜利村', '胜利村', 1700283, '511123104967', '0', NULL, NULL, '2018-11-02 11:06:58', '2018-12-03 16:43:27', 5, 11, '511123104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822635810617085952, '安多村', '安多村', 1607487, '513334218976', '0', NULL, NULL, '2018-11-02 11:09:59', '2018-11-02 18:31:29', 5, 14, '513334218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822635921518678016, '扎西村', '扎西村', 1607487, '513334218154', '0', NULL, NULL, '2018-11-02 11:10:25', '2018-11-02 18:31:29', 5, 14, '513334218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822635942972805120, '新华社区社区居民委员会', '新华社区', 1705620, '510322118653', '0', NULL, NULL, '2018-11-02 11:10:30', '2021-03-10 14:19:10', 5, 1, '510322118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822636020391661568, '固中村', '固中村', 1607487, '513334218726', '0', NULL, NULL, '2018-11-02 11:10:49', '2018-11-02 18:31:29', 5, 14, '513334218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822636152050864128, '亚中村', '亚中村', 1607487, '513334218304', '0', NULL, NULL, '2018-11-02 11:11:20', '2018-11-02 18:31:29', 5, 14, '513334218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822636592888729600, '大信乃村', '信乃村', 1607487, '513334218853', '0', NULL, NULL, '2018-11-02 11:13:05', '2021-07-21 09:06:40', 5, 14, '513334218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822637685017858048, '额和村', '额和村', 1607478, '513334210920', '0', NULL, NULL, '2018-11-02 11:17:26', '2018-11-02 18:31:29', 5, 14, '513334210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822637814034780160, '混查村', '混查村', 1607478, '513334210966', '0', NULL, NULL, '2018-11-02 11:17:56', '2018-11-02 18:31:29', 5, 14, '513334210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822637935905132544, '浑查村', '浑查村', 1607478, '513334210438', '0', NULL, NULL, '2018-11-02 11:18:25', '2018-11-02 18:31:29', 5, 14, '513334210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822638214871699456, '普查村', '普查村', 1607478, '513334210163', '0', NULL, NULL, '2018-11-02 11:19:32', '2018-11-02 18:31:29', 5, 14, '513334210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822638330236030976, '哥合村', '哥合村', 1607478, '513334210332', '0', NULL, NULL, '2018-11-02 11:19:59', '2018-11-02 18:31:29', 5, 14, '513334210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822638533899374592, '混查二村', '混查二村', 1607478, '513334210590', '0', NULL, NULL, '2018-11-02 11:20:48', '2018-11-02 18:31:29', 5, 14, '513334210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822638661766926336, '泽洛村', '泽洛村', 1607478, '513334210963', '0', NULL, NULL, '2018-11-02 11:21:18', '2018-11-02 18:31:29', 5, 14, '513334210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822638954486878208, '宫堂村', '宫堂村', 1700283, '511123104649', '0', NULL, NULL, '2018-11-02 11:22:28', '2018-12-03 16:43:27', 5, 11, '511123104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822638978218250240, '松山社区居民委员会', '松山社区', 1705609, '510322100582', '0', NULL, NULL, '2018-11-02 11:22:34', '2021-03-10 12:51:44', 5, 8, '510322002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822639562691235840, '一居民委员会', '一居委会', 1704112, '513330100523', '0', NULL, NULL, '2018-11-02 11:24:53', '2018-11-07 16:19:22', 5, 10, '513330100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822639580335886336, '班竹村', '班竹村', 1700283, '511123104152', '0', NULL, NULL, '2018-11-02 11:24:57', '2018-12-03 16:43:27', 5, 11, '511123104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822639774687875072, '二居民委员会', '二居委会', 1704112, '513330100488', '0', NULL, NULL, '2018-11-02 11:25:44', '2018-11-07 16:15:18', 5, 10, '513330100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822639979398877184, '金田村', '金田村', 1700283, '511123104491', '0', NULL, NULL, '2018-11-02 11:26:33', '2018-12-03 16:43:27', 5, 11, '511123104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822640044067311616, '茶马街居民委员会', '茶马居委会', 1704112, '513330100295', '0', NULL, NULL, '2018-11-02 11:26:48', '2018-11-07 16:15:10', 5, 10, '513330100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822640310887174144, '光华村', '光华村', 1700283, '511123104581', '0', NULL, NULL, '2018-11-02 11:27:52', '2018-12-03 16:43:27', 5, 11, '511123104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822640487169970176, '大中村', '大中村', 1607490, '513334221292', '0', NULL, NULL, '2018-11-02 11:28:34', '2018-11-02 18:31:29', 5, 14, '513334221201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822640578266320896, '卡龚村', '卡龚村', 1607490, '513334221732', '0', NULL, NULL, '2018-11-02 11:28:55', '2021-07-23 20:18:17', 5, 14, '513334221202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822640721731833856, '措洼村', '措洼村', 1607490, '513334221730', '0', NULL, NULL, '2018-11-02 11:29:30', '2018-11-02 18:31:29', 5, 14, '513334221203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822640743312314368, '高洞村', '高洞村', 1700283, '511123104159', '0', NULL, NULL, '2018-11-02 11:29:35', '2018-12-03 16:43:27', 5, 11, '511123104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822640828955021312, '热鲁村', '热鲁村', 1607490, '513334221903', '0', NULL, NULL, '2018-11-02 11:29:55', '2018-11-02 18:31:29', 5, 14, '513334221204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822641016352722944, '埃地村', '埃地村', 1607490, '513334221986', '0', NULL, NULL, '2018-11-02 11:30:40', '2018-11-02 18:31:29', 5, 14, '513334221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822643227023036416, '雨台村', '雨台村', 1700283, '511123104329', '0', NULL, NULL, '2018-11-02 11:39:27', '2018-12-03 16:43:27', 5, 11, '511123104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822643596415651840, '云谷村', '云谷村', 1700283, '511123104733', '0', NULL, NULL, '2018-11-02 11:40:55', '2018-12-03 16:43:27', 5, 11, '511123104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822644237268078592, '五同村', '五同村', 1700283, '511123104476', '0', NULL, NULL, '2018-11-02 11:43:28', '2018-12-03 16:43:27', 5, 11, '511123104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822644729402413056, '观音村', '观音村', 1700283, '511123104098', '0', NULL, NULL, '2018-11-02 11:45:25', '2018-12-03 16:43:27', 5, 11, '511123104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822645216755503104, '新云村', '新云村', 1700283, '511123104863', '0', NULL, NULL, '2018-11-02 11:47:21', '2018-12-03 16:43:27', 5, 11, '511123104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822645568002641920, '凉风村', '凉风村', 1700283, '511123104897', '0', NULL, NULL, '2018-11-02 11:48:45', '2018-12-03 16:43:27', 5, 11, '511123104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822645931179429888, '金凤村', '金凤村', 1700283, '511123104702', '0', NULL, NULL, '2018-11-02 11:50:12', '2018-12-03 16:43:27', 5, 11, '511123104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822646550024081408, '马儿山村', '马儿山村', 1700283, '511123104132', '0', NULL, NULL, '2018-11-02 11:52:39', '2018-12-03 16:43:27', 5, 11, '511123104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822647009522536448, '红岩村', '红岩村', 1700283, '511123104243', '0', NULL, NULL, '2018-11-02 11:54:29', '2018-12-03 16:43:27', 5, 11, '511123104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822647406374735872, '中心村', '中心村', 1700283, '511123104050', '0', NULL, NULL, '2018-11-02 11:56:03', '2018-12-03 16:43:27', 5, 11, '511123104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822666287151239168, '农荣村', '农荣村', 1700283, '511123104523', '0', NULL, NULL, '2018-11-02 13:11:05', '2018-12-03 16:43:27', 5, 11, '511123104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822666740384321536, '狮子村', '狮子村', 1700283, '511123104779', '0', NULL, NULL, '2018-11-02 13:12:53', '2018-12-03 16:43:27', 5, 11, '511123104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822667061525401600, '火箭村', '火箭村', 1700283, '511123104419', '0', NULL, NULL, '2018-11-02 13:14:10', '2018-12-03 16:43:27', 5, 11, '511123104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822667476282560512, '新场社区', '新场社区', 1700284, '511123208278', '0', NULL, NULL, '2018-11-02 13:15:48', '2018-11-02 13:15:48', 5, 11, '511123208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822668281182867456, '新场村', '新场村', 1700284, '511123208890', '0', NULL, NULL, '2018-11-02 13:19:00', '2018-11-02 13:19:00', 5, 11, '511123208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822668629280739328, '柏山村', '柏山村', 1700284, '511123208725', '0', NULL, NULL, '2018-11-02 13:20:23', '2018-11-02 13:20:23', 5, 11, '511123208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822669091790835712, '太平村', '太平村', 1700284, '511123208807', '0', NULL, NULL, '2018-11-02 13:22:14', '2018-11-02 13:22:14', 5, 11, '511123208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822669437631385600, '新金村', '新金村', 1700284, '511123208019', '0', NULL, NULL, '2018-11-02 13:23:36', '2018-11-02 13:23:36', 5, 11, '511123208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822669764061483008, '红旗村', '红旗村', 1700284, '511123208605', '0', NULL, NULL, '2018-11-02 13:24:54', '2018-11-02 13:24:54', 5, 11, '511123208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822670367827480576, '榨鼓场社区', '榨鼓场社区', 1700285, '511123203023', '0', NULL, NULL, '2018-11-02 13:27:18', '2018-11-02 13:27:18', 5, 11, '511123203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822673412192391168, '永丰村', '永丰村', 1700285, '511123203527', '0', NULL, NULL, '2018-11-02 13:39:24', '2018-11-02 13:39:24', 5, 11, '511123203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822674124456251392, '观堂村', '观堂村', 1700285, '511123203597', '0', NULL, NULL, '2018-11-02 13:42:14', '2018-11-02 13:42:14', 5, 11, '511123203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822674656918556672, '麻柳村', '麻柳村', 1700285, '511123203968', '0', NULL, NULL, '2018-11-02 13:44:20', '2018-11-02 13:44:20', 5, 11, '511123203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822675038579642368, '百花村', '百花村', 1700285, '511123203837', '0', NULL, NULL, '2018-11-02 13:45:51', '2018-11-02 13:45:51', 5, 11, '511123203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822675379924291584, '芭蕉村', '芭蕉村', 1700285, '511123203470', '0', NULL, NULL, '2018-11-02 13:47:13', '2018-11-02 13:47:13', 5, 11, '511123203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822675698674487296, '塘沟村', '塘沟村', 1700285, '511123203822', '0', NULL, NULL, '2018-11-02 13:48:29', '2018-11-02 13:48:29', 5, 11, '511123203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822676044599840768, '回龙村', '回龙村', 1700285, '511123203294', '0', NULL, NULL, '2018-11-02 13:49:51', '2018-11-02 13:49:51', 5, 11, '511123203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822676364558127104, '塘口村', '塘口村', 1700285, '511123203302', '0', NULL, NULL, '2018-11-02 13:51:08', '2018-11-02 13:51:08', 5, 11, '511123203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822676804901720064, '双黄村', '双黄村', 1700285, '511123203548', '0', NULL, NULL, '2018-11-02 13:52:53', '2018-11-02 13:52:53', 5, 11, '511123203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822690509613355008, '西巴村民委员会', '西巴村', 1704114, '513330206401', '0', NULL, NULL, '2018-11-02 14:47:20', '2021-07-15 15:27:37', 5, 10, '513330206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822690828950884352, '学巴村', '学巴村', 1607424, '513338205979', '0', NULL, NULL, '2018-11-02 14:48:36', '2018-11-02 14:48:36', 5, 18, '513338205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691026444668928, '亚且村民委员会', '亚且村', 1704114, '513330206415', '0', NULL, NULL, '2018-11-02 14:49:23', '2021-07-15 15:29:10', 5, 10, '513330206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691094891515904, '共巴村', '共巴村', 1607424, '513338205379', '0', NULL, NULL, '2018-11-02 01:49:40', '2021-03-18 03:34:36', 5, 18, '513338205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691188390154240, '龚加村民委员会', '龚加村', 1704114, '513330206014', '0', NULL, NULL, '2018-11-02 14:50:02', '2021-07-15 15:30:02', 5, 10, '513330206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691235391524864, '白顶村', '白顶村', 1607424, '513338205341', '0', NULL, NULL, '2018-11-02 14:50:13', '2018-11-02 14:50:13', 5, 18, '513338205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691386894372864, '通都村', '通都村', 1607424, '513338205281', '0', NULL, NULL, '2018-11-02 14:50:49', '2018-11-02 14:50:49', 5, 18, '513338205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691410319298560, '汪布顶村民委员会', '汪布顶村', 1704114, '513330206319', '0', NULL, NULL, '2018-11-02 14:50:55', '2021-07-15 15:30:32', 5, 10, '513330206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691654562664448, '扎西旦村民委员会', '扎西旦村', 1704114, '513330206411', '0', NULL, NULL, '2018-11-02 14:51:53', '2021-07-15 15:31:02', 5, 10, '513330206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691796371427328, '各麦村民委员会', '各麦村', 1704114, '513330206537', '0', NULL, NULL, '2018-11-02 14:52:27', '2021-07-15 15:31:34', 5, 10, '513330206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822691864000253952, '子哇村', '子哇村', 1607424, '513338205184', '0', NULL, NULL, '2018-11-02 14:52:43', '2018-11-02 14:52:43', 5, 18, '513338205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822692035148959744, '通古村', '通古村', 1607424, '513338205365', '0', NULL, NULL, '2018-11-02 14:53:24', '2018-11-02 14:53:24', 5, 18, '513338205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822692161150570496, '黑里村', '黑里村', 1607424, '513338205904', '0', NULL, NULL, '2018-11-02 01:53:54', '2021-03-18 04:41:14', 5, 18, '513338205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822692366189252608, '亚岗村', '亚岗村', 1607424, '513338205034', '0', NULL, NULL, '2018-11-02 14:54:43', '2018-11-02 14:54:43', 5, 18, '513338205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822692738521288704, '嘎拥村', '嘎拥村', 1607424, '513338205042', '0', NULL, NULL, '2018-11-02 01:56:12', '2021-03-18 04:42:43', 5, 18, '513338205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822692913268576256, '让古村', '让古村', 1607424, '513338205274', '0', NULL, NULL, '2018-11-02 14:56:53', '2018-11-02 14:56:53', 5, 18, '513338205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822693088330698752, '日西顶村', '日西顶村', 1607424, '513338205546', '0', NULL, NULL, '2018-11-02 14:57:35', '2018-11-02 14:57:35', 5, 18, '513338205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822704055424307200, '临江社区居民委员会', '临江社区', 1705609, '510322100788', '0', NULL, NULL, '2018-11-02 15:41:10', '2021-03-10 12:51:25', 5, 7, '510322002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822725882905415680, '古学村', '古学村', 1607425, '513338206005', '0', NULL, NULL, '2018-11-02 17:07:54', '2018-11-02 17:07:54', 5, 18, '513338206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822726621401370624, '德则村', '德则村', 1607425, '513338206635', '0', NULL, NULL, '2018-11-02 04:10:50', '2021-03-18 04:46:10', 5, 18, '513338206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822726811104759808, '比拥村', '比拥村', 1607425, '513338206829', '0', NULL, NULL, '2018-11-02 17:11:35', '2021-08-03 16:46:14', 5, 18, '513338206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822726944114528256, '下拥村', '下拥村', 1607425, '513338206372', '0', NULL, NULL, '2018-11-02 17:12:07', '2018-11-02 17:12:07', 5, 18, '513338206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822727109676421120, '卡日贡村', '卡日贡村', 1607425, '513338206041', '0', NULL, NULL, '2018-11-02 17:12:46', '2018-11-02 17:12:46', 5, 18, '513338206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822727317307445248, '日丁村', '日丁村', 1607425, '513338206168', '0', NULL, NULL, '2018-11-02 17:13:36', '2021-08-03 16:47:01', 5, 18, '513338206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822727433854832640, '日中村', '日中村', 1607425, '513338206630', '0', NULL, NULL, '2018-11-02 17:14:04', '2018-11-02 17:14:04', 5, 18, '513338206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822727598208372736, '毛屋村', '毛屋村', 1607425, '513338206679', '0', NULL, NULL, '2018-11-02 17:14:43', '2021-08-03 16:48:32', 5, 18, '513338206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822727853468995584, '左贡村', '左贡村', 1607425, '513338206201', '0', NULL, NULL, '2018-11-02 17:15:44', '2018-11-02 17:15:44', 5, 18, '513338206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822727999922032640, '塔恩同村', '塔恩同村', 1607425, '513338206748', '0', NULL, NULL, '2018-11-02 17:16:19', '2021-08-03 16:47:53', 5, 18, '513338206212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822728239781957632, '奔都村', '奔都村', 1607426, '513338204782', '0', NULL, NULL, '2018-11-02 17:17:16', '2018-11-02 17:17:16', 5, 18, '513338204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822728461781618688, '张仁村', '张仁村', 1607427, '513338201231', '0', NULL, NULL, '2018-11-02 17:18:09', '2018-11-02 17:18:09', 5, 18, '513338201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822728604019249152, '鱼波村', '鱼波村', 1607427, '513338201230', '0', NULL, NULL, '2018-11-02 17:18:43', '2018-11-02 17:18:43', 5, 18, '513338201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822728918696906752, '呷校村', '呷校村', 1607427, '513338201023', '0', NULL, NULL, '2018-11-02 17:19:58', '2018-11-02 17:19:58', 5, 18, '513338201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822729176600465408, '布中村', '布中村', 1607427, '513338201875', '0', NULL, NULL, '2018-11-02 17:20:59', '2018-11-02 17:20:59', 5, 18, '513338201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822729325628542976, '徐麦村', '徐麦村', 1607427, '513338201800', '0', NULL, NULL, '2018-11-02 17:21:35', '2018-11-02 17:21:35', 5, 18, '513338201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822729584593260544, '尼中村', '尼中村', 1607427, '513338201584', '0', NULL, NULL, '2018-11-02 17:22:36', '2018-11-02 17:22:36', 5, 18, '513338201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822729712171405312, '宗绒村', '宗绒村', 1607427, '513338201592', '0', NULL, NULL, '2018-11-02 17:23:07', '2018-11-02 17:23:07', 5, 18, '513338201209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822729894614978560, '莫丁村', '莫丁村', 1607427, '513338201587', '0', NULL, NULL, '2018-11-02 17:23:50', '2018-11-02 17:23:50', 5, 18, '513338201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822732373532004352, '拥真村', '拥真村', 1607430, '513338203468', '0', NULL, NULL, '2018-11-02 17:33:41', '2021-08-03 15:17:46', 5, 18, '513338103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822732508530397184, '得木同村', '得木同村', 1607430, '513338203921', '0', NULL, NULL, '2018-11-02 04:34:14', '2021-03-18 05:56:35', 5, 18, '513338103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822732644089778176, '因都三村', '因都三村', 1607430, '513338203612', '0', NULL, NULL, '2018-11-02 04:34:46', '2021-03-18 05:58:25', 5, 18, '513338103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822732784914321408, '龚古村', '龚古村', 1607430, '513338203368', '0', NULL, NULL, '2018-11-02 04:35:19', '2021-03-18 05:57:33', 5, 18, '513338103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822732910394658816, '绒顶村', '绒顶村', 1607430, '513338203717', '0', NULL, NULL, '2018-11-02 04:35:49', '2021-03-18 05:58:06', 5, 18, '513338103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822733180298514432, '扎叶村', '扎叶村', 1607430, '513338203035', '0', NULL, NULL, '2018-11-02 04:36:54', '2021-03-18 05:58:50', 5, 18, '513338103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822733309617295360, '因都二村', '因都二村', 1607430, '513338203713', '0', NULL, NULL, '2018-11-02 04:37:25', '2021-03-18 05:59:33', 5, 18, '513338103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822733431905898496, '绒学村', '绒学村', 1607430, '513338203301', '0', NULL, NULL, '2018-11-02 04:37:54', '2021-03-18 06:00:07', 5, 18, '513338103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822733622490877952, '联谊村', '联谊村', 1607435, '513338208026', '0', NULL, NULL, '2018-11-02 17:38:39', '2018-11-02 17:38:39', 5, 18, '513338208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822733854914826240, '中木村', '中木村', 1607435, '513338208629', '0', NULL, NULL, '2018-11-02 17:39:35', '2018-11-02 17:39:35', 5, 18, '513338208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822733946782404608, '普雅村', '普雅村', 1607435, '513338208261', '0', NULL, NULL, '2018-11-02 17:39:56', '2018-11-02 17:39:56', 5, 18, '513338208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822734086318116864, '贡堆村', '贡堆村', 1607435, '513338208777', '0', NULL, NULL, '2018-11-02 17:40:30', '2018-11-02 17:40:30', 5, 18, '513338208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822734203674611712, '日归村', '日归村', 1607435, '513338208847', '0', NULL, NULL, '2018-11-02 17:40:58', '2018-11-02 17:40:58', 5, 18, '513338208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822734361632231424, '木拥村', '木拥村', 1607435, '513338208313', '0', NULL, NULL, '2018-11-02 17:41:35', '2018-11-02 17:41:35', 5, 18, '513338208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822734525051097088, '卡贡村', '卡贡村', 1607434, '513338210252', '0', NULL, NULL, '2018-11-02 17:42:14', '2018-11-02 17:42:14', 5, 18, '513338210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822734647629893632, '杆拉村', '杆拉村', 1607434, '513338210814', '0', NULL, NULL, '2018-11-02 17:42:44', '2018-11-02 17:42:44', 5, 18, '513338210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822734828861575168, '子拉村', '子拉村', 1607434, '513338210463', '0', NULL, NULL, '2018-11-02 17:43:27', '2018-11-02 17:43:27', 5, 18, '513338210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822734952546750464, '日拥村', '日拥村', 1607434, '513338210297', '0', NULL, NULL, '2018-11-02 17:43:56', '2018-11-02 17:43:56', 5, 18, '513338210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822735392194351104, '吉冲村', '吉冲村', 1607434, '513338210725', '0', NULL, NULL, '2018-11-02 17:45:41', '2018-11-02 17:45:41', 5, 18, '513338210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822735509353582592, '亚朗村', '亚朗村', 1607434, '513338210882', '0', NULL, NULL, '2018-11-02 17:46:09', '2018-11-02 17:46:09', 5, 18, '513338210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822735672830382080, '绒各村', '绒各村', 1607434, '513338210738', '0', NULL, NULL, '2018-11-02 04:46:48', '2021-03-18 04:50:38', 5, 18, '513338210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822735773494333440, '曲贡村', '曲贡村', 1607434, '513338210528', '0', NULL, NULL, '2018-11-02 17:47:12', '2018-11-02 17:47:12', 5, 18, '513338210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822735906553647104, '郎达村', '郎达村', 1607434, '513338210549', '0', NULL, NULL, '2018-11-02 17:47:44', '2018-11-02 17:47:44', 5, 18, '513338210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822736004214345728, '绒都村', '绒都村', 1607434, '513338210932', '0', NULL, NULL, '2018-11-02 17:48:07', '2018-11-02 17:48:07', 5, 18, '513338210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822736297165770752, '沙宗村', '沙宗村', 1607426, '513338204168', '0', NULL, NULL, '2018-11-02 17:49:17', '2018-11-02 17:49:17', 5, 18, '513338204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822736414500769792, '莫木上村', '莫木上村', 1607426, '513338204951', '0', NULL, NULL, '2018-11-02 17:49:45', '2018-11-02 17:49:45', 5, 18, '513338204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822736524278943744, '莫木中村', '莫木中村', 1607426, '513338204493', '0', NULL, NULL, '2018-11-02 17:50:11', '2018-11-02 17:50:11', 5, 18, '513338204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822736634236030976, '莫木下村', '莫木下村', 1607426, '513338204507', '0', NULL, NULL, '2018-11-02 17:50:37', '2018-11-02 17:50:37', 5, 18, '513338204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822736804114518016, '俄木学村', '俄木学村', 1607426, '513338204870', '0', NULL, NULL, '2018-11-02 17:51:18', '2018-11-02 17:51:18', 5, 18, '513338204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822737029909893120, '建英村', '建英村', 1607426, '513338204221', '0', NULL, NULL, '2018-11-02 17:52:12', '2018-11-02 17:52:12', 5, 18, '513338204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822737112026501120, '拉姆村', '拉姆村', 1607426, '513338204337', '0', NULL, NULL, '2018-11-02 17:52:31', '2018-11-02 17:52:31', 5, 18, '513338204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822737240552820736, '呷色村', '呷色村', 1607426, '513338204194', '0', NULL, NULL, '2018-11-02 17:53:02', '2018-11-02 17:53:02', 5, 18, '513338204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822737390272040960, '奔色村', '奔色村', 1607426, '513338204488', '0', NULL, NULL, '2018-11-02 17:53:37', '2018-11-02 17:53:37', 5, 18, '513338204210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822737473780633600, '木格村', '木格村', 1607426, '513338204154', '0', NULL, NULL, '2018-11-02 17:53:57', '2018-11-02 17:53:57', 5, 18, '513338204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822737915382517760, '松麦村', '松麦村', 1607431, '513338100835', '0', NULL, NULL, '2018-11-02 04:55:43', '2021-03-18 05:00:04', 5, 18, '513338104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822738038749057024, '扎格村', '扎格村', 1607431, '513338100199', '0', NULL, NULL, '2018-11-02 04:56:12', '2021-03-18 05:00:38', 5, 18, '513338104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822738152708427776, '扎丁村', '扎丁村', 1607431, '513338100508', '0', NULL, NULL, '2018-11-02 17:56:39', '2021-08-03 15:16:35', 5, 18, '513338104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822738279720341504, '格绒村', '格绒村', 1607431, '513338100894', '0', NULL, NULL, '2018-11-02 04:57:10', '2021-03-18 05:03:52', 5, 18, '513338104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822738400311431168, '鱼根村', '鱼根村', 1607431, '513338100806', '0', NULL, NULL, '2018-11-02 04:57:38', '2021-03-18 05:04:24', 5, 18, '513338104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822738794978398208, '因达村', '因达村', 1607431, '513338100280', '0', NULL, NULL, '2018-11-02 17:59:12', '2021-08-03 15:16:08', 5, 18, '513338104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822738929460629504, '松堆村', '松堆村', 1607431, '513338100731', '0', NULL, NULL, '2018-11-02 04:59:44', '2021-03-18 04:57:43', 5, 18, '513338104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822739120209186816, '约日村', '约日村', 1607431, '513338100707', '0', NULL, NULL, '2018-11-02 05:00:30', '2021-03-18 05:05:13', 5, 18, '513338104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822739247220838400, '冉绒村 ', '冉绒村', 1607431, '513338100420', '0', NULL, NULL, '2018-11-02 05:01:00', '2021-03-18 05:05:46', 5, 18, '513338104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822739419279577088, '瓦卡村', '瓦卡村', 1607432, '513338101093', '0', NULL, NULL, '2018-11-02 18:01:41', '2018-11-02 18:01:41', 5, 18, '513338101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822739597654937600, '阿落贡村', '阿落贡村', 1607432, '513338101298', '0', NULL, NULL, '2018-11-02 18:02:24', '2018-11-02 18:02:24', 5, 18, '513338101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822739803402326016, '曲岗顶村', '曲岗顶村', 1607432, '513338101796', '0', NULL, NULL, '2018-11-02 18:03:13', '2018-11-02 18:03:13', 5, 18, '513338101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822739936378540032, '阿称村', '阿称村', 1607432, '513338101958', '0', NULL, NULL, '2018-11-02 18:03:44', '2018-11-02 18:03:44', 5, 18, '513338101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822740067144617984, '子实村', '子实村', 1607432, '513338101514', '0', NULL, NULL, '2018-11-02 18:04:16', '2018-11-02 18:04:16', 5, 18, '513338101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822740435978473472, '子庚村', '子庚村', 1607432, '513338101994', '0', NULL, NULL, '2018-11-02 05:05:44', '2021-03-18 06:04:22', 5, 18, '513338101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822740663355756544, '白松村', '白松村', 1607433, '513338102204', '0', NULL, NULL, '2018-11-02 18:06:38', '2018-11-02 18:06:38', 5, 18, '513338102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822740781865947136, '同归村', '同归村', 1607433, '513338102057', '0', NULL, NULL, '2018-11-02 18:07:06', '2018-11-02 18:07:06', 5, 18, '513338102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822741066043019264, '依打村', '依打村', 1607433, '513338102409', '0', NULL, NULL, '2018-11-02 18:08:14', '2018-11-02 18:08:14', 5, 18, '513338102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822741184540758016, '门扎村', '门扎村', 1607433, '513338102984', '0', NULL, NULL, '2018-11-02 18:08:42', '2018-11-02 18:08:42', 5, 18, '513338102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822741305545641984, '列依村', '列依村', 1607433, '513338102711', '0', NULL, NULL, '2018-11-02 18:09:11', '2018-11-02 18:09:11', 5, 18, '513338102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822741390355255296, '亭子村', '亭子村', 1607433, '513338102005', '0', NULL, NULL, '2018-11-02 18:09:31', '2018-11-02 18:09:31', 5, 18, '513338102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822741663865163776, '夺松贡村', '夺松贡村', 1607433, '513338102082', '0', NULL, NULL, '2018-11-02 18:10:36', '2018-11-02 18:10:36', 5, 18, '513338102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822741783973122048, '日惹村', '日惹村', 1607433, '513338102288', '0', NULL, NULL, '2018-11-02 18:11:05', '2021-03-14 13:25:17', 5, 18, '513338102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822741947140460544, '点仲村', '点仲村', 1607433, '513338102179', '0', NULL, NULL, '2018-11-02 18:11:44', '2018-11-02 18:11:44', 5, 18, '513338102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822742190175473664, '夺松村', '夺松村', 1607433, '513338102442', '0', NULL, NULL, '2018-11-02 18:12:42', '2018-11-02 18:12:42', 5, 18, '513338102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822742345972240384, '日当村', '日当村', 1607433, '513338102528', '0', NULL, NULL, '2018-11-02 18:13:19', '2018-11-02 18:13:19', 5, 18, '513338102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822742442315272192, '日堆村', '日堆村', 1607433, '513338102371', '0', NULL, NULL, '2018-11-02 18:13:42', '2018-11-02 18:13:42', 5, 18, '513338102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3822977837704335360, '瓦板洞村', '瓦板洞村', 1607417, '513301213485', '0', NULL, NULL, '2018-11-03 09:49:05', '2018-11-03 09:49:05', 5, 1, '513301213215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823401613759139840, '拖坝村村民委员会', '拖坝村村民委员会', 1607502, '513328210124', '0', NULL, NULL, '2018-11-04 13:53:03', '2018-11-04 13:53:03', 5, 8, '513328210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823401798170497024, '楚洛村民委员会', '楚洛村民委员会', 1607502, '513328210730', '0', NULL, NULL, '2018-11-04 13:53:47', '2018-11-04 13:53:47', 5, 8, '513328210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823402645620707328, '卡呷村民委员会', '卡呷村民委员会', 1607502, '513328210005', '0', NULL, NULL, '2018-11-04 13:57:09', '2018-11-04 13:57:09', 5, 8, '513328210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823402766396215296, '扎来村民委员会', '扎来村民委员会', 1607502, '513328210651', '0', NULL, NULL, '2018-11-04 13:57:37', '2018-11-04 13:57:37', 5, 8, '513328210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823402968733110272, '普衣隆村民委员会', '普衣隆村民委员会', 1607502, '513328210313', '0', NULL, NULL, '2018-11-04 13:58:26', '2018-11-04 13:58:26', 5, 8, '513328210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823403086454771712, '移民扶贫新村村民委员会', '移民扶贫新村村民委员会', 1607502, '513328210738', '0', NULL, NULL, '2018-11-04 13:58:54', '2018-11-04 13:58:54', 5, 8, '513328210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823429019710836736, '阿日然村民委员会', '阿日然村民委员会', 1607496, '513328200442', '0', NULL, NULL, '2018-11-04 15:41:57', '2018-11-04 15:41:57', 5, 8, '513328200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823443760231665664, '甘孜镇普苏村', '甘孜镇普苏村', 1607508, '513328100888', '0', NULL, NULL, '2018-11-04 16:40:31', '2018-11-04 16:40:31', 5, 8, '513328100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823444201002160128, '查多村民委员会', '查多村民委员会', 1607501, '513328205451', '0', NULL, NULL, '2018-11-04 16:42:16', '2018-11-04 16:45:03', 5, 8, '513328205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823691235408793600, '泉水场社区', '泉水场社区', 1700286, '511123111563', '0', NULL, NULL, '2018-11-05 09:03:55', '2018-11-05 09:03:55', 5, 11, '511123111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823692415064395776, '贾坝村', '贾坝村', 1700286, '511123111658', '0', NULL, NULL, '2018-11-05 09:08:36', '2018-11-05 09:08:36', 5, 11, '511123111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823692768623775744, '天生桥村', '天生桥村', 1700286, '511123111871', '0', NULL, NULL, '2018-11-05 09:10:00', '2018-11-05 09:10:00', 5, 11, '511123111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823693219389820928, '牛骑村', '牛骑村', 1700286, '511123111300', '0', NULL, NULL, '2018-11-05 09:11:48', '2018-11-05 09:11:48', 5, 11, '511123111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823693592955637760, '双山村', '双山村', 1700286, '511123111453', '0', NULL, NULL, '2018-11-05 09:13:17', '2018-11-05 09:13:17', 5, 11, '511123111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823694013489270784, '李湾村', '李湾村', 1700286, '511123111595', '0', NULL, NULL, '2018-11-05 09:14:57', '2018-11-05 09:14:57', 5, 11, '511123111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823696091519307776, '康跃溪村', '康跃溪村', 1700286, '511123111022', '0', NULL, NULL, '2018-11-05 09:23:13', '2018-11-05 09:23:13', 5, 11, '511123111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823696444881162240, '三块田村', '三块田村', 1700286, '511123111021', '0', NULL, NULL, '2018-11-05 09:24:37', '2018-11-05 09:24:37', 5, 11, '511123111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823696778890366976, '泉水村', '泉水村', 1700286, '511123111145', '0', NULL, NULL, '2018-11-05 09:25:56', '2018-11-05 09:25:56', 5, 11, '511123111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823697138266591232, '陈家榜村', '陈家榜村', 1700286, '511123111199', '0', NULL, NULL, '2018-11-05 09:27:22', '2018-11-05 09:27:22', 5, 11, '511123111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823697480512753664, '周家沟村', '周家沟村', 1700286, '511123111699', '0', NULL, NULL, '2018-11-05 09:28:44', '2018-11-05 09:28:44', 5, 11, '511123111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823697870461652992, '黄家山村', '黄家山村', 1700286, '511123111605', '0', NULL, NULL, '2018-11-05 09:30:17', '2018-11-05 09:30:17', 5, 11, '511123111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823698369223380992, '苦竹林村', '苦竹林村', 1700286, '511123111826', '0', NULL, NULL, '2018-11-05 09:32:16', '2018-11-05 09:32:16', 5, 11, '511123111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823698828109467648, '交通街社区', '交通街社区', 1700287, '511123103756', '0', NULL, NULL, '2018-11-05 09:34:05', '2018-11-05 09:34:05', 5, 11, '511123103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823699306440609792, '建新街社区', '建新街社区', 1700287, '511123103255', '0', NULL, NULL, '2018-11-05 09:35:59', '2018-11-05 09:35:59', 5, 11, '511123103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823699675506069504, '筒车村', '筒车村', 1700287, '511123103232', '0', NULL, NULL, '2018-11-05 09:37:27', '2018-11-05 09:40:08', 5, 11, '511123103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823700283474497536, '胭脂村', '胭脂村', 1700287, '511123103694', '0', NULL, NULL, '2018-11-05 09:39:52', '2018-11-05 09:39:52', 5, 11, '511123103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823701136880881664, '三山村', '三山村', 1700287, '511123103171', '0', NULL, NULL, '2018-11-05 09:43:15', '2018-11-05 09:43:15', 5, 11, '511123103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823701808641003520, '洛江村', '洛江村', 1700287, '511123103995', '0', NULL, NULL, '2018-11-05 09:45:56', '2018-11-05 09:45:56', 5, 11, '511123103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823702472829489152, '灌引村', '灌引村', 1700287, '511123103065', '0', NULL, NULL, '2018-11-05 09:48:34', '2018-11-05 09:48:34', 5, 11, '511123103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823704493192171520, '龙门村', '龙门村', 1700287, '511123103017', '0', NULL, NULL, '2018-11-05 09:56:36', '2018-11-05 09:56:36', 5, 11, '511123103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823707281716465664, '永星村', '永星村', 1700287, '511123103305', '0', NULL, NULL, '2018-11-05 10:07:40', '2018-11-05 10:07:40', 5, 11, '511123103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823707614593077248, '盐坪村', '盐坪村', 1700287, '511123103144', '0', NULL, NULL, '2018-11-05 10:09:00', '2018-11-05 10:09:00', 5, 11, '511123103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823708544642502656, '龙兴村', '龙兴村', 1700287, '511123103005', '0', NULL, NULL, '2018-11-05 10:12:42', '2018-11-05 10:12:42', 5, 11, '511123103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823709823964073984, '永安村', '永安村', 1700287, '511123103797', '0', NULL, NULL, '2018-11-05 10:17:47', '2018-11-05 10:17:47', 5, 11, '511123103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823710561452085248, '七一村', '七一村', 1700287, '511123103545', '0', NULL, NULL, '2018-11-05 10:20:42', '2018-11-05 10:20:42', 5, 11, '511123103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823711350107983872, '五龙村', '五龙村', 1700287, '511123103824', '0', NULL, NULL, '2018-11-05 10:23:50', '2018-11-05 10:23:50', 5, 11, '511123103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823714684457504768, '观音场社区', '观音场社区', 1700288, '511123212636', '0', NULL, NULL, '2018-11-05 10:37:05', '2018-11-05 10:37:05', 5, 11, '511123212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823715242824355840, '玉屏村', '玉屏村', 1700288, '511123212304', '0', NULL, NULL, '2018-11-05 10:39:19', '2018-11-05 10:39:19', 5, 11, '511123212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823716536590716928, '建设村', '建设村', 1700288, '511123212649', '0', NULL, NULL, '2018-11-05 10:44:27', '2018-11-05 10:44:27', 5, 11, '511123212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823717686858010624, '响滩村', '响滩村', 1700288, '511123212635', '0', NULL, NULL, '2018-11-05 10:49:01', '2018-11-05 10:49:01', 5, 11, '511123212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823718531750350848, '新民村', '新民村', 1700288, '511123212159', '0', NULL, NULL, '2018-11-05 10:52:23', '2018-11-05 10:52:23', 5, 11, '511123212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823718867742674944, '四联村', '四联村', 1700288, '511123212289', '0', NULL, NULL, '2018-11-05 10:53:43', '2018-11-05 10:53:43', 5, 11, '511123212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823720650368405504, '河朱社区', '河朱社区', 1700289, '511123100878', '0', NULL, NULL, '2018-11-04 21:00:48', '2021-03-14 20:57:32', 5, 11, '511123100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823721345783615488, '南盐社区', '南盐社区', 1700289, '511123100622', '0', NULL, NULL, '2018-11-05 11:03:34', '2018-11-05 11:03:34', 5, 11, '511123100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823721765822976000, '互和社区', '互和社区', 1700289, '511123100941', '0', NULL, NULL, '2018-11-05 11:05:14', '2018-11-05 11:05:14', 5, 11, '511123100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823722147785134080, '瑞雪社区', '瑞雪社区', 1700289, '511123100271', '0', NULL, NULL, '2018-11-05 11:06:45', '2018-11-05 11:06:45', 5, 11, '511123100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823722501381476352, '凤凰社区', '凤凰社区', 1700289, '511123100044', '0', NULL, NULL, '2018-11-05 11:08:09', '2018-11-05 11:08:09', 5, 11, '511123100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823723224995909632, '和风社区', '和风社区', 1700289, '511123100379', '0', NULL, NULL, '2018-11-04 21:11:02', '2021-03-14 20:56:56', 5, 11, '511123100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823723717381771264, '凤岭社区', '凤岭社区', 1700289, '511123100063', '0', NULL, NULL, '2018-11-05 11:12:59', '2020-10-23 22:27:16', 5, 11, '511123100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823724110702759936, '学府社区', '学府社区', 1700289, '511123100383', '0', NULL, NULL, '2018-11-05 11:14:33', '2018-11-05 11:14:33', 5, 11, '511123100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823724461170020352, '西街社区', '西街社区', 1700289, '511123100283', '0', NULL, NULL, '2018-11-05 11:15:56', '2018-11-05 11:15:56', 5, 11, '511123100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823724835097071616, '玉津社区', '玉津社区', 1700289, '511123100083', '0', NULL, NULL, '2018-11-05 11:17:26', '2018-11-05 11:17:26', 5, 11, '511123100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823752796570963968, '民乐社区', '民乐社区', 1700290, '511123102479', '0', NULL, NULL, '2018-11-05 13:08:32', '2018-11-05 13:08:32', 5, 11, '511123102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823753916265975808, '河西村', '河西村', 1700290, '511123102035', '0', NULL, NULL, '2018-11-05 13:12:59', '2018-11-05 13:12:59', 5, 11, '511123102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823754286166233088, '大坪村', '大坪村', 1700290, '511123102656', '0', NULL, NULL, '2018-11-05 13:14:27', '2018-11-05 13:14:27', 5, 11, '511123102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823754630392107008, '小二河村', '小二河村', 1700290, '511123102985', '0', NULL, NULL, '2018-11-05 13:15:49', '2018-11-05 13:15:49', 5, 11, '511123102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823756173150048256, '画眉村', '画眉村', 1700290, '511123102595', '0', NULL, NULL, '2018-11-05 13:21:57', '2018-11-05 13:21:57', 5, 11, '511123102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823756518538399744, '联盟村', '联盟村', 1700290, '511123102883', '0', NULL, NULL, '2018-11-05 13:23:20', '2018-11-05 13:23:20', 5, 11, '511123102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823760336998420480, '前丰村', '前丰村', 1700290, '511123102712', '0', NULL, NULL, '2018-11-05 13:38:30', '2018-11-05 13:38:30', 5, 11, '511123102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823764463048904704, '纪家街道社区', '纪家街道社区', 1700291, '511123207238', '0', NULL, NULL, '2018-11-05 13:54:54', '2018-11-05 13:54:54', 5, 11, '511123207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823765094098325504, '龙泉村', '龙泉村', 1700291, '511123207716', '0', NULL, NULL, '2018-11-05 13:57:24', '2018-11-05 13:57:24', 5, 11, '511123207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823765594320064512, '长沙村', '长沙村', 1700291, '511123207916', '0', NULL, NULL, '2018-11-05 13:59:23', '2018-11-05 13:59:23', 5, 11, '511123207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823766042288508928, '鱼石村', '鱼石村', 1700291, '511123207234', '0', NULL, NULL, '2018-11-05 14:01:10', '2018-11-05 14:01:10', 5, 11, '511123207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823766549539246080, '柑子村', '柑子村', 1700291, '511123207649', '0', NULL, NULL, '2018-11-05 14:03:11', '2018-11-05 14:03:11', 5, 11, '511123207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823766901638483968, '卓坪村', '卓坪村', 1700291, '511123207085', '0', NULL, NULL, '2018-11-05 14:04:35', '2018-11-05 14:04:35', 5, 11, '511123207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823767219360550912, '玉河村', '玉河村', 1700291, '511123207446', '0', NULL, NULL, '2018-11-05 14:05:51', '2018-11-05 14:05:51', 5, 11, '511123207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823767584626364416, '松柏村', '松柏村', 1700291, '511123207914', '0', NULL, NULL, '2018-11-05 14:07:18', '2018-11-05 14:07:18', 5, 11, '511123207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823769940617252864, '滴水岩社区', '滴水岩社区', 1700292, '511123105630', '0', NULL, NULL, '2018-11-05 14:16:40', '2018-11-05 14:16:40', 5, 11, '511123105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823770702604587008, '杨家湾社区', '杨家湾社区', 1700292, '511123105539', '0', NULL, NULL, '2018-11-05 14:19:41', '2018-11-05 14:19:41', 5, 11, '511123105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823771271486427136, '船形街社区', '船形街社区', 1700292, '511123105136', '0', NULL, NULL, '2018-11-05 14:21:57', '2018-11-05 14:21:57', 5, 11, '511123105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823777704600457216, '太阳村', '太阳村', 1700292, '511123105064', '0', NULL, NULL, '2018-11-05 14:47:31', '2018-11-05 14:47:31', 5, 11, '511123105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823778982790090752, '繁荣村', '繁荣村', 1700292, '511123105846', '0', NULL, NULL, '2018-11-05 14:52:36', '2018-11-05 14:52:36', 5, 11, '511123105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823780814311837696, '七星村', '七星村', 1700292, '511123105291', '0', NULL, NULL, '2018-11-05 14:59:52', '2018-11-05 14:59:52', 5, 11, '511123105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823781736832356352, '二龙村', '二龙村', 1700292, '511123105282', '0', NULL, NULL, '2018-11-05 15:03:32', '2018-11-05 15:03:32', 5, 11, '511123105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823783730259873792, '铁山村', '铁山村', 1700292, '511123105080', '0', NULL, NULL, '2018-11-05 15:11:27', '2018-11-05 15:11:27', 5, 11, '511123105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823784284641742848, '蔡佳村', '蔡佳村', 1700292, '511123105118', '0', NULL, NULL, '2018-11-05 15:13:40', '2018-11-05 15:13:40', 5, 11, '511123105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823784744924925952, '铁岭村', '铁岭村', 1700292, '511123105076', '0', NULL, NULL, '2018-11-05 15:15:29', '2018-11-05 15:15:29', 5, 11, '511123105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823785001561149440, '青狮村', '青狮村', 1700292, '511123105881', '0', NULL, NULL, '2018-11-05 15:16:31', '2018-11-05 15:16:31', 5, 11, '511123105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823785688093478912, '生巴村', '生巴村', 1704151, '513332202359', '0', NULL, NULL, '2018-11-05 15:19:14', '2018-11-05 15:22:05', 5, 12, '513332202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786234778800128, '然足村', '然足村', 1704151, '513332202458', '0', NULL, NULL, '2018-11-05 15:21:25', '2018-11-05 15:21:25', 5, 12, '513332202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786235349225472, '大石村', '大石村', 1700292, '511123105714', '0', NULL, NULL, '2018-11-05 15:21:25', '2018-11-05 15:21:25', 5, 11, '511123105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786248095584256, '沙马村', '沙马村', 1704147, '513332100038', '0', NULL, NULL, '2018-11-05 15:21:28', '2018-11-05 15:21:28', 5, 12, '513332100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786516649267200, '阿第村', '阿第村', 1704147, '513332100544', '0', NULL, NULL, '2018-11-05 15:22:32', '2018-11-05 15:22:32', 5, 12, '513332100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786755166490624, '低龙村', '低龙村', 1704147, '513332100055', '0', NULL, NULL, '2018-11-05 15:23:29', '2018-11-05 15:23:29', 5, 12, '513332100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786804398968832, '曲德村', '曲德村', 1704151, '513332202442', '0', NULL, NULL, '2018-11-05 15:23:40', '2018-11-05 15:23:40', 5, 12, '513332202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786851543470080, '古恩村', '古恩村', 1704147, '513332100159', '0', NULL, NULL, '2018-11-05 15:23:52', '2018-11-05 15:23:52', 5, 12, '513332100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786970774687744, '许巴村', '许巴村', 1704151, '513332202959', '0', NULL, NULL, '2018-11-05 15:24:20', '2018-11-05 15:24:20', 5, 12, '513332202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823786982095376384, '沙岔村', '沙岔村', 1704147, '513332100061', '0', NULL, NULL, '2018-11-05 15:24:23', '2018-11-05 15:24:23', 5, 12, '513332100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787085224923136, '菊母村', '菊母村', 1704147, '513332100896', '0', NULL, NULL, '2018-11-05 15:24:47', '2018-11-05 15:24:47', 5, 12, '513332100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787136906874880, '更萨村', '更萨村', 1704151, '513332202175', '0', NULL, NULL, '2018-11-05 15:25:00', '2018-11-05 15:25:00', 5, 12, '513332202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787328020598784, '白鹤村', '白鹤村', 1700292, '511123105093', '0', NULL, NULL, '2018-11-05 15:25:45', '2018-11-05 15:25:45', 5, 11, '511123105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787403589111808, '温拖村', '温拖村', 1704152, '513332101140', '0', NULL, NULL, '2018-11-05 15:26:03', '2018-11-05 15:26:03', 5, 12, '513332101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787467010658304, '正科村', '正科村', 1704151, '513332202603', '0', NULL, NULL, '2018-11-05 15:26:18', '2018-11-05 15:26:18', 5, 12, '513332202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787523415789568, '拉空龙村', '拉空龙村', 1704152, '513332101742', '0', NULL, NULL, '2018-11-05 15:26:32', '2018-11-05 15:30:00', 5, 12, '513332101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787635164499968, '洛须龙村', '洛须龙村', 1704152, '513332101922', '0', NULL, NULL, '2018-11-05 15:26:58', '2018-11-05 15:26:58', 5, 12, '513332101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787676369604608, '钟青村', '钟青村', 1704151, '513332202123', '0', NULL, NULL, '2018-11-05 15:27:08', '2018-11-05 15:27:08', 5, 12, '513332202213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787753750188032, '更沙村', '更沙村', 1704152, '513332101523', '0', NULL, NULL, '2018-11-05 15:27:27', '2018-11-05 15:27:27', 5, 12, '513332101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823787866476957696, '纳扎村', '纳扎村', 1704152, '513332101771', '0', NULL, NULL, '2018-11-05 15:27:54', '2018-11-05 15:27:54', 5, 12, '513332101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788014015139840, '俄巴纳村', '俄巴纳村', 1704152, '513332101490', '0', NULL, NULL, '2018-11-05 15:28:29', '2018-11-05 15:28:29', 5, 12, '513332101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788033649463296, '呷坡村', '呷坡村', 1704165, '513332203869', '0', NULL, NULL, '2018-11-05 15:28:33', '2018-11-05 15:28:33', 5, 12, '513332203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788137444986880, '龙溪村', '龙溪村', 1704152, '513332101580', '0', NULL, NULL, '2018-11-05 15:28:58', '2018-11-05 15:28:58', 5, 12, '513332101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788167073681408, '烟角村', '烟角村', 1704165, '513332203977', '0', NULL, NULL, '2018-11-05 15:29:05', '2018-11-05 15:29:05', 5, 12, '513332203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788232228655104, '丹达村', '丹达村', 1704152, '513332101418', '0', NULL, NULL, '2018-11-05 15:29:21', '2018-11-05 15:29:21', 5, 12, '513332101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788302378258432, '昌拖村', '昌拖村', 1704165, '513332203883', '0', NULL, NULL, '2018-11-05 15:29:38', '2018-11-05 15:29:38', 5, 12, '513332203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788495588216832, '仁柯希村', '仁柯希村', 1704165, '513332203705', '0', NULL, NULL, '2018-11-05 15:30:24', '2018-11-05 15:30:24', 5, 12, '513332203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788606964027392, '卡德村', '卡德村', 1704165, '513332203787', '0', NULL, NULL, '2018-11-05 15:30:50', '2018-11-05 15:30:50', 5, 12, '513332203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788638454730752, '瓦土村', '瓦土村', 1704156, '513332102509', '0', NULL, NULL, '2018-11-05 15:30:58', '2018-11-05 15:30:58', 5, 12, '513332102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788754963976192, '赤贡村', '赤贡村', 1704156, '513332102865', '0', NULL, NULL, '2018-11-05 15:31:25', '2018-11-05 15:31:25', 5, 12, '513332102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788764543766528, '麻呷村', '麻呷村', 1704165, '513332203209', '0', NULL, NULL, '2018-11-05 15:31:28', '2018-11-05 15:31:28', 5, 12, '513332203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823788982521876480, '张君村', '张君村', 1704156, '513332102039', '0', NULL, NULL, '2018-11-05 15:32:20', '2018-11-05 15:32:20', 5, 12, '513332102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789013027573760, '然日村', '然日村', 1704165, '513332203019', '0', NULL, NULL, '2018-11-05 15:32:27', '2018-11-05 15:32:27', 5, 12, '513332203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789046091403264, '新农村', '新农村', 1700292, '511123105219', '0', NULL, NULL, '2018-11-05 15:32:35', '2018-11-05 15:32:35', 5, 11, '511123105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789103058440192, '赤哇村', '赤哇村', 1704156, '513332102693', '0', NULL, NULL, '2018-11-05 15:32:48', '2018-11-05 15:32:48', 5, 12, '513332102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789119571152896, '志河村', '志河村', 1704165, '513332203577', '0', NULL, NULL, '2018-11-05 15:32:52', '2018-11-05 15:32:52', 5, 12, '513332203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789215028924416, '打龙村', '打龙村', 1704156, '513332102388', '0', NULL, NULL, '2018-11-05 15:33:15', '2018-11-05 15:33:15', 5, 12, '513332102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789226080915456, '格巴村', '格巴村', 1704165, '513332203751', '0', NULL, NULL, '2018-11-05 15:33:18', '2018-11-05 15:33:18', 5, 12, '513332203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789307118931968, '色洞村', '色洞村', 1704156, '513332102799', '0', NULL, NULL, '2018-11-05 15:33:37', '2018-11-05 15:33:37', 5, 12, '513332102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789366678704128, '仲沙村', '仲沙村', 1704165, '513332203104', '0', NULL, NULL, '2018-11-05 15:33:51', '2018-11-05 15:33:51', 5, 12, '513332203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789396688424960, '修波村', '修波村', 1704156, '513332102086', '0', NULL, NULL, '2018-11-05 15:33:58', '2018-11-05 15:33:58', 5, 12, '513332102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789506268680192, '卡洛村', '卡洛村', 1704165, '513332203498', '0', NULL, NULL, '2018-11-05 15:34:25', '2018-11-05 15:34:25', 5, 12, '513332203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789516326752256, '拉龙村', '拉龙村', 1704156, '513332102105', '0', NULL, NULL, '2018-11-05 15:34:27', '2018-11-05 15:34:27', 5, 12, '513332102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789607087951872, '仁绒村', '仁绒村', 1704156, '513332102184', '0', NULL, NULL, '2018-11-05 15:34:49', '2018-11-05 15:34:49', 5, 12, '513332102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789650750001152, '上岭村', '上岭村', 1704165, '513332203326', '0', NULL, NULL, '2018-11-05 15:34:59', '2018-11-05 15:34:59', 5, 12, '513332203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789695289315328, '日扎村', '日扎村', 1704156, '513332102025', '0', NULL, NULL, '2018-11-05 15:35:10', '2018-11-05 15:35:10', 5, 12, '513332102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789826169032704, '俄波贡村', '俄波贡村', 1704165, '513332203763', '0', NULL, NULL, '2018-11-05 15:35:41', '2018-11-05 15:35:41', 5, 12, '513332203213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789866328838144, '冻日村', '冻日村', 1704158, '513332103030', '0', NULL, NULL, '2018-11-05 15:35:50', '2018-11-05 15:35:50', 5, 12, '513332103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789947505922048, '上普马村', '上普马村', 1704165, '513332203944', '0', NULL, NULL, '2018-11-05 15:36:10', '2018-11-05 15:36:10', 5, 12, '513332203214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823789968062337024, '查地村', '查地村', 1704158, '513332103819', '0', NULL, NULL, '2018-11-05 15:36:15', '2018-11-05 15:36:15', 5, 12, '513332103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790136571908096, '谷恩村', '谷恩村', 1704148, '513332204805', '0', NULL, NULL, '2018-11-05 15:36:55', '2018-11-05 15:36:55', 5, 12, '513332204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790157078384640, '纽戈村', '纽戈村', 1704158, '513332103283', '0', NULL, NULL, '2018-11-05 15:37:00', '2018-11-05 15:37:00', 5, 12, '513332103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790238506078208, '龙仁村', '龙仁村', 1704148, '513332204810', '0', NULL, NULL, '2018-11-05 15:37:19', '2018-11-05 15:37:19', 5, 12, '513332204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790283871801344, '它须村', '它须村', 1704158, '513332103769', '0', NULL, NULL, '2018-11-05 15:37:30', '2018-11-05 15:37:30', 5, 12, '513332103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790380907024384, '阿色村', '阿色村', 1704158, '513332103515', '0', NULL, NULL, '2018-11-05 15:37:53', '2018-11-05 15:37:53', 5, 12, '513332103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790382194544640, '扎马村', '扎马村', 1704148, '513332204720', '0', NULL, NULL, '2018-11-05 15:37:53', '2018-11-05 15:37:53', 5, 12, '513332204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790482921148416, '错茶村', '错茶村', 1704148, '513332204175', '0', NULL, NULL, '2018-11-05 15:38:17', '2018-11-05 15:38:17', 5, 12, '513332204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790485354237952, '马东村', '马东村', 1704158, '513332103637', '0', NULL, NULL, '2018-11-05 15:38:18', '2018-11-05 15:38:18', 5, 12, '513332103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790661967728640, '错卡村', '错卡村', 1704153, '513332104692', '0', NULL, NULL, '2018-11-05 15:39:00', '2018-11-05 15:39:00', 5, 12, '513332104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790689276710912, '查拉村', '查拉村', 1704161, '513332206896', '0', NULL, NULL, '2018-11-05 15:39:07', '2018-11-05 15:39:07', 5, 12, '513332206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790748927709184, '阿加村', '阿加村', 1704153, '513332104397', '0', NULL, NULL, '2018-11-05 15:39:21', '2018-11-05 15:39:21', 5, 12, '513332104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790812966866944, '查堆村', '查堆村', 1704161, '513332206898', '0', NULL, NULL, '2018-11-05 15:39:36', '2018-11-05 15:39:36', 5, 12, '513332206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790855123423232, '阿沙村', '阿沙村', 1704153, '513332104425', '0', NULL, NULL, '2018-11-05 15:39:46', '2018-11-05 15:39:46', 5, 12, '513332104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790941941321728, '约瓦村', '约瓦村', 1704161, '513332206516', '0', NULL, NULL, '2018-11-05 15:40:07', '2018-11-05 15:40:07', 5, 12, '513332206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823790969447567360, '日影村', '日影村', 1704153, '513332104157', '0', NULL, NULL, '2018-11-05 15:40:13', '2018-11-05 15:40:13', 5, 12, '513332104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791057838460928, '口司村', '口司村', 1704161, '513332206129', '0', NULL, NULL, '2018-11-05 15:40:35', '2018-11-05 15:40:35', 5, 12, '513332206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791072660869120, '曲绒村', '曲绒村', 1704153, '513332104469', '0', NULL, NULL, '2018-11-05 15:40:38', '2018-11-05 15:40:38', 5, 12, '513332104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791164575502336, '色更村', '色更村', 1704161, '513332206121', '0', NULL, NULL, '2018-11-05 15:41:00', '2018-11-05 15:41:00', 5, 12, '513332206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791191678439424, '你虾村', '你虾村', 1704153, '513332104828', '0', NULL, NULL, '2018-11-05 15:41:06', '2018-11-05 15:41:06', 5, 12, '513332104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791372873158656, '查格村', '查格村', 1704161, '513332206400', '0', NULL, NULL, '2018-11-05 15:41:50', '2018-11-05 15:41:50', 5, 12, '513332206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791458356482048, '蒙宜村', '蒙宜村', 1704157, '513332105533', '0', NULL, NULL, '2018-11-05 15:42:10', '2018-11-05 15:42:10', 5, 12, '513332105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791514259083264, '查麦村', '查麦村', 1704161, '513332206655', '0', NULL, NULL, '2018-11-05 15:42:23', '2018-11-05 15:42:23', 5, 12, '513332206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791583556587520, '各龙村', '各龙村', 1704157, '513332105356', '0', NULL, NULL, '2018-11-05 15:42:40', '2018-11-05 15:42:40', 5, 12, '513332105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791617937952768, '岗青村', '岗青村', 1704161, '513332206704', '0', NULL, NULL, '2018-11-05 15:42:48', '2018-11-05 15:42:48', 5, 12, '513332206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791704310468608, '俄马龙村', '俄马龙村', 1704157, '513332105641', '0', NULL, NULL, '2018-11-05 15:43:09', '2018-11-05 15:43:09', 5, 12, '513332105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791737475354624, '绕瓦村', '绕瓦村', 1704161, '513332206201', '0', NULL, NULL, '2018-11-05 15:43:17', '2018-11-05 15:43:17', 5, 12, '513332206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791808573263872, '呷加村', '呷加村', 1704157, '513332105806', '0', NULL, NULL, '2018-11-05 15:43:34', '2018-11-05 15:43:34', 5, 12, '513332105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791902025895936, '扎虾村', '扎虾村', 1704157, '513332105849', '0', NULL, NULL, '2018-11-05 15:43:56', '2018-11-05 15:43:56', 5, 12, '513332105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823791972930998272, '呷依村', '呷依村', 1704143, '513332207723', '0', NULL, NULL, '2018-11-05 15:44:13', '2018-11-05 15:44:13', 5, 12, '513332207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792027011960832, '蒙格村', '蒙格村', 1704157, '513332105388', '0', NULL, NULL, '2018-11-05 15:44:26', '2018-11-05 15:44:26', 5, 12, '513332105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792082415308800, '俄布村', '俄布村', 1704143, '513332207637', '0', NULL, NULL, '2018-11-05 15:44:39', '2018-11-05 15:44:39', 5, 12, '513332207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792113628532736, '俄蒙村', '俄蒙村', 1704157, '513332105420', '0', NULL, NULL, '2018-11-05 15:44:46', '2018-11-05 15:44:46', 5, 12, '513332105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792200907673600, '尼达村', '尼达村', 1704143, '513332207666', '0', NULL, NULL, '2018-11-05 15:45:07', '2018-11-05 15:45:07', 5, 12, '513332207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792220398735360, '科龙村', '科龙村', 1704157, '513332105920', '0', NULL, NULL, '2018-11-05 15:45:12', '2018-11-05 15:45:12', 5, 12, '513332105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792353497370624, '八若村', '八若村', 1704143, '513332207886', '0', NULL, NULL, '2018-11-05 15:45:43', '2018-11-05 15:45:43', 5, 12, '513332207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792473995137024, '扎绒村', '扎绒村', 1704143, '513332207944', '0', NULL, NULL, '2018-11-05 15:46:12', '2018-11-05 15:46:12', 5, 12, '513332207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792577833783296, '错布村', '错布村', 1704164, '513332106717', '0', NULL, NULL, '2018-11-05 15:46:37', '2018-11-05 15:46:37', 5, 12, '513332106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792645554622464, '当拉村', '当拉村', 1704143, '513332207698', '0', NULL, NULL, '2018-11-05 15:46:53', '2018-11-05 15:46:53', 5, 12, '513332207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792669088993280, '扎起村', '扎起村', 1704164, '513332106456', '0', NULL, NULL, '2018-11-05 15:46:59', '2018-11-05 15:46:59', 5, 12, '513332106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792758221623296, '翁布村', '翁布村', 1704164, '513332106151', '0', NULL, NULL, '2018-11-05 15:47:20', '2018-11-05 15:47:20', 5, 12, '513332106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792781047943168, '俄青村', '俄青村', 1704143, '513332207667', '0', NULL, NULL, '2018-11-05 15:47:25', '2018-11-05 15:47:25', 5, 12, '513332207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792850571939840, '各普村', '各普村', 1704164, '513332106817', '0', NULL, NULL, '2018-11-05 15:47:42', '2018-11-05 15:47:42', 5, 12, '513332106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792890120425472, '觉吉村', '觉吉村', 1704143, '513332207536', '0', NULL, NULL, '2018-11-05 15:47:51', '2018-11-05 15:47:51', 5, 12, '513332207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823792951411265536, '恰冲村', '恰冲村', 1704164, '513332106760', '0', NULL, NULL, '2018-11-05 15:48:06', '2018-11-05 15:48:06', 5, 12, '513332106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793034726920192, '各冲村', '各冲村', 1704164, '513332106699', '0', NULL, NULL, '2018-11-05 15:48:26', '2018-11-05 15:48:26', 5, 12, '513332106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793081091543040, '格孟村', '格孟村', 1704150, '513332208303', '0', NULL, NULL, '2018-11-05 15:48:37', '2018-11-05 15:48:37', 5, 12, '513332208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793144487661568, '马崩村', '马崩村', 1704164, '513332106874', '0', NULL, NULL, '2018-11-05 15:48:52', '2018-11-05 15:48:52', 5, 12, '513332106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793173559169024, '扎母村', '扎母村', 1704150, '513332208813', '0', NULL, NULL, '2018-11-05 15:48:59', '2018-11-05 15:48:59', 5, 12, '513332208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793245164064768, '邦充村', '邦充村', 1704164, '513332106438', '0', NULL, NULL, '2018-11-05 15:49:16', '2018-11-05 15:49:16', 5, 12, '513332106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793277434646528, '港穷村', '港穷村', 1704150, '513332208117', '0', NULL, NULL, '2018-11-05 15:49:24', '2018-11-05 15:49:24', 5, 12, '513332208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793338751569920, '麻曲村', '麻曲村', 1704164, '513332106251', '0', NULL, NULL, '2018-11-05 15:49:38', '2018-11-05 15:49:38', 5, 12, '513332106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793391616839680, '格贡村', '格贡村', 1704150, '513332208069', '0', NULL, NULL, '2018-11-05 15:49:51', '2018-11-05 15:49:51', 5, 12, '513332208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793498335924224, '呷日村', '呷日村', 1704150, '513332208405', '0', NULL, NULL, '2018-11-05 15:50:16', '2018-11-05 15:50:16', 5, 12, '513332208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793554908827648, '志巴村', '志巴村', 1704155, '513332200021', '0', NULL, NULL, '2018-11-05 15:50:30', '2018-11-05 15:50:30', 5, 12, '513332200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793687415148544, '格嘎部落村', '格嘎部落村', 1704150, '513332208525', '0', NULL, NULL, '2018-11-05 15:51:01', '2018-11-05 15:51:01', 5, 12, '513332208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793702921490432, '细绒刀马村', '细绒刀马村', 1704155, '513332200611', '0', NULL, NULL, '2018-11-05 15:51:05', '2018-11-05 15:51:05', 5, 12, '513332200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793795347697664, '翁穷村', '翁穷村', 1704149, '513332210429', '0', NULL, NULL, '2018-11-05 15:51:27', '2018-11-05 15:51:27', 5, 12, '513332210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793894979194880, '麻达村', '麻达村', 1704155, '513332200745', '0', NULL, NULL, '2018-11-05 15:51:51', '2018-11-05 15:51:51', 5, 12, '513332200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823793999421820928, '紫夫村', '紫夫村', 1704155, '513332200925', '0', NULL, NULL, '2018-11-05 15:52:16', '2018-11-05 15:52:16', 5, 12, '513332200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794089129594880, '真达村', '真达村', 1704155, '513332200867', '0', NULL, NULL, '2018-11-05 15:52:37', '2018-11-05 15:52:37', 5, 12, '513332200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794182549065728, '当巴村', '当巴村', 1704155, '513332200161', '0', NULL, NULL, '2018-11-05 15:53:00', '2018-11-05 15:53:00', 5, 12, '513332200206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794228065521664, '果然村', '果然村', 1704149, '513332210130', '0', NULL, NULL, '2018-11-05 15:53:10', '2018-11-05 15:53:10', 5, 12, '513332210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794265428512768, '甲日村', '甲日村', 1704155, '513332200963', '0', NULL, NULL, '2018-11-05 15:53:19', '2018-11-05 15:53:19', 5, 12, '513332200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794312199196672, '贡考村', '贡考村', 1704149, '513332210325', '0', NULL, NULL, '2018-11-05 15:53:30', '2018-11-05 15:53:30', 5, 12, '513332210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794368042160128, '更思村', '更思村', 1704155, '513332200359', '0', NULL, NULL, '2018-11-05 15:53:44', '2018-11-05 15:53:44', 5, 12, '513332200208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794451269603328, '夺呷村', '夺呷村', 1704149, '513332210439', '0', NULL, NULL, '2018-11-05 15:54:04', '2018-11-05 15:54:04', 5, 12, '513332210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794492218331136, '洞古村', '洞古村', 1704155, '513332200424', '0', NULL, NULL, '2018-11-05 15:54:13', '2018-11-05 15:54:13', 5, 12, '513332200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794599353307136, '傲一村', '傲一村', 1704155, '513332200532', '0', NULL, NULL, '2018-11-05 15:54:39', '2018-11-05 15:54:39', 5, 12, '513332200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794685537996800, '普马村', '普马村', 1704155, '513332200421', '0', NULL, NULL, '2018-11-05 15:54:59', '2018-11-05 15:54:59', 5, 12, '513332200211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794732296753152, '虾雄村', '虾雄村', 1704149, '513332210091', '0', NULL, NULL, '2018-11-05 15:55:11', '2018-11-05 15:55:11', 5, 12, '513332210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794911753457664, '昌戈村', '昌戈村', 1704145, '513332201227', '0', NULL, NULL, '2018-11-05 15:55:53', '2018-11-05 15:55:53', 5, 12, '513332201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823794920117686272, '火然村', '火然村', 1704149, '513332210090', '0', NULL, NULL, '2018-11-05 15:55:55', '2018-11-05 15:55:55', 5, 12, '513332210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795008679759872, '满真村', '满真村', 1704145, '513332201264', '0', NULL, NULL, '2018-11-05 15:56:16', '2018-11-05 15:56:16', 5, 12, '513332201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795050312683520, '宜牛村', '宜牛村', 1704146, '513332211436', '0', NULL, NULL, '2018-11-05 15:56:26', '2018-11-05 15:56:26', 5, 12, '513332211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795132025851904, '呷巴村', '呷巴村', 1704145, '513332201569', '0', NULL, NULL, '2018-11-05 15:56:46', '2018-11-05 15:56:46', 5, 12, '513332201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795154344529920, '杜龙村', '杜龙村', 1704146, '513332211727', '0', NULL, NULL, '2018-11-05 15:56:51', '2018-11-05 15:56:51', 5, 12, '513332211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795209108639744, '奔达村', '奔达村', 1704145, '513332201289', '0', NULL, NULL, '2018-11-05 15:57:04', '2018-11-05 15:57:04', 5, 12, '513332201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795279048658944, '本日村', '本日村', 1704146, '513332211945', '0', NULL, NULL, '2018-11-05 15:57:21', '2018-11-05 15:57:21', 5, 12, '513332211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795357285404672, '捉日村', '捉日村', 1704146, '513332211821', '0', NULL, NULL, '2018-11-05 15:57:40', '2018-11-05 15:57:40', 5, 12, '513332211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795360007114752, '阴巴村', '阴巴村', 1704145, '513332201893', '0', NULL, NULL, '2018-11-05 15:57:40', '2018-11-05 15:57:40', 5, 12, '513332201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795420514930688, '舞雩场社区', '舞雩场社区', 1700293, '511123210755', '0', NULL, NULL, '2018-11-05 15:57:55', '2021-03-09 16:39:53', 5, 11, '511123112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795488953126912, '格绒村', '格绒村', 1704145, '513332201675', '0', NULL, NULL, '2018-11-05 15:58:11', '2018-11-05 15:58:11', 5, 12, '513332201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795516853112832, '扎龙村', '扎龙村', 1704146, '513332211314', '0', NULL, NULL, '2018-11-05 15:58:18', '2018-11-05 15:58:18', 5, 12, '513332211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795603419353088, '然子村', '然子村', 1704145, '513332201178', '0', NULL, NULL, '2018-11-05 15:58:38', '2018-11-05 15:58:38', 5, 12, '513332201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795669824098304, '格拖村', '格拖村', 1704159, '513332213694', '0', NULL, NULL, '2018-11-05 15:58:54', '2018-11-05 15:58:54', 5, 12, '513332213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795806218539008, '扎干村', '扎干村', 1704159, '513332213159', '0', NULL, NULL, '2018-11-05 15:59:27', '2018-11-05 15:59:27', 5, 12, '513332213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795848073629696, '下拉村', '下拉村', 1704151, '513332202330', '0', NULL, NULL, '2018-11-05 15:59:37', '2018-11-05 15:59:37', 5, 12, '513332202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795940326821888, '正通村', '正通村', 1704151, '513332202575', '0', NULL, NULL, '2018-11-05 15:59:59', '2018-11-05 15:59:59', 5, 12, '513332202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823795950728826880, '起坞村', '起坞村', 1704159, '513332213207', '0', NULL, NULL, '2018-11-05 16:00:01', '2018-11-05 16:00:01', 5, 12, '513332213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796020408668160, '双桥村', '双桥村', 1700293, '511123210064', '0', NULL, NULL, '2018-11-05 16:00:18', '2021-03-09 16:42:02', 5, 11, '511123112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796028474839040, '普巴村', '普巴村', 1704151, '513332202831', '0', NULL, NULL, '2018-11-05 16:00:20', '2018-11-05 16:00:20', 5, 12, '513332202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796163904720896, '甲松村', '甲松村', 1704151, '513332202236', '0', NULL, NULL, '2018-11-05 16:00:52', '2018-11-05 16:00:52', 5, 12, '513332202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796174575292416, '甲冲村', '甲冲村', 1704159, '513332213731', '0', NULL, NULL, '2018-11-05 16:00:54', '2018-11-05 16:00:54', 5, 12, '513332213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796275049058304, '觉悟村', '觉悟村', 1704159, '513332213886', '0', NULL, NULL, '2018-11-05 16:01:18', '2018-11-05 16:01:18', 5, 12, '513332213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796302446383104, '更生村', '更生村', 1704151, '513332202900', '0', NULL, NULL, '2018-11-05 16:01:25', '2018-11-05 16:01:25', 5, 12, '513332202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796480633655296, '娘巴村', '娘巴村', 1704151, '513332202320', '0', NULL, NULL, '2018-11-05 16:02:07', '2018-11-05 16:02:07', 5, 12, '513332202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796562498080768, '玉泉村', '玉泉村', 1700293, '511123210700', '0', NULL, NULL, '2018-11-05 16:02:27', '2021-03-09 16:39:04', 5, 11, '511123112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796650452111360, '重地松村', '重地松村', 1704159, '513332213304', '0', NULL, NULL, '2018-11-05 16:02:48', '2018-11-05 16:02:48', 5, 12, '513332213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796881453142016, '哈达村', '哈达村', 1704154, '513332219354', '0', NULL, NULL, '2018-11-05 16:03:43', '2018-11-05 16:03:43', 5, 12, '513332219201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796988496760832, '托思村', '托思村', 1704163, '513332215256', '0', NULL, NULL, '2018-11-05 16:04:09', '2018-11-05 16:04:09', 5, 12, '513332215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823796998969675776, '香钦村', '香钦村', 1704154, '513332219171', '0', NULL, NULL, '2018-11-05 16:04:11', '2018-11-05 16:04:11', 5, 12, '513332219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797066694578176, '康乐村', '康乐村', 1700293, '511123210072', '0', NULL, NULL, '2018-11-05 16:04:27', '2021-03-09 16:42:38', 5, 11, '511123112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797085443248128, '干补村', '干补村', 1704154, '513332219547', '0', NULL, NULL, '2018-11-05 16:04:32', '2018-11-05 16:04:32', 5, 12, '513332219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797097283768320, '河差村', '河差村', 1704163, '513332215357', '0', NULL, NULL, '2018-11-05 16:04:34', '2018-11-05 16:04:34', 5, 12, '513332215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797181086617600, '热亚村', '热亚村', 1704154, '513332219268', '0', NULL, NULL, '2018-11-05 16:04:54', '2018-11-05 16:06:08', 5, 12, '513332219204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797216079040512, '江马村', '江马村', 1704163, '513332215789', '0', NULL, NULL, '2018-11-05 16:05:03', '2018-11-05 16:05:03', 5, 12, '513332215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797267501600768, '舍龙村', '舍龙村', 1704154, '513332219707', '0', NULL, NULL, '2018-11-05 16:05:15', '2018-11-05 16:05:15', 5, 12, '513332219205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797354436546560, '哈伟村', '哈伟村', 1704163, '513332215296', '0', NULL, NULL, '2018-11-05 16:05:36', '2018-11-05 16:05:36', 5, 12, '513332215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797377577177088, '夺树村', '夺树村', 1704154, '513332219262', '0', NULL, NULL, '2018-11-05 16:05:41', '2018-11-05 16:05:41', 5, 12, '513332219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797490999021568, '日美村', '日美村', 1704163, '513332215403', '0', NULL, NULL, '2018-11-05 16:06:08', '2018-11-05 16:06:08', 5, 12, '513332215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797553339486208, '熊马村', '熊马村', 1700293, '511123210493', '0', NULL, NULL, '2018-11-05 16:06:23', '2021-03-09 16:41:21', 5, 11, '511123112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797602097876992, '尔马底村', '尔马底村', 1704163, '513332215019', '0', NULL, NULL, '2018-11-05 16:06:35', '2018-11-05 16:06:35', 5, 12, '513332215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797848052125696, '曲麦村', '曲麦村', 1704160, '513332216997', '0', NULL, NULL, '2018-11-05 16:07:33', '2018-11-05 16:07:33', 5, 12, '513332216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823797884857012224, '银桥村', '银桥村', 1700293, '511123210063', '0', NULL, NULL, '2018-11-05 16:07:42', '2021-03-09 16:38:33', 5, 11, '511123112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798025781301248, '伍拉村', '伍拉村', 1704160, '513332216326', '0', NULL, NULL, '2018-11-05 16:08:16', '2018-11-05 16:08:16', 5, 12, '513332216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798209390759936, '生保村', '生保村', 1704160, '513332216958', '0', NULL, NULL, '2018-11-05 16:09:00', '2018-11-05 16:09:00', 5, 12, '513332216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798358318829568, '虎热村', '虎热村', 1704160, '513332216015', '0', NULL, NULL, '2018-11-05 16:09:35', '2018-11-05 16:09:35', 5, 12, '513332216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798478971785216, '约达村', '约达村', 1704160, '513332216599', '0', NULL, NULL, '2018-11-05 16:10:04', '2018-11-05 16:10:04', 5, 12, '513332216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798589504540672, '俄加村', '俄加村', 1704160, '513332216493', '0', NULL, NULL, '2018-11-05 16:10:30', '2018-11-05 16:10:30', 5, 12, '513332216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798738376773632, '同呷村', '同呷村', 1704162, '513332217204', '0', NULL, NULL, '2018-11-05 16:11:06', '2018-11-05 16:11:06', 5, 12, '513332217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798819242692608, '金光村', '金光村', 1700293, '511123210546', '0', NULL, NULL, '2018-11-05 16:11:25', '2021-03-09 16:40:52', 5, 11, '511123112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823798998062649344, '莫日村', '莫日村', 1704162, '513332217589', '0', NULL, NULL, '2018-11-05 16:12:08', '2018-11-05 16:12:08', 5, 12, '513332217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823799082905686016, '领多村', '领多村', 1704162, '513332217553', '0', NULL, NULL, '2018-11-05 16:12:28', '2018-11-05 16:12:28', 5, 12, '513332217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823799219270242304, '阿都村', '阿都村', 1704162, '513332217952', '0', NULL, NULL, '2018-11-05 16:13:00', '2018-11-05 16:13:00', 5, 12, '513332217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823799353286774784, '热乌村', '热乌村', 1704162, '513332217232', '0', NULL, NULL, '2018-11-05 16:13:32', '2018-11-05 16:13:32', 5, 12, '513332217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823799516701577216, '地香村', '地香村', 1704162, '513332217046', '0', NULL, NULL, '2018-11-05 16:14:11', '2018-11-05 16:14:11', 5, 12, '513332217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823800074505474048, '高龙村', '高龙村', 1700293, '511123210219', '0', NULL, NULL, '2018-11-05 16:16:24', '2021-03-09 16:36:45', 5, 11, '511123112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823802623854301184, '芭蕉沟社区', '芭蕉沟社区', 1700294, '511123106680', '0', NULL, NULL, '2018-11-05 16:26:32', '2018-11-05 16:26:32', 5, 11, '511123106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823803087336951808, '三井社区', '三井社区', 1700294, '511123106499', '0', NULL, NULL, '2018-11-05 16:28:23', '2018-11-05 16:28:23', 5, 11, '511123106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823804250065653760, '民主村', '民主村', 1700294, '511123106361', '0', NULL, NULL, '2018-11-05 16:33:00', '2018-11-05 16:33:00', 5, 11, '511123106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823804873737293824, '光辉村', '光辉村', 1700294, '511123106445', '0', NULL, NULL, '2018-11-05 16:35:29', '2018-11-05 16:35:29', 5, 11, '511123106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823805719791194112, '水星寨村', '水星寨村', 1700294, '511123106682', '0', NULL, NULL, '2018-11-05 16:38:50', '2020-10-23 22:27:16', 5, 11, '511123106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3823806694786519040, '工农村', '工农村', 1700294, '511123106498', '0', NULL, NULL, '2018-11-05 16:42:43', '2018-11-05 16:42:43', 5, 11, '511123106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824053275965050880, '冶官社区', '冶官社区', 1700295, '511123110543', '0', NULL, NULL, '2018-11-06 09:02:33', '2018-11-06 09:02:33', 5, 11, '511123110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824053849494179840, '五四村', '五四村', 1700295, '511123110862', '0', NULL, NULL, '2018-11-06 09:04:50', '2018-11-06 09:04:50', 5, 11, '511123110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824054193691086848, '五联村', '五联村', 1700295, '511123110588', '0', NULL, NULL, '2018-11-06 09:06:12', '2018-11-06 09:06:12', 5, 11, '511123110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824054530120536064, '塘湾村', '塘湾村', 1700295, '511123110325', '0', NULL, NULL, '2018-11-06 09:07:32', '2018-11-06 09:07:32', 5, 11, '511123110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824054840066363392, '金民村', '金民村', 1700295, '511123110646', '0', NULL, NULL, '2018-11-06 09:08:46', '2018-11-06 09:08:46', 5, 11, '511123110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824055170468990976, '塘河村', '塘河村', 1700295, '511123110668', '0', NULL, NULL, '2018-11-06 09:10:05', '2018-11-06 09:10:05', 5, 11, '511123110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824055504418951168, '新武村', '新武村', 1700295, '511123110384', '0', NULL, NULL, '2018-11-06 09:11:24', '2018-11-06 09:11:24', 5, 11, '511123110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824055863564881920, '群英村', '群英村', 1700295, '511123110832', '0', NULL, NULL, '2018-11-06 09:12:50', '2018-11-06 09:12:50', 5, 11, '511123110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824056313206722560, '万年村', '万年村', 1700295, '511123110342', '0', NULL, NULL, '2018-11-06 09:14:37', '2018-11-06 09:14:37', 5, 11, '511123110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824056623652458496, '大沟村', '大沟村', 1700295, '511123110105', '0', NULL, NULL, '2018-11-06 09:15:51', '2018-11-06 09:15:51', 5, 11, '511123110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824056937402781696, '团结村', '团结村', 1700295, '511123110797', '0', NULL, NULL, '2018-11-06 09:17:06', '2018-11-06 09:17:06', 5, 11, '511123110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824057299787108352, '民忠村', '民忠村', 1700295, '511123110469', '0', NULL, NULL, '2018-11-06 09:18:32', '2018-11-06 09:18:32', 5, 11, '511123110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824057610396028928, '中山村', '中山村', 1700295, '511123110225', '0', NULL, NULL, '2018-11-06 09:19:46', '2018-11-06 09:19:46', 5, 11, '511123110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824057918266593280, '青松村', '青松村', 1700295, '511123110976', '0', NULL, NULL, '2018-11-06 09:21:00', '2018-11-06 09:21:00', 5, 11, '511123110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824058297041342464, '柏林村', '柏林村', 1700295, '511123110952', '0', NULL, NULL, '2018-11-06 09:22:30', '2018-11-06 09:22:30', 5, 11, '511123110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824058683592331264, '铁炉场社区', '铁炉场社区', 1700296, '511123204500', '0', NULL, NULL, '2018-11-06 09:24:02', '2018-11-06 09:24:02', 5, 11, '511123204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824059294341976064, '兴隆村', '兴隆村', 1700296, '511123204855', '0', NULL, NULL, '2018-11-06 09:26:28', '2018-11-06 09:26:28', 5, 11, '511123204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824060253264859136, '安南村', '安南村', 1700296, '511123204734', '0', NULL, NULL, '2018-11-06 09:30:16', '2018-11-06 09:30:16', 5, 11, '511123204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824061160681951232, '朝阳村', '朝阳村', 1700296, '511123204215', '0', NULL, NULL, '2018-11-06 09:33:53', '2018-11-06 09:33:53', 5, 11, '511123204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824063638076968960, '马王庙街社区', '马王庙街社区', 1700297, '511123215518', '0', NULL, NULL, '2018-11-06 09:43:44', '2018-11-06 09:43:44', 5, 11, '511123215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824064366400425984, '小村村', '小村村', 1700297, '511123215224', '0', NULL, NULL, '2018-11-06 09:46:37', '2018-11-06 09:46:37', 5, 11, '511123215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824064782345883648, '成新村', '成新村', 1700297, '511123215900', '0', NULL, NULL, '2018-11-06 09:48:16', '2018-11-06 09:48:16', 5, 11, '511123215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824065174147616768, '治安村', '治安村', 1700297, '511123215260', '0', NULL, NULL, '2018-11-06 09:49:50', '2018-11-06 09:49:50', 5, 11, '511123215203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824065579334422528, '天池村', '天池村', 1700297, '511123215167', '0', NULL, NULL, '2018-11-06 09:51:26', '2018-11-06 09:51:26', 5, 11, '511123215204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824066062468173824, '藕花村', '藕花村', 1700297, '511123215071', '0', NULL, NULL, '2018-11-06 09:53:22', '2018-11-06 09:53:22', 5, 11, '511123215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824066394070110208, '白果村', '白果村', 1700297, '511123215109', '0', NULL, NULL, '2018-11-06 09:54:41', '2018-11-06 09:54:41', 5, 11, '511123215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824066731577495552, '集和村', '集和村', 1700297, '511123215341', '0', NULL, NULL, '2018-11-06 09:56:01', '2018-11-06 09:56:01', 5, 11, '511123215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824067106212728832, '顶塘村', '顶塘村', 1700297, '511123215706', '0', NULL, NULL, '2018-11-06 09:57:30', '2018-11-06 09:57:30', 5, 11, '511123215208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824067459766996992, '莲花村', '莲花村', 1700297, '511123215583', '0', NULL, NULL, '2018-11-06 09:58:55', '2018-11-06 09:58:55', 5, 11, '511123215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824067812554100736, '十月村', '十月村', 1700297, '511123215717', '0', NULL, NULL, '2018-11-06 10:00:19', '2018-11-06 10:00:19', 5, 11, '511123215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824068288279924736, '小林村', '小林村', 1700297, '511123215487', '0', NULL, NULL, '2018-11-06 10:02:12', '2018-11-06 10:02:12', 5, 11, '511123215211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824071426588725248, '龙孔场社区', '龙孔场社区', 1700298, '511123107645', '0', NULL, NULL, '2018-11-06 10:14:40', '2018-11-06 10:14:40', 5, 11, '511123107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824071971398930432, '曙光村', '曙光村', 1700298, '511123107921', '0', NULL, NULL, '2018-11-06 10:16:50', '2018-11-06 10:16:50', 5, 11, '511123107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824072749622808576, '建新村', '建新村', 1700298, '511123107535', '0', NULL, NULL, '2018-11-06 10:19:56', '2018-11-06 10:19:56', 5, 11, '511123107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824074120476807168, '龙华村', '龙华村', 1700298, '511123107564', '0', NULL, NULL, '2018-11-06 10:25:23', '2018-11-06 10:25:23', 5, 11, '511123107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824074472118865920, '协力村', '协力村', 1700298, '511123107064', '0', NULL, NULL, '2018-11-06 10:26:47', '2018-11-06 10:26:47', 5, 11, '511123107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824076342015479808, '康村', '康村', 1700298, '511123107067', '0', NULL, NULL, '2018-11-06 10:34:12', '2018-11-06 10:34:12', 5, 11, '511123107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824076727052062720, '丝茅坪村', '丝茅坪村', 1700298, '511123107433', '0', NULL, NULL, '2018-11-06 10:35:44', '2018-11-06 10:35:44', 5, 11, '511123107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824078072652419072, '文峰村', '文峰村', 1700298, '511123107434', '0', NULL, NULL, '2018-11-06 10:41:05', '2018-11-06 10:41:05', 5, 11, '511123107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824078916936585216, '黎明村', '黎明村', 1700298, '511123107420', '0', NULL, NULL, '2018-11-06 10:44:26', '2018-11-06 10:44:26', 5, 11, '511123107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824079703083110400, '老文滩村', '老文滩村', 1700298, '511123107386', '0', NULL, NULL, '2018-11-06 10:47:34', '2018-11-06 10:47:34', 5, 11, '511123107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824080034755825664, '石燕村', '石燕村', 1700298, '511123107534', '0', NULL, NULL, '2018-11-06 10:48:53', '2018-11-06 10:48:53', 5, 11, '511123107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824852451149795328, '燕子村', '燕子村', 3791468235519479808, '510711001123', '0', NULL, NULL, '2018-11-08 13:58:14', '2018-11-08 13:58:31', 5, 14, '510711001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824858613727416320, '天生桥村', '天生桥村', 3791468235519479808, '510711001959', '0', NULL, NULL, '2018-11-08 14:22:43', '2018-11-08 14:22:43', 5, 14, '510711001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824862124028121088, '九顶山路社区', '九顶山路社区', 20484, '510603002496', '0', NULL, NULL, '2018-11-08 14:36:40', '2018-12-17 15:04:39', 5, 1, '510603002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3824886175476273152, '平安社区', '平安社区', 20484, '510603002183', '0', NULL, NULL, '2018-11-08 16:12:14', '2018-12-17 15:04:39', 5, 1, '510603002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825148247279194112, '怡安社区', '怡安社区', 20484, '510603002869', '0', NULL, NULL, '2018-11-09 09:33:38', '2018-12-17 15:04:39', 5, 1, '510603002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825153197401231360, '红旗路社区', '红旗路社区', 23403, '510603003902', '0', NULL, NULL, '2018-11-09 09:53:18', '2018-12-17 15:04:39', 5, 1, '510603003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825158083211874304, '太行山路社区', '太行山路社区', 23403, '510603003633', '0', NULL, NULL, '2018-11-09 10:12:43', '2018-12-17 15:04:39', 5, 1, '510603003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825172863326015488, '珠江西路社区', '珠江西路社区', 20484, '510603002999', '0', NULL, NULL, '2018-11-09 11:11:27', '2018-12-17 15:04:39', 5, 1, '510603002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825181513109393408, '丁香巷社区', '丁香巷社区', 20484, '510603002243', '0', NULL, NULL, '2018-11-09 11:45:49', '2018-12-17 15:04:39', 5, 1, '510603002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825237366617198592, '大山铺镇', '大山铺镇', 413, '510304785000', '0', NULL, NULL, '2018-11-09 15:27:46', '2018-11-09 16:17:09', 4, 3, '510304100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825243199510073344, '大山铺社区', '大山铺社区', 3825237366617198592, '510304000728', '0', NULL, NULL, '2018-11-09 15:50:56', '2018-11-09 16:18:57', 5, 3, '510304000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825243321451335680, '大山村', '大山村', 3825237366617198592, '510304000281', '0', NULL, NULL, '2018-11-09 15:51:25', '2018-11-09 16:18:33', 5, 3, '510304000201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825243599231569920, '新燕村', '新燕村', 3825237366617198592, '510304000348', '0', NULL, NULL, '2018-11-09 15:52:32', '2018-11-09 16:19:54', 5, 3, '510304000202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825243688012533760, '江姐村', '江姐村', 3825237366617198592, '510304000611', '0', NULL, NULL, '2018-11-09 15:52:53', '2018-11-09 16:20:08', 5, 3, '510304000204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825243742890283008, '恐龙村', '恐龙村', 3825237366617198592, '510304000832', '0', NULL, NULL, '2018-11-09 15:53:06', '2018-11-09 16:20:36', 5, 3, '510304000212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825243881760149504, '西华村', '西华村', 3825237366617198592, '510304000185', '0', NULL, NULL, '2018-11-09 15:53:39', '2018-11-15 10:38:21', 5, 3, '510304000207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825243938869792768, '伍家村', '伍家村', 3825237366617198592, '510304000879', '0', NULL, NULL, '2018-11-09 15:53:53', '2018-11-09 16:21:57', 5, 3, '510304000209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825244014572916736, '松林社区', '松林社区', 3825237366617198592, '510304000508', '0', NULL, NULL, '2018-11-09 15:54:11', '2018-11-09 16:19:28', 5, 3, '510304000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825247201119358976, '凤凰街道', '凤凰街', 413, '510304953000', '0', NULL, NULL, '2018-11-09 16:06:50', '2020-11-02 14:28:56', 4, 3, '510304006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825247437661720576, '永胜村', '永胜村', 3825247201119358976, '510304000604', '0', NULL, NULL, '2018-11-09 16:07:47', '2018-11-09 16:22:50', 5, 3, '510304207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825247538346250240, '凤凰村', '凤凰村', 3825247201119358976, '510304000776', '0', NULL, NULL, '2018-11-09 16:08:11', '2018-11-09 16:23:16', 5, 3, '510304207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825247628993286144, '济公村', '济公村', 3825247201119358976, '510304000190', '0', NULL, NULL, '2018-11-09 16:08:32', '2018-11-09 16:23:37', 5, 3, '510304207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825247705224237056, '济公社区', '济公社区', 3825247201119358976, '510304000560', '0', NULL, NULL, '2018-11-09 16:08:51', '2018-11-09 16:25:13', 5, 3, '510304207008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825247810115653632, '双河口社区', '双河口社区', 3825247201119358976, '510304000573', '0', NULL, NULL, '2018-11-09 16:09:16', '2018-11-09 16:30:12', 5, 3, '510304207007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825247880668172288, '远达花园社区', '远达花园社区', 3825247201119358976, '510304000015', '0', NULL, NULL, '2018-11-09 16:09:32', '2018-11-09 16:27:20', 5, 3, '510304207009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825254507056386048, '牛佛镇', '牛佛镇', 413, '510304722000', '0', NULL, NULL, '2018-11-09 16:35:52', '2018-11-09 16:35:52', 4, 3, '510304107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825254715063717888, '张寺村', '张寺村', 3825254507056386048, '510304107571', '0', NULL, NULL, '2018-11-09 16:36:42', '2018-11-09 16:36:42', 5, 3, '510304107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825254944219516928, '星光村', '星光村', 3825254507056386048, '510304107114', '0', NULL, NULL, '2018-11-09 16:37:37', '2018-11-09 16:37:37', 5, 3, '510304107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255176047742976, '红旗村', '红旗村', 3825254507056386048, '510304107192', '0', NULL, NULL, '2018-11-09 16:38:32', '2018-11-09 16:38:32', 5, 3, '510304107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255333661167616, '青年村', '青年村', 3825254507056386048, '510304107428', '0', NULL, NULL, '2018-11-09 16:39:09', '2018-11-09 16:39:09', 5, 3, '510304107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255397897064448, '农科村', '农科村', 3825254507056386048, '510304107200', '0', NULL, NULL, '2018-11-09 16:39:25', '2018-11-09 16:39:25', 5, 3, '510304107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255494345347072, '金山村', '金山村', 3825254507056386048, '510304107874', '0', NULL, NULL, '2018-11-09 16:39:48', '2018-11-09 16:39:48', 5, 3, '510304107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255564410408960, '罗塘坝村', '罗塘坝村', 3825254507056386048, '510304107902', '0', NULL, NULL, '2018-11-09 16:40:04', '2018-11-09 16:40:04', 5, 3, '510304107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255641665949696, '罗井村', '罗井村', 3825254507056386048, '510304107453', '0', NULL, NULL, '2018-11-09 16:40:23', '2018-11-09 16:40:23', 5, 3, '510304107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255703183413248, '王大山村', '王大山村', 3825254507056386048, '510304107566', '0', NULL, NULL, '2018-11-09 16:40:38', '2018-11-09 16:40:38', 5, 3, '510304107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825255881394802688, '烟墩村', '烟墩村', 3825254507056386048, '510304107385', '0', NULL, NULL, '2018-11-09 16:41:20', '2018-11-09 16:41:20', 5, 3, '510304107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825256075939598336, '高店村', '高店村', 3825254507056386048, '510304107625', '0', NULL, NULL, '2018-11-09 16:42:06', '2018-11-09 16:42:06', 5, 3, '510304107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825256172354457600, '祝家村', '祝家村', 3825254507056386048, '510304107157', '0', NULL, NULL, '2018-11-09 16:42:29', '2018-11-09 16:42:29', 5, 3, '510304107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825256238657228800, '水井村', '水井村', 3825254507056386048, '510304107956', '0', NULL, NULL, '2018-11-09 16:42:45', '2018-11-09 16:42:45', 5, 3, '510304107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825256379536429056, '王爷庙社区', '王爷庙社区', 3825254507056386048, '510304107537', '0', NULL, NULL, '2018-11-09 16:43:19', '2018-11-09 16:43:19', 5, 3, '510304107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825256471172665344, '张家坝社区', '张家坝社区', 3825254507056386048, '510304107354', '0', NULL, NULL, '2018-11-09 16:43:41', '2018-11-09 16:43:41', 5, 3, '510304107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825256537753964544, '南塔社区', '南塔社区', 20484, '510603002506', '0', NULL, NULL, '2018-11-09 16:43:57', '2018-12-17 15:04:39', 5, 1, '510603002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3825626922143764480, '天垣村', '天垣村', 1765, '510723101824', '0', NULL, NULL, '2018-11-10 17:15:44', '2020-11-25 13:51:30', 5, 7, '510723101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826267776914739200, '共和社区', '共和社区', 1704642, '511421138939', '0', NULL, NULL, '2018-11-12 11:42:18', '2018-11-12 11:42:18', 5, 3, '511421138217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826288368866873344, '东陵村', '东陵村', 1375, '510723103990', '0', NULL, NULL, '2018-11-12 13:04:07', '2020-11-25 14:52:54', 5, 7, '510723103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826290388349145088, '笔塔村', '笔塔村', 573, '510723105995', '0', NULL, NULL, '2018-11-12 13:12:09', '2020-11-25 14:34:27', 5, 7, '510723105228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826290780285489152, '净铭村', '净铭村', 573, '510723105293', '0', NULL, NULL, '2018-11-12 13:13:42', '2020-11-25 14:34:51', 5, 7, '510723105229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826291090249142272, '青马村', '青马村', 139, '510723106507', '0', NULL, NULL, '2018-11-12 13:14:56', '2020-11-25 10:00:48', 5, 7, '510723116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826296324668837888, '新立村', '新立村', 3789329061521575936, '511825211394', '0', NULL, NULL, '2018-11-12 13:35:44', '2020-12-02 14:35:19', 5, 6, '511825106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826296464637612032, '杨柳村', '杨柳村', 3789329061521575936, '511825211605', '0', NULL, NULL, '2018-11-12 13:36:18', '2020-12-02 14:35:54', 5, 6, '511825106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826296526431637504, '后阳村', '后阳村', 3789329061521575936, '511825211666', '0', NULL, NULL, '2018-11-12 13:36:32', '2020-12-02 14:36:56', 5, 6, '511825106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826296808519553024, '前阳村', '前阳村', 3789329061521575936, '511825211202', '0', NULL, NULL, '2018-11-12 13:37:40', '2020-12-02 14:37:34', 5, 6, '511825106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826296871908462592, '董家村', '董家村', 3789329061521575936, '511825211723', '0', NULL, NULL, '2018-11-12 13:37:55', '2020-12-02 14:38:14', 5, 6, '511825106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826297050908774400, '结里村', '结里村', 3789329061521575936, '511825211494', '0', NULL, NULL, '2018-11-12 13:38:37', '2020-12-02 14:38:43', 5, 6, '511825106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826297109016662016, '新场村', '新场村', 3789329061521575936, '511825211018', '0', NULL, NULL, '2018-11-12 13:38:51', '2020-12-02 14:39:11', 5, 6, '511825106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826297231083753472, '丁村村', '丁村村', 3789329061521575936, '511825211432', '0', NULL, NULL, '2018-11-12 13:39:20', '2020-12-02 14:39:42', 5, 6, '511825106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826298301272346624, '万安社区', '万安社区', 29024, '510723002483', '0', NULL, NULL, '2018-11-12 13:43:35', '2020-07-14 14:20:49', 5, 7, '510723002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826300850880565248, '洪川社区', '洪川社区', 3789327117473861632, '511825100335', '0', NULL, NULL, '2018-11-12 13:53:43', '2020-10-23 22:27:16', 5, 6, '511825100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826300905674952704, '向阳社区', '向阳社区', 3789327117473861632, '511825100431', '0', NULL, NULL, '2018-11-12 13:53:56', '2020-10-23 22:27:16', 5, 6, '511825100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826301892238692352, '仁义村', '仁义村', 3789328695799369728, '511825211664', '0', NULL, NULL, '2018-11-12 13:57:52', '2018-11-12 13:57:52', 5, 6, '511825211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826301943240904704, '罗代村', '罗代村', 3789328695799369728, '511825211399', '0', NULL, NULL, '2018-11-12 13:58:04', '2018-11-12 13:58:04', 5, 6, '511825211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302000296022016, '半沟村', '半沟村', 3789328695799369728, '511825211112', '0', NULL, NULL, '2018-11-12 13:58:17', '2018-11-12 13:58:17', 5, 6, '511825211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302145369395200, '大庙村 ', '大庙村 ', 3789328767031234560, '511825209805', '0', NULL, NULL, '2018-11-12 13:58:52', '2018-11-12 13:58:52', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302198728675328, '六城村 ', '六城村 ', 3789328767031234560, '511825209848', '0', NULL, NULL, '2018-11-12 13:59:05', '2018-11-12 13:59:05', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302271097589760, '上坝村 ', '上坝村 ', 3789328767031234560, '511825209726', '0', NULL, NULL, '2018-11-12 13:59:22', '2018-11-12 13:59:22', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302333428617216, '老场村 ', '老场村 ', 3789328767031234560, '511825198412', '0', NULL, NULL, '2018-11-12 13:59:37', '2019-11-21 16:24:28', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302384343404544, '红岩村 ', '红岩村 ', 3789328767031234560, '511825209249', '0', NULL, NULL, '2018-11-12 13:59:49', '2018-11-12 13:59:49', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302433068503040, '小落村 ', '小落村 ', 3789328767031234560, '511825209618', '0', NULL, NULL, '2018-11-12 14:00:01', '2018-11-12 14:00:01', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302479365754880, '共和村 ', '共和村 ', 3789328767031234560, '511825209754', '0', NULL, NULL, '2018-11-12 14:00:12', '2018-11-12 14:00:12', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302526765584384, '香林村 ', '香林村 ', 3789328767031234560, '511825209973', '0', NULL, NULL, '2018-11-12 14:00:23', '2018-11-12 14:00:23', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302575876689920, '禾林村 ', '禾林村 ', 3789328767031234560, '511825209565', '0', NULL, NULL, '2018-11-12 14:00:35', '2018-11-12 14:00:35', 5, 6, '511825209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302677818855424, '安乐村', '安乐村', 3789328807925305344, '511825206984', '0', NULL, NULL, '2018-11-12 14:00:59', '2020-10-23 22:27:16', 5, 6, '511825206200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302724170764288, '爱国村', '爱国村', 3789328807925305344, '511825206295', '0', NULL, NULL, '2018-11-12 14:01:10', '2020-10-23 22:27:16', 5, 6, '511825206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826302768512684032, '幸福村', '幸福村', 3789328807925305344, '511825206804', '0', NULL, NULL, '2018-11-12 14:01:21', '2020-10-23 22:27:16', 5, 6, '511825206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826303114169470976, '群山村', '群山村', 3789328807925305344, '511825206387', '0', NULL, NULL, '2018-11-12 14:02:43', '2020-10-23 22:27:16', 5, 6, '511825206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305003057106944, '新沟村', '新沟村', 3789328840733544448, '511825932264', '0', NULL, NULL, '2018-11-12 14:10:13', '2019-11-22 16:49:32', 5, 6, '511825204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305061060005888, '两路口村', '两路口村', 3789328840733544448, '511825204076', '0', NULL, NULL, '2018-11-12 14:10:27', '2018-11-12 14:10:27', 5, 6, '511825204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305115355795456, '长河坝村', '长河坝村', 3789328840733544448, '511825204808', '0', NULL, NULL, '2018-11-12 14:10:40', '2018-11-12 14:10:40', 5, 6, '511825204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305172016254976, '水獭坪村', '水獭坪村', 3789328840733544448, '511825204610', '0', NULL, NULL, '2018-11-12 14:10:54', '2018-11-12 14:10:54', 5, 6, '511825204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305273900486656, '永兴村', '永兴村', 3789328911625670656, '511825208469', '0', NULL, NULL, '2018-11-12 14:11:18', '2020-10-23 22:27:16', 5, 6, '511825105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305351544918016, '红军村', '红军村', 3789328911625670656, '511825208699', '0', NULL, NULL, '2018-11-12 14:11:36', '2020-10-23 22:27:16', 5, 6, '511825105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305509939138560, '石桥村', '石桥村', 3789328911625670656, '511825208190', '0', NULL, NULL, '2018-11-12 14:12:14', '2020-10-23 22:27:16', 5, 6, '511825105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305771143614464, '岩峰村', '岩峰村', 3789328911625670656, '511825208645', '0', NULL, NULL, '2018-11-12 14:13:16', '2020-10-23 22:27:16', 5, 6, '511825105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305820116307968, '溪口村', '溪口村', 3789328911625670656, '511825208895', '0', NULL, NULL, '2018-11-12 14:13:28', '2020-10-23 22:27:16', 5, 6, '511825105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305885878276096, '小落村', '小落村', 3789328911625670656, '511825208383', '0', NULL, NULL, '2018-11-12 14:13:44', '2020-10-23 22:27:16', 5, 6, '511825105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826305967659339776, '大田村', '大田村', 3789328911625670656, '511825208421', '0', NULL, NULL, '2018-11-12 14:14:03', '2020-10-23 22:27:16', 5, 6, '511825105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826306035115806720, '六城村', '六城村', 3789328911625670656, '511825208372', '0', NULL, NULL, '2018-11-12 14:14:19', '2020-10-23 22:27:16', 5, 6, '511825105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826306085787717632, '云顶村', '云顶村', 3789328911625670656, '511825208382', '0', NULL, NULL, '2018-11-12 14:14:31', '2020-10-23 22:27:16', 5, 6, '511825105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826306169467883520, '红岩村', '红岩村', 3789328911625670656, '511825208978', '0', NULL, NULL, '2018-11-12 14:14:51', '2020-10-23 22:27:16', 5, 6, '511825105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826306528089264128, '九十村', '九十村', 3789328561660809216, '511825101183', '0', NULL, NULL, '2018-11-12 14:16:17', '2020-10-23 22:27:16', 5, 6, '511825101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826306602563719168, '苏家村', '苏家村', 3789328561660809216, '511825101527', '0', NULL, NULL, '2018-11-12 14:16:35', '2020-10-23 22:27:16', 5, 6, '511825101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826306763256156160, '和源村', '和源村', 3789328561660809216, '511825101215', '0', NULL, NULL, '2018-11-12 14:17:13', '2020-10-23 22:27:16', 5, 6, '511825101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307142550605824, '破磷村', '破磷村', 3789328561660809216, '511825101034', '0', NULL, NULL, '2018-11-12 14:18:43', '2020-10-23 22:27:16', 5, 6, '511825101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307194442534912, '荡村村', '荡村村', 3789328561660809216, '511825101168', '0', NULL, NULL, '2018-11-12 14:18:56', '2020-10-23 22:27:16', 5, 6, '511825101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307257256824832, '秧田村', '秧田村', 3789328561660809216, '511825101657', '0', NULL, NULL, '2018-11-12 14:19:11', '2020-10-23 22:27:16', 5, 6, '511825101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307312965570560, '乐坝社区', '乐坝社区', 3789328561660809216, '511825101637', '0', NULL, NULL, '2018-11-12 14:19:24', '2020-10-23 22:27:16', 5, 6, '511825101102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307376395505664, '切山村', '切山村', 3789328561660809216, '511825101500', '0', NULL, NULL, '2018-11-12 14:19:39', '2020-10-23 22:27:16', 5, 6, '511825101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307423539482624, '徐家村', '徐家村', 3789328561660809216, '511825101388', '0', NULL, NULL, '2018-11-12 14:19:50', '2020-10-23 22:27:16', 5, 6, '511825101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307476069076992, '瓦坪村', '瓦坪村', 3789328561660809216, '511825101836', '0', NULL, NULL, '2018-11-12 14:20:03', '2020-10-23 22:27:16', 5, 6, '511825101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307521463898112, '新民社区', '新民社区', 3789328561660809216, '511825101740', '0', NULL, NULL, '2018-11-12 14:20:14', '2020-10-23 22:27:16', 5, 6, '511825101103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307612501790720, '新村社区', '新村社区', 3789328561660809216, '511825101123', '0', NULL, NULL, '2018-11-12 14:20:35', '2020-10-23 22:27:16', 5, 6, '511825101105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307664138129408, '盐店社区', '盐店社区', 3789328561660809216, '511825101482', '0', NULL, NULL, '2018-11-12 14:20:48', '2020-10-23 22:27:16', 5, 6, '511825101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307782773755904, '思经村', '思经村', 3789328954599591936, '511825923541', '0', NULL, NULL, '2018-11-12 14:21:16', '2020-10-23 22:27:16', 5, 6, '511825102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826307855439679488, '民主村', '民主村', 3789328954599591936, '511825201555', '0', NULL, NULL, '2018-11-12 14:21:33', '2020-10-23 22:27:16', 5, 6, '511825102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308354029834240, '马渡村', '马渡村', 3789328954599591936, '511825201412', '0', NULL, NULL, '2018-11-12 14:23:32', '2020-10-23 22:27:16', 5, 6, '511825102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308420639313920, '百家村', '百家村', 3789328954599591936, '511825201024', '0', NULL, NULL, '2018-11-12 14:23:48', '2020-10-23 22:27:16', 5, 6, '511825102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308480647221248, '进步村', '进步村', 3789328954599591936, '511825201928', '0', NULL, NULL, '2018-11-12 14:24:02', '2020-10-23 22:27:16', 5, 6, '511825102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308602440896512, '团结村', '团结村', 3789328954599591936, '511825201605', '0', NULL, NULL, '2018-11-12 14:24:31', '2020-10-23 22:27:16', 5, 6, '511825102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308712432455680, '黍子村', '黍子村', 3789328954599591936, '511825201041', '0', NULL, NULL, '2018-11-12 14:24:58', '2020-10-23 22:27:16', 5, 6, '511825102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308805135618048, '大河村', '大河村', 3789328954599591936, '511825201783', '0', NULL, NULL, '2018-11-12 14:25:20', '2020-10-23 22:27:16', 5, 6, '511825102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308851825823744, '劳动村', '劳动村', 3789328954599591936, '511825201596', '0', NULL, NULL, '2018-11-12 14:25:31', '2020-10-23 22:27:16', 5, 6, '511825102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308902648205312, '青元村', '青元村', 3789328954599591936, '511825201495', '0', NULL, NULL, '2018-11-12 14:25:43', '2020-10-23 22:27:16', 5, 6, '511825102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826308955945750528, '鱼泉村', '鱼泉村', 3789328954599591936, '511825201249', '0', NULL, NULL, '2018-11-12 14:25:56', '2020-10-23 22:27:16', 5, 6, '511825102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826309095003705344, '沙坪村', '沙坪村', 3789328984749166592, '511825200755', '0', NULL, NULL, '2018-11-12 14:26:29', '2020-10-23 22:27:16', 5, 6, '511825104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826309574811111424, '柏树村', '柏树村', 3789329280178769920, '511825210390', '0', NULL, NULL, '2018-11-12 14:28:23', '2020-10-23 22:27:16', 5, 6, '511825210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826309897138786304, '银坪村', '银坪村', 3789329280178769920, '511825210854', '0', NULL, NULL, '2018-11-12 14:29:40', '2020-10-23 22:27:16', 5, 6, '511825210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826309944999858176, '永安村', '永安村', 3789329280178769920, '511825210712', '0', NULL, NULL, '2018-11-12 14:29:52', '2020-10-23 22:27:16', 5, 6, '511825210200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826309993050591232, '落改村', '落改村', 3789329280178769920, '511825210380', '0', NULL, NULL, '2018-11-12 14:30:03', '2020-10-23 22:27:16', 5, 6, '511825210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826310274383269888, '新华村', '新华村', 3789329280178769920, '511825210974', '0', NULL, NULL, '2018-11-12 14:31:10', '2020-10-23 22:27:16', 5, 6, '511825210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826310370676363264, '河埝村', '河埝村', 3789329280178769920, '511825210486', '0', NULL, NULL, '2018-11-12 14:31:33', '2020-10-23 22:27:16', 5, 6, '511825210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826310438997118976, '孝廉村', '孝廉村', 3789329280178769920, '511825210002', '0', NULL, NULL, '2018-11-12 14:31:49', '2020-10-23 22:27:16', 5, 6, '511825210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826310827632414720, '罗家村', '罗家村', 3789329098582052864, '511825212866', '0', NULL, NULL, '2018-11-12 14:33:22', '2020-10-23 22:27:16', 5, 6, '511825212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826310872561799168, '罗李村', '罗李村', 3789329098582052864, '511825212605', '0', NULL, NULL, '2018-11-12 14:33:33', '2020-10-23 22:27:16', 5, 6, '511825212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826310919073222656, '峡口村', '峡口村', 3789329098582052864, '511825212128', '0', NULL, NULL, '2018-11-12 14:33:44', '2020-10-23 22:27:16', 5, 6, '511825212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826310969961926656, '陇窝村', '陇窝村', 3789329098582052864, '511825212768', '0', NULL, NULL, '2018-11-12 14:33:56', '2020-10-23 22:27:16', 5, 6, '511825212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311016858570752, '复兴村', '复兴村', 3789329098582052864, '511825212479', '0', NULL, NULL, '2018-11-12 14:34:07', '2020-10-23 22:27:16', 5, 6, '511825212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311116561240064, '铜厂村', '铜厂村', 3789329098582052864, '511825212887', '0', NULL, NULL, '2018-11-12 14:34:31', '2020-10-23 22:27:16', 5, 6, '511825212212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311372304863232, '陈家村', '陈家村', 3789329098582052864, '511825212107', '0', NULL, NULL, '2018-11-12 14:35:32', '2020-10-23 22:27:16', 5, 6, '511825212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311420489027584, '柑子村', '柑子村', 3789329098582052864, '511825212209', '0', NULL, NULL, '2018-11-12 14:35:43', '2020-09-14 15:05:13', 5, 6, '511825212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311519466082304, '联合村', '联合村', 3789329237636206592, '511825202334', '0', NULL, NULL, '2018-11-12 14:36:07', '2018-11-12 14:36:07', 5, 6, '511825202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311569273966592, '鱼泉村', '鱼泉村', 3789329237636206592, '511825202223', '0', NULL, NULL, '2018-11-12 14:36:19', '2018-11-12 14:36:19', 5, 6, '511825202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311638462681088, '干河村', '干河村', 3789329237636206592, '511825202880', '0', NULL, NULL, '2018-11-12 14:36:35', '2018-11-12 14:36:35', 5, 6, '511825202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311729869934592, '青元村', '青元村', 3789329237636206592, '511825202012', '0', NULL, NULL, '2018-11-12 14:36:57', '2018-11-12 14:36:57', 5, 6, '511825202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826311906785677312, '紫石关村', '紫石关村', 3789329373287731200, '511825203231', '0', NULL, NULL, '2018-11-12 14:37:39', '2020-10-23 22:27:16', 5, 6, '511825103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826985366708998144, '南岸社区', '南岸社区', 972, '510727100528', '0', NULL, NULL, '2018-11-14 11:13:34', '2020-11-03 11:02:08', 5, 8, '510727100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3826985498741362688, '九龙路社区', '九龙路社区', 972, '510727100350', '0', NULL, NULL, '2018-11-14 11:14:05', '2020-11-03 11:02:36', 5, 8, '510727100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827325516256825344, '新店铺社区', '新店铺社区', 35216, '510304105679', '0', NULL, NULL, '2018-11-15 09:45:13', '2018-11-15 09:45:13', 5, 3, '510304105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827328188871266304, '箐口村', '箐口村', 3796225351736152064, '511822202473', '0', NULL, NULL, '2018-11-15 09:55:50', '2020-10-23 22:27:16', 5, 1, '511822203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827330514848501760, '安乐村', '安乐村', 3796225351736152064, '511822202481', '0', NULL, NULL, '2018-11-15 10:05:04', '2020-10-23 22:27:16', 5, 6, '511822203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827331614095101952, '崃麓村', '崃麓村', 3796225351736152064, '511822202404', '0', NULL, NULL, '2018-11-15 10:09:27', '2020-10-23 22:27:16', 5, 8, '511822203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827332784192802816, '城东社区', '城东社区', 3796205661411528704, '511822100849', '0', NULL, NULL, '2018-11-15 10:14:06', '2020-10-23 22:27:16', 5, 1, '511822001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827332909879971840, '城北社区', '城北社区', 3796205661411528704, '511822100129', '0', NULL, NULL, '2018-11-15 10:14:35', '2020-10-23 22:27:16', 5, 2, '511822001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827333046718877696, '城中社区', '城中社区', 3796205661411528704, '511822100478', '0', NULL, NULL, '2018-11-15 10:15:08', '2020-10-23 22:27:16', 5, 3, '511822001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827333360817721344, '城南社区', '城南社区', 3796205661411528704, '511822100047', '0', NULL, NULL, '2018-11-15 10:16:23', '2020-10-23 22:27:16', 5, 4, '511822001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827333550249267200, '城西社区', '城西社区', 3796205661411528704, '511822100196', '0', NULL, NULL, '2018-11-15 10:17:08', '2020-10-23 22:27:16', 5, 5, '511822001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827333924703752192, '杨柳河社区', '杨柳河社区', 3796205661411528704, '511822100202', '0', NULL, NULL, '2018-11-15 10:18:37', '2020-10-23 22:27:16', 5, 6, '511822001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827334066626809856, '青仁村', '青仁村', 3796205661411528704, '511822100168', '0', NULL, NULL, '2018-11-15 10:19:11', '2020-10-23 22:27:16', 5, 7, '511822001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827334184175849472, '同心村', '同心村', 3796205661411528704, '511822100756', '0', NULL, NULL, '2018-11-15 10:19:39', '2020-10-23 22:27:16', 5, 9, '511822001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827334321972105216, '新南村', '新南村', 3796205661411528704, '511822100489', '0', NULL, NULL, '2018-11-15 10:20:12', '2020-10-23 22:27:16', 5, 9, '511822001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827334430998056960, '蔬菜村', '蔬菜村', 3796205661411528704, '511822100857', '0', NULL, NULL, '2018-11-15 10:20:38', '2020-10-23 22:27:16', 5, 10, '511822001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827336286600351744, '三多寨社区', '三多寨社区', 34524, '510304103280', '0', NULL, NULL, '2018-11-15 10:28:01', '2020-11-17 09:50:59', 5, 3, '510304103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827343311522680832, '古井村', '古井村', 34400, '510304109948', '0', NULL, NULL, '2018-11-15 10:55:55', '2021-03-10 15:23:56', 5, 3, '510304109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827347169980633088, '点灯坳村', '点灯坳村', 34134, '510304204437', '0', NULL, NULL, '2018-11-15 11:11:15', '2018-11-15 11:11:15', 5, 3, '510304204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827347409551282176, '钟鼓山村', '钟鼓山村', 34134, '510304204333', '0', NULL, NULL, '2018-11-15 11:12:12', '2018-11-15 11:12:12', 5, 3, '510304204000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827394437550755840, '大店村', '大店村', 1507453, '511603101687', '0', NULL, NULL, '2018-11-15 14:19:05', '2018-11-16 17:32:50', 5, 2, '511603101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827415421272772608, '铜泰村', '铜泰村', 1753, '510723102886', '0', NULL, NULL, '2018-11-15 15:42:28', '2020-11-25 15:14:55', 5, 7, '510723102237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827416694768193536, '光荣村', '光荣村', 1753, '510723102265', '0', NULL, NULL, '2018-11-15 15:47:32', '2020-11-25 15:12:50', 5, 7, '510723102243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827416807888310272, '花滩村', '花滩村', 3796224700951744512, '511822101270', '0', NULL, NULL, '2018-11-15 15:47:59', '2020-10-23 22:27:16', 5, 2, '511822101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827422379613802496, '大理村', '大理村', 3796224700951744512, '511822101419', '0', NULL, NULL, '2018-11-15 16:10:07', '2020-10-23 22:27:16', 5, 6, '511822101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827422788273360896, '石桥村', '石桥村', 3796224700951744512, '511822101366', '0', NULL, NULL, '2018-11-15 16:11:44', '2020-10-23 22:27:16', 5, 8, '511822101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827435174041014272, '上坝村', '上坝村', 3796225121828917248, '511822104793', '0', NULL, NULL, '2018-11-15 17:00:57', '2020-10-23 22:27:16', 5, 1, '511822104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827435325685813248, '下坝村', '下坝村', 3796225121828917248, '511822104830', '0', NULL, NULL, '2018-11-15 17:01:34', '2020-10-23 22:27:16', 5, 2, '511822104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827435670789476352, '新添村', '新添村', 3796225121828917248, '511822104399', '0', NULL, NULL, '2018-11-15 17:02:56', '2020-10-23 22:27:16', 5, 3, '511822104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827436553836482560, '庙岗村', '庙岗村', 3796225121828917248, '511822104282', '0', NULL, NULL, '2018-11-15 17:06:27', '2020-10-23 22:27:16', 5, 6, '511822104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827715320869867520, '田坝村', '田坝村', 3796226161466855424, '511822212951', '0', NULL, NULL, '2018-11-16 11:34:10', '2020-10-23 22:27:16', 5, 1, '511822216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827715390756147200, '莲池村', '莲池村', 3796226161466855424, '511822212677', '0', NULL, NULL, '2018-11-16 11:34:27', '2020-10-23 22:27:16', 5, 2, '511822216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827715493549232128, '杏家村', '杏家村', 3796226161466855424, '511822212093', '0', NULL, NULL, '2018-11-16 11:34:52', '2020-10-23 22:27:16', 5, 3, '511822216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827790100378341376, '莲花社区', '莲花社区', 1604569, '511602006238', '0', NULL, NULL, '2018-11-16 16:31:20', '2018-11-16 16:31:20', 5, 1, '511602006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3827790267537346560, '解放社区', '解放社区', 1604569, '511602006638', '0', NULL, NULL, '2018-11-16 16:31:59', '2018-11-16 16:31:59', 5, 1, '511602006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828154459763429376, '凯旋路街道', '凯旋路街道', 888, '510903711000', '0', NULL, NULL, '2018-11-17 16:39:11', '2018-11-17 16:39:11', 4, 1, '510903002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828154556475691008, '镇江寺街道', '镇江寺街道', 888, '510903053000', '0', NULL, NULL, '2018-11-17 16:39:34', '2018-11-17 16:39:34', 4, 1, '510903004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828154622091907072, '育才路街道', '育才路街道', 888, '510903494000', '0', NULL, NULL, '2018-11-17 16:39:49', '2018-11-17 16:39:49', 4, 1, '510903005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828154665506885632, '介福路街道', '介福路街道', 888, '510903477000', '0', NULL, NULL, '2018-11-17 16:40:00', '2018-11-17 16:40:00', 4, 1, '510903006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828168241382346752, '南津路街道', '南津路街道', 888, '510903360000', '0', NULL, NULL, '2018-11-17 17:33:56', '2018-11-17 17:33:56', 4, 1, '510903001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828788295241486336, '鱼泉村', '鱼泉村', 3796224790768832512, '511822102170', '0', NULL, NULL, '2018-11-19 10:37:51', '2020-10-23 22:27:16', 5, 6, '511822102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828788426807889920, '经河村', '经河村', 3796224790768832512, '511822102428', '0', NULL, NULL, '2018-11-19 10:38:22', '2020-10-23 22:27:16', 5, 2, '511822102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828788532475908096, '万年村', '万年村', 3796224790768832512, '511822102218', '0', NULL, NULL, '2018-11-19 10:38:47', '2020-10-23 22:27:16', 5, 3, '511822102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828788653628116992, '发展村', '发展村', 3796224790768832512, '511822102776', '0', NULL, NULL, '2018-11-19 10:39:16', '2020-10-23 22:27:16', 5, 4, '511822102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828791202339016704, '双碑社区', '双碑社区', 3791467704512204800, '510715016576', '0', NULL, NULL, '2018-11-19 10:49:24', '2021-02-08 11:24:27', 5, 11, '510703006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828791481095868416, '普明寺社区', '普明寺社区', 3791467704512204800, '510715016801', '0', NULL, NULL, '2018-11-19 10:50:30', '2021-01-14 14:08:58', 5, 11, '510703006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828791938128596992, '黄家祠社区', '黄家祠社区', 3791467704512204800, '510715016744', '0', NULL, NULL, '2018-11-19 10:52:19', '2021-01-14 14:09:22', 5, 11, '510703006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828792292815589376, '凝祥寺社区', '凝祥寺社区', 3791467704512204800, '510715016032', '0', NULL, NULL, '2018-11-19 10:53:44', '2021-01-14 14:09:40', 5, 11, '510703006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828796674437861376, '火炬东街社区', '火炬东街社区', 3791467704512204800, '510715016351', '0', NULL, NULL, '2018-11-19 11:11:09', '2021-01-14 14:09:55', 5, 11, '510703006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828796807245778944, '普明北路东段社区', '普明北路东段社区', 3791467704512204800, '510715016896', '0', NULL, NULL, '2018-11-19 11:11:40', '2021-01-14 14:10:08', 5, 11, '510703006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828797127548391424, '虹苑路社区', '虹苑路社区', 3791467704512204800, '510715016186', '0', NULL, NULL, '2018-11-19 11:12:57', '2021-01-14 14:10:21', 5, 11, '510703006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828797266475798528, '菩提寺社区', '菩提寺社区', 3791467704512204800, '510715016888', '0', NULL, NULL, '2018-11-19 11:13:30', '2021-01-14 14:10:33', 5, 11, '510703006012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828805725904883712, '化林村', '化林村', 1607455, '513322102635', '0', NULL, NULL, '2018-11-19 11:47:07', '2020-10-23 22:27:16', 5, 2, '513322102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828805807957921792, '沈村村', '沈村村', 1607455, '513322102414', '0', NULL, NULL, '2018-11-19 11:47:26', '2020-10-23 22:27:16', 5, 2, '513322102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828805964170448896, '兴隆村', '兴隆村', 1607455, '513322102965', '0', NULL, NULL, '2018-11-19 11:48:03', '2020-10-23 22:27:16', 5, 2, '513322102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828806033750151168, '阳山村', '阳山村', 1607455, '513322102310', '0', NULL, NULL, '2018-11-19 11:48:20', '2020-10-23 22:27:16', 5, 2, '513322102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828806096073314304, '银厂村', '银厂村', 1607455, '513322102492', '0', NULL, NULL, '2018-11-19 11:48:35', '2020-10-23 22:27:16', 5, 2, '513322102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828806163060674560, '和平村', '和平村', 1607455, '513322102614', '0', NULL, NULL, '2018-11-19 11:48:51', '2020-10-23 22:27:16', 5, 2, '513322102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828839530795945984, '石河堰村', '石河堰村', 3791468235519479808, '510711001514', '0', NULL, NULL, '2018-11-19 14:01:26', '2018-11-19 14:01:26', 5, 14, '510711001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828839965077458944, '七曲村', '七曲村', 3791468235519479808, '510711001784', '0', NULL, NULL, '2018-11-19 14:03:10', '2018-11-19 14:03:10', 5, 14, '510711001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828840090517164032, '徐家桥社区', '徐家桥社区', 3791468235519479808, '510711001101', '0', NULL, NULL, '2018-11-19 14:03:40', '2021-01-26 15:41:22', 5, 14, '510711001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828842817431064576, '抗香村', '抗香村', 3791468235519479808, '510711001309', '0', NULL, NULL, '2018-11-19 14:14:30', '2021-08-05 14:57:27', 5, 14, '510711001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828851276050255872, '大坪村', '大坪村', 3796225605729964032, '511822203004', '0', NULL, NULL, '2018-11-19 14:48:07', '2020-10-23 22:27:16', 5, 1, '511822205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828851741165015040, '顺河村', '顺河村', 3796225605729964032, '511822203157', '0', NULL, NULL, '2018-11-19 14:49:58', '2020-10-23 22:27:16', 5, 4, '511822205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828851820714315776, '建乐村', '建乐村', 3796225605729964032, '511822203394', '0', NULL, NULL, '2018-11-19 14:50:17', '2020-10-23 22:27:16', 5, 5, '511822205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828877474306510848, '金祥寺社区', '金祥寺社区', 3791468011396190208, '510715043837', '0', NULL, NULL, '2018-11-19 16:32:13', '2021-01-14 14:20:31', 5, 11, '510703113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828893668903931904, '华裕路社区', '华裕路社区', 3791468011396190208, '510715043563', '0', NULL, NULL, '2018-11-19 17:36:34', '2021-01-14 14:20:46', 5, 11, '510703113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828893999453622272, '龙家碾社区', '龙家碾社区', 3791468011396190208, '510715043956', '0', NULL, NULL, '2018-11-19 17:37:53', '2021-01-14 14:21:04', 5, 11, '510703113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828894451636686848, '张家营村', '张家营村', 3791468011396190208, '510715043181', '0', NULL, NULL, '2018-11-19 17:39:41', '2021-01-14 14:21:33', 5, 11, '510703113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828894633753235456, '狮子山村', '狮子山村', 3791468011396190208, '510715043814', '0', NULL, NULL, '2018-11-19 17:40:24', '2021-01-14 14:21:44', 5, 11, '510703113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3828895425093095424, '一把伞村', '一把伞村', 1602915, '511381120820', '0', NULL, NULL, '2018-11-19 17:43:33', '2018-11-19 17:43:33', 5, 4, '511381120228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829159562020311040, '天府新区（眉山片区）', '天府新区', 1419, '511411000000', '0', NULL, NULL, '2018-11-20 11:13:09', '2020-06-04 09:36:30', 3, 99, '511466000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829193489745629184, '海号村', '海号村', 618, '510727201868', '0', NULL, NULL, '2018-11-20 13:27:58', '2019-01-10 10:42:29', 5, 8, '510727201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829212784680947712, '八字村', '八字村', 3806686965102202880, '513228120914', '0', NULL, NULL, '2018-11-20 14:44:38', '2018-11-20 15:22:51', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829212879854161920, '俄多村', '俄多村', 3806686965102202880, '513228120286', '0', NULL, NULL, '2018-11-20 14:45:01', '2018-11-20 14:45:01', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829212972597956608, '二牛奶村', '二牛奶村', 3806686965102202880, '513228120534', '0', NULL, NULL, '2018-11-20 14:45:23', '2018-11-20 14:45:23', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213069348622336, '库车村', '库车村', 3806686965102202880, '513228120498', '0', NULL, NULL, '2018-11-20 14:45:46', '2018-11-20 14:45:46', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213137652076544, '纳窝村', '纳窝村', 3806686965102202880, '513228120295', '0', NULL, NULL, '2018-11-20 14:46:02', '2018-11-20 14:46:02', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213214085402624, '仁恩塘村', '仁恩塘村', 3806686965102202880, '513228120985', '0', NULL, NULL, '2018-11-20 14:46:21', '2018-11-20 14:46:21', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213326098485248, '日格老村', '日格老村', 3806686965102202880, '513228120097', '0', NULL, NULL, '2018-11-20 14:46:47', '2018-11-20 14:46:47', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213600351703040, '上达盖村', '上达盖村', 3806686965102202880, '513228120438', '0', NULL, NULL, '2018-11-20 14:47:53', '2018-11-20 14:47:53', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213659402653696, '下达盖村', '下达盖村', 3806686965102202880, '513228120023', '0', NULL, NULL, '2018-11-20 14:48:07', '2018-11-20 14:48:07', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213719574532096, '知尔村', '知尔村', 3806686965102202880, '513228120348', '0', NULL, NULL, '2018-11-20 14:48:21', '2018-11-20 14:48:21', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829213781540786176, '竹子村', '竹子村', 3806686965102202880, '513228120628', '0', NULL, NULL, '2018-11-20 14:48:36', '2018-11-20 14:48:36', 5, 13, '513228120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829216742686511104, '五里村', '五里村', 618, '510727201665', '0', NULL, NULL, '2018-11-20 15:00:22', '2019-01-10 10:42:29', 5, 8, '510727201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829234258527834112, '龙尾村', '龙尾村', 3789327117473861632, '511825100701', '0', NULL, NULL, '2018-11-20 16:09:58', '2020-10-23 22:27:16', 5, 6, '511825100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829234329507778560, '沙坝社区', '沙坝社区', 3789327117473861632, '511825100561', '0', NULL, NULL, '2018-11-20 16:10:15', '2020-10-23 22:27:16', 5, 6, '511825100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829234450957651968, '白石村', '白石村', 3789327117473861632, '511825100950', '0', NULL, NULL, '2018-11-20 16:10:44', '2020-10-23 22:27:16', 5, 6, '511825100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829235772008091648, '两岔村', '两岔村', 3789327117473861632, '511825100148', '0', NULL, NULL, '2018-11-20 16:15:59', '2020-10-23 22:27:16', 5, 6, '511825100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829235839968399360, '文景社区', '文景社区', 3789327117473861632, '511825100160', '0', NULL, NULL, '2018-11-20 16:16:15', '2020-10-23 22:27:16', 5, 6, '511825100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829235913528627200, '梅子村', '梅子村', 3789327117473861632, '511825100528', '0', NULL, NULL, '2018-11-20 16:16:33', '2020-10-23 22:27:16', 5, 6, '511825100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829236031119609856, '马溪村', '马溪村', 3789327117473861632, '511825100423', '0', NULL, NULL, '2018-11-20 16:17:01', '2020-10-23 22:27:16', 5, 6, '511825100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829489298521640960, '红星村', '红星村', 3789328984749166592, '511825200704', '0', NULL, NULL, '2018-11-21 09:03:25', '2020-10-23 22:27:16', 5, 6, '511825104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829489354599485440, '武安村', '武安村', 3789328984749166592, '511825200546', '0', NULL, NULL, '2018-11-21 09:03:38', '2020-10-23 22:27:16', 5, 6, '511825104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829489637241442304, '秋丰村', '秋丰村', 3789328984749166592, '511825200804', '0', NULL, NULL, '2018-11-21 09:04:46', '2020-10-23 22:27:16', 5, 6, '511825104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829489692689747968, '曙光村', '曙光村', 3789328984749166592, '511825200936', '0', NULL, NULL, '2018-11-21 09:04:59', '2020-10-23 22:27:16', 5, 6, '511825104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829489760809570304, '关家村', '关家村', 3789328984749166592, '511825200232', '0', NULL, NULL, '2018-11-21 09:05:15', '2020-10-23 22:27:16', 5, 6, '511825104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829489818779308032, '顺河村', '顺河村', 3789328984749166592, '511825200623', '0', NULL, NULL, '2018-11-21 09:05:29', '2020-10-23 22:27:16', 5, 6, '511825104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829506302364405760, '勒乌镇城北社区', '勒乌镇城北社区', 20081, '513226103111', '0', NULL, NULL, '2018-11-21 10:10:59', '2020-11-19 11:07:29', 5, 2, '513226103009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829511535740243968, '勒乌镇城南社区', '勒乌镇城南社区', 20081, '513226103361', '0', NULL, NULL, '2018-11-21 10:31:47', '2020-11-19 11:07:45', 5, 2, '513226103010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829511782386421760, '勒乌镇沐林社区', '勒乌镇沐林社区', 20081, '513226103019', '0', NULL, NULL, '2018-11-21 10:32:46', '2020-11-19 11:08:03', 5, 2, '513226103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829518264267100160, '民主村', '民主村', 3796225887809622016, '511822207623', '0', NULL, NULL, '2018-11-21 10:58:31', '2020-10-23 22:27:16', 5, 1, '511822209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829518453505839104, '断机村', '断机村', 3796225887809622016, '511822207373', '0', NULL, NULL, '2018-11-21 10:59:16', '2020-10-23 22:27:16', 5, 2, '511822209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829518582627880960, '民胜村', '民胜村', 3796225887809622016, '511822207735', '0', NULL, NULL, '2018-11-21 10:59:47', '2020-10-23 22:27:16', 5, 3, '511822209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829518977945227264, '柏香村', '柏香村', 3796226383736000512, '511822217675', '0', NULL, NULL, '2018-11-21 11:01:21', '2020-10-23 22:27:16', 5, 1, '511822105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829519200553717760, '桂花村', '桂花村', 3796226383736000512, '511822217273', '0', NULL, NULL, '2018-11-21 11:02:14', '2020-10-23 22:27:16', 5, 2, '511822105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829519320132931584, '沙坝河村', '沙坝河村', 3796226383736000512, '511822217592', '0', NULL, NULL, '2018-11-21 11:02:43', '2020-10-23 22:27:16', 5, 3, '511822105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829541772641095680, '格里坪镇', '格里坪镇', 1781, '510403139000', '0', NULL, NULL, '2018-11-21 12:31:56', '2020-10-23 22:27:16', 4, 2, '510403100000', NULL, '0', '格里坪镇是攀枝花市西区唯一乡镇，位于攀枝花西端，与云南省华坪县大兴乡接壤，地处金沙江北岸，距市区24.8公里。东西长11公里，南北宽4.5公里，幅员面积约117.4平方公里。辖6个行政村、2个社区居委会。全镇户籍人口24468人，流动人口6092人，农业人口11602人。');
INSERT INTO `mortals_xhx_data_area` VALUES (3829919724847681536, '铜瓦村', '铜瓦村', 3791468235519479808, '510711001071', '0', NULL, NULL, '2018-11-22 13:33:48', '2018-11-22 13:33:48', 5, 14, '510711001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829920869628301312, '黄金社区', '黄金社区', 3791468235519479808, '510711001601', '0', NULL, NULL, '2018-11-22 13:38:21', '2021-01-26 15:43:01', 5, 14, '510711001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829923024241872896, '锦屏村', '锦屏村', 3791468235519479808, '510711001553', '0', NULL, NULL, '2018-11-22 13:46:55', '2018-11-22 13:46:55', 5, 14, '510711001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829923269709320192, '沉香社区', '沉香社区', 3791468235519479808, '510711001747', '0', NULL, NULL, '2018-11-22 13:47:53', '2018-11-22 13:47:53', 5, 14, '510711001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829923371110682624, '海棠社区', '海棠社区', 3791468235519479808, '510711001896', '0', NULL, NULL, '2018-11-22 13:48:17', '2018-11-22 13:48:17', 5, 14, '510711001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3829948854234435584, '鹿鹤社区筹备组', '鹿鹤社区筹备组', 20484, '510603002899', '0', NULL, NULL, '2018-11-22 15:29:33', '2018-12-17 15:04:39', 5, 1, '510603002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3830241576106643456, '楠木村', '楠木村', 3796225752719216640, '511822379967', '0', NULL, NULL, '2018-11-23 10:52:44', '2021-02-24 16:19:11', 5, 1, '511822106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3830241654862958592, '周家村', '周家村', 3796225752719216640, '511822379357', '0', NULL, NULL, '2018-11-23 10:53:03', '2021-02-24 16:19:11', 5, 2, '511822106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3830241773742116864, '红星村', '红星村', 3796225752719216640, '511822379654', '0', NULL, NULL, '2018-11-23 10:53:31', '2021-02-24 16:19:11', 5, 3, '511822106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3830250993879797760, '楠林村', '楠林村', 3796225048440918016, '511822103809', '0', NULL, NULL, '2018-11-23 11:30:10', '2020-10-23 22:27:16', 5, 2, '511822103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3830251142773002240, '建政村', '建政村', 3796225048440918016, '511822103447', '0', NULL, NULL, '2018-11-23 11:30:45', '2020-10-23 22:27:16', 5, 3, '511822103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831304904166002688, '景福镇松树堡村', '松树堡村', 1087, '510722115621', '0', NULL, NULL, '2018-11-26 09:18:05', '2019-02-03 09:47:29', 5, 5, '510722115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831310727072370688, '景福镇廖昌沟村', '廖昌沟村', 1087, '510722115267', '0', NULL, NULL, '2018-11-26 09:41:13', '2019-02-03 09:47:29', 5, 5, '510722115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384283009437696, '新兴社区', '新兴社区', 3813944016425373696, '511530000506', '0', NULL, NULL, '2018-11-26 14:33:30', '2021-02-22 09:24:10', 5, 99, '511530000443', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384424147374080, '大坪村', '大坪村', 3813944016425373696, '511530000598', '0', NULL, NULL, '2018-11-26 14:34:04', '2021-02-22 09:23:56', 5, 99, '511530000444', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384520880607232, '石鼓乡社区', '石鼓乡社区', 3813944016425373696, '511530000561', '0', NULL, NULL, '2018-11-26 14:34:27', '2021-02-22 09:24:24', 5, 99, '511530000440', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384613168533504, '黄金村', '黄金村', 3813944016425373696, '511530000256', '0', NULL, NULL, '2018-11-26 14:34:49', '2021-02-22 09:24:38', 5, 99, '511530000339', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384684161060864, '果园村', '果园村', 3813944016425373696, '511530000307', '0', NULL, NULL, '2018-11-26 14:35:06', '2021-02-22 09:24:53', 5, 99, '511530000338', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384731958824960, '柏林村', '柏林村', 3813944016425373696, '511530000229', '0', NULL, NULL, '2018-11-26 14:35:17', '2021-02-22 09:25:07', 5, 99, '511530000337', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384794966183936, '人群村', '人群村', 3813944016425373696, '511530000810', '0', NULL, NULL, '2018-11-26 14:35:32', '2021-02-22 09:25:20', 5, 99, '511530000336', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831384982056914944, '解台村', '解台村', 3813944016425373696, '511530000393', '0', NULL, NULL, '2018-11-26 14:36:17', '2021-02-22 09:25:35', 5, 99, '511530000335', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385022473883648, '桂山村', '桂山村', 3813944016425373696, '511530000391', '0', NULL, NULL, '2018-11-26 14:36:26', '2021-02-22 09:25:51', 5, 99, '511530000334', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385284189802496, '金山社区', '金山社区', 3813944016425373696, '511530000058', '0', NULL, NULL, '2018-11-26 14:37:29', '2021-02-22 09:26:05', 5, 99, '511530000333', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385502733488128, '九里社区', '九里社区', 3813944116997181440, '511530000422', '0', NULL, NULL, '2018-11-26 14:38:21', '2021-02-22 09:26:47', 5, 99, '511530000534', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385586703978496, '金胜社区', '金胜社区', 3813944116997181440, '511530000036', '0', NULL, NULL, '2018-11-26 14:38:41', '2021-02-22 09:27:02', 5, 99, '511530000532', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385634842267648, '金利社区', '金利社区', 3813944116997181440, '511530000022', '0', NULL, NULL, '2018-11-26 14:38:52', '2021-02-22 09:27:15', 5, 99, '511530000531', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385675245998080, '罗山社区', '罗山社区', 3813944116997181440, '511530000705', '0', NULL, NULL, '2018-11-26 14:39:02', '2021-02-22 09:27:31', 5, 99, '511530000530', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385725988032512, '崇德社区', '崇德社区', 3813944116997181440, '511530000907', '0', NULL, NULL, '2018-11-26 14:39:14', '2021-02-22 09:27:44', 5, 99, '511530000529', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385779960336384, '高庙社区', '高庙社区', 3813944116997181440, '511530000708', '0', NULL, NULL, '2018-11-26 14:39:27', '2021-02-22 09:28:00', 5, 99, '511530000528', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385825070469120, '新光社区', '新光社区', 3813944116997181440, '511530000964', '0', NULL, NULL, '2018-11-26 14:39:38', '2021-02-22 09:28:14', 5, 99, '511530000527', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831385880300539904, '三鱼社区', '三鱼社区', 3813944116997181440, '511530000969', '0', NULL, NULL, '2018-11-26 14:39:51', '2021-02-22 09:28:29', 5, 99, '511530000526', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386082373718016, '三江社区', '三江社区', 28631, '511530011018', '0', NULL, NULL, '2018-11-26 14:40:39', '2021-03-09 09:20:04', 5, 99, '511530011796', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386307276492800, '金山村', '金山村', 28631, '511530011501', '0', NULL, NULL, '2018-11-26 14:41:33', '2021-03-09 09:32:45', 5, 99, '511530011880', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386379477372928, '新兴村', '新兴村', 28631, '511530011218', '0', NULL, NULL, '2018-11-26 14:41:50', '2021-03-09 09:32:21', 5, 99, '511530011881', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386720293801984, '羔羊村', '羔羊村', 28631, '511530011583', '0', NULL, NULL, '2018-11-26 14:43:11', '2021-02-22 09:17:48', 5, 99, '511530011883', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386750232875008, '龙峰村', '龙峰村', 28631, '511530011714', '0', NULL, NULL, '2018-11-26 14:43:18', '2021-03-09 09:31:25', 5, 99, '511530011884', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386787629944832, '黄金村', '黄金村', 28631, '511530011548', '0', NULL, NULL, '2018-11-26 14:43:27', '2021-03-09 09:31:02', 5, 99, '511530011885', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386822550933504, '石鼓社区', '石鼓社区', 28631, '511530011441', '0', NULL, NULL, '2018-11-26 14:43:36', '2021-03-09 09:16:52', 5, 99, '511530011998', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386865819897856, '果园村', '果园村', 28631, '511530011610', '0', NULL, NULL, '2018-11-26 14:43:46', '2021-03-09 09:30:27', 5, 99, '511530011887', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386898418028544, '解台村', '解台村', 28631, '511530011584', '0', NULL, NULL, '2018-11-26 14:43:54', '2021-03-09 09:30:05', 5, 99, '511530011888', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386931066490880, '红花村', '红花村', 28631, '511530011864', '0', NULL, NULL, '2018-11-26 14:44:02', '2021-02-22 09:15:08', 5, 99, '511530011889', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386965169983488, '桂山村', '桂山村', 28631, '511530011118', '0', NULL, NULL, '2018-11-26 14:44:10', '2021-03-09 09:29:19', 5, 99, '511530011990', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831386999668527104, '大坪村', '大坪村', 28631, '511530011089', '0', NULL, NULL, '2018-11-26 14:44:18', '2021-03-09 09:28:50', 5, 99, '511530011991', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831387028646449152, '泡桐村', '泡桐村', 28631, '511530011234', '0', NULL, NULL, '2018-11-26 14:44:25', '2021-02-22 09:13:45', 5, 99, '511530011992', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831387095843393536, '顺南社区', '顺南社区', 28631, '511530011371', '0', NULL, NULL, '2018-11-26 14:44:41', '2021-03-09 09:18:58', 5, 99, '511530011994', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831387126018002944, '火花社区', '火花社区', 28631, '511530011286', '0', NULL, NULL, '2018-11-26 14:44:48', '2021-03-09 09:18:20', 5, 99, '511530011995', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831387161853480960, '港园社区', '港园社区', 28631, '511530011106', '0', NULL, NULL, '2018-11-26 14:44:57', '2021-03-09 09:17:56', 5, 99, '511530011996', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831387200596922368, '志城社区', '志城社区', 28631, '511530011963', '0', NULL, NULL, '2018-11-26 14:45:06', '2021-02-20 16:26:17', 5, 99, '511530011997', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831396830319923200, '大水井村民委员会', '大水井村', 3829541772641095680, '510403139459', '0', NULL, NULL, '2018-11-26 01:23:22', '2021-03-17 21:29:42', 5, 2, '510403100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831397026441646080, '景怡社区居民委员会', '景怡社区', 3829541772641095680, '510403139650', '0', NULL, NULL, '2018-11-26 01:24:09', '2021-03-17 21:29:42', 5, 2, '510403100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831397400732684288, '金家村民委员会', '金家村', 3829541772641095680, '510403139590', '0', NULL, NULL, '2018-11-26 01:25:38', '2021-03-17 21:29:42', 5, 2, '510403100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831398070294466560, '金林社区居民委员会', '金林社区', 3829541772641095680, '510403139083', '0', NULL, NULL, '2018-11-26 01:28:17', '2021-03-17 21:29:42', 5, 2, '510403100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831398556800831488, '格里坪村民委员会', '格里坪村', 3829541772641095680, '510403139197', '0', NULL, NULL, '2018-11-26 01:30:13', '2021-03-17 21:29:42', 5, 2, '510403100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831399977298087936, '庄上村民委员会', '庄上村', 3829541772641095680, '510403139202', '0', NULL, NULL, '2018-11-26 01:35:52', '2021-03-17 21:29:42', 5, 2, '510403100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831400166574444544, '新庄村民委员会', '新庄村', 3829541772641095680, '510403139315', '0', NULL, NULL, '2018-11-26 01:36:37', '2021-03-17 21:29:42', 5, 2, '510403100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831407827542003712, '景福镇方垭社区', '方垭社区', 1087, '510722115592', '0', NULL, NULL, '2018-11-26 16:07:04', '2019-02-03 09:47:29', 5, 5, '510722115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831685790896803840, '玉泉街道', '玉泉街道', 1781, '510403134000', '0', NULL, NULL, '2018-11-27 10:31:36', '2020-10-28 09:39:24', 4, 2, '510403002000', NULL, '0', '玉泉街道位于西区城区中部，东接清香坪街道大水井社区，南及金沙江法拉大桥，北邻仁和区布德镇，西至巴关河大桥，区域面积5.2平方公里。辖区有巴关河、席草坪、河石坝、动力站4个社区，户籍总人口常20673人。');
INSERT INTO `mortals_xhx_data_area` VALUES (3831685964477550592, '河门口街道', '河门口街道', 1781, '510403169000', '0', NULL, NULL, '2018-11-27 10:32:18', '2020-10-28 09:39:47', 4, 2, '510403003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831686144748867584, '大宝鼎街道', '大宝鼎街道', 1781, '510403800000', '0', NULL, NULL, '2018-11-27 10:33:01', '2020-10-28 09:40:03', 4, 2, '510403006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831687988757581824, '太平社区', '太平社区', 3831686082928627712, '510403000376', '0', NULL, NULL, '2018-11-27 10:40:20', '2018-12-27 14:36:12', 5, 2, '510403005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831688092562935808, '畔海社区', '畔海社区', 3831686082928627712, '510403000719', '0', NULL, NULL, '2018-11-27 10:40:45', '2018-12-27 14:38:26', 5, 2, '510403005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831688190076178432, '三十九社区', '三十九社区', 3831686082928627712, '510403000400', '0', NULL, NULL, '2018-11-27 10:41:08', '2018-12-27 14:38:37', 5, 2, '510403005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831690138892161024, '巴关河社区居民委员会', '巴关河社区', 3831685790896803840, '510403000518', '0', NULL, NULL, '2018-11-27 10:48:53', '2020-10-23 22:27:16', 5, 2, '510403002001', NULL, '0', '巴关河社区位于攀枝花市西区芳香巷2号，辖区东起动力站立交大桥，西至沿江法拉大桥，辖区面积1.8平方公里。\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (3831690332773863424, '河石坝社区居民委员会', '河石坝社区', 3831685790896803840, '510403000909', '0', NULL, NULL, '2018-11-27 10:49:39', '2020-10-23 22:27:16', 5, 2, '510403002004', NULL, '0', '河石坝社区位于苏铁中路中段，东起春兰巷，西至春苗巷，南至金沙江畔，北与动力站社区隔路相望，辖区面积2.1平方公里。\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (3831690445554765824, '席草坪社区居民委员会', '席草坪社区', 3831685790896803840, '510403000387', '0', NULL, NULL, '2018-11-27 10:50:06', '2020-10-23 22:27:16', 5, 2, '510403002003', NULL, '0', '攀枝花市西区玉泉街道席草坪社区居委会成立于2001年8月，位于攀枝花市西区苏铁中路896号2栋，东至十九冶电石厂，南至苏铁中路，西至巴关河大桥，北至攀钢西渣厂，辖区面积0.6平方公里，是我市连接云南的主要交通干道。\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (3831690544380563456, '动力站社区居民委员会', '动力站社区', 3831685790896803840, '510403000953', '0', NULL, NULL, '2018-11-27 10:50:30', '2020-10-23 22:27:16', 5, 2, '510403002002', NULL, '0', '   动力站社区位于玉泉街道中心地段，东起河石坝加油站，西至动力站立交桥，南与席草坪社区接壤，北与河石坝社区相邻，辖区面积约0.9平方公里。\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (3831692741562388480, '沿江社区居民委员会', '沿江社区', 3831686144748867584, '510403800466', '0', NULL, NULL, '2018-11-26 20:59:13', '2021-03-17 21:28:37', 5, 2, '510403006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831692916255805440, '小宝鼎社区居民委员会', '小宝鼎社区', 3831686144748867584, '510403800336', '0', NULL, NULL, '2018-11-26 20:59:55', '2021-03-17 21:28:37', 5, 2, '510403006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831772038629609472, '金龙村', '金龙村', 250, '510725210383', '0', NULL, NULL, '2018-11-27 16:14:19', '2021-01-23 16:38:06', 5, 6, '510725112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831772107516334080, '龙泉村', '龙泉村', 250, '510725210689', '0', NULL, NULL, '2018-11-27 16:14:36', '2021-01-23 16:38:22', 5, 6, '510725112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831772498136584192, '金华村', '金华村', 250, '510725210170', '0', NULL, NULL, '2018-11-27 16:16:09', '2021-01-23 16:38:50', 5, 6, '510725112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831773031940935680, '青光村', '青光村', 250, '510725210553', '0', NULL, NULL, '2018-11-27 16:18:16', '2021-01-23 16:39:27', 5, 6, '510725112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831773210437931008, '龙凤村', '龙凤村', 250, '510725210449', '0', NULL, NULL, '2018-11-27 16:18:59', '2021-01-23 16:39:50', 5, 6, '510725112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831773278587506688, '金莲村', '金莲村', 250, '510725210443', '0', NULL, NULL, '2018-11-27 16:19:15', '2021-01-23 16:40:11', 5, 6, '510725112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831773373672640512, '栖凤村', '栖凤村', 250, '510725210513', '0', NULL, NULL, '2018-11-27 16:19:38', '2021-01-23 16:40:25', 5, 6, '510725112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831781122040975360, '鳌头铺社区', '鳌头铺社区', 1705951, '510311885132', '0', NULL, NULL, '2018-11-27 16:50:25', '2018-11-27 16:52:53', 5, 4, '510311130130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831781834225405952, '雁门村', '雁门村', 1278, '510725108383', '0', NULL, NULL, '2018-11-27 16:53:15', '2021-01-24 15:35:21', 5, 6, '510725108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831781932426907648, '柳林村', '柳林村', 1278, '510725108642', '0', NULL, NULL, '2018-11-27 16:53:38', '2021-01-24 15:35:32', 5, 6, '510725108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831782068480823296, '双塘村', '双塘村', 1278, '510725108769', '0', NULL, NULL, '2018-11-27 16:54:11', '2021-01-24 15:35:44', 5, 6, '510725108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831782267563986944, '清河村', '清河村', 1278, '510725108254', '0', NULL, NULL, '2018-11-27 16:54:58', '2021-01-24 15:35:59', 5, 6, '510725108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831782311981666304, '团结村', '团结村', 1278, '510725108628', '0', NULL, NULL, '2018-11-27 16:55:09', '2021-01-24 15:36:09', 5, 6, '510725108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831782364871839744, '富强村', '富强村', 1278, '510725108607', '0', NULL, NULL, '2018-11-27 16:55:21', '2021-01-24 15:36:24', 5, 6, '510725108227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831782452935184384, '金牛街社区', '金牛街社区', 1278, '510725108467', '0', NULL, NULL, '2018-11-27 16:55:42', '2021-01-24 15:36:40', 5, 6, '510725108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831782622419144704, '彭石村', '彭石村', 1705951, '510311130168', '0', NULL, NULL, '2018-11-27 16:56:23', '2018-11-27 16:56:23', 5, 4, '510311130030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831783030738440192, '新正村', '新正村', 1705951, '510311130571', '0', NULL, NULL, '2018-11-27 16:58:00', '2018-11-27 16:58:00', 5, 4, '510311130090', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3831783254689632256, '前进村', '前进村', 1705951, '510311130981', '0', NULL, NULL, '2018-11-27 16:58:54', '2018-11-27 16:58:54', 5, 4, '510311130050', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832038457649188864, '柏祥村', '柏祥村', 1705951, '510311130008', '0', NULL, NULL, '2018-11-28 09:53:00', '2018-11-28 09:53:00', 5, 4, '510311130010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832038657352454144, '双林村', '双林村', 1705951, '510311130864', '0', NULL, NULL, '2018-11-28 09:53:47', '2018-11-28 09:53:47', 5, 4, '510311130060', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832038847773069312, '张山村', '张山村', 1705951, '510311130467', '0', NULL, NULL, '2018-11-28 09:54:33', '2018-11-28 09:54:33', 5, 4, '510311130120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832039012647489536, '长田村', '长田村', 1705951, '510311130529', '0', NULL, NULL, '2018-11-28 09:55:12', '2018-11-28 09:55:12', 5, 4, '510311130020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832039229622505472, '兴加村', '兴加村', 1705951, '510311130968', '0', NULL, NULL, '2018-11-28 09:56:04', '2018-11-28 09:56:04', 5, 4, '510311130100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832039415233433600, '瓦市村', '瓦市村', 1705951, '510311130381', '0', NULL, NULL, '2018-11-28 09:56:48', '2018-11-28 09:56:48', 5, 4, '510311130070', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832039730078863360, '七一村', '七一村', 1705951, '510311130312', '0', NULL, NULL, '2018-11-28 09:58:03', '2018-11-28 09:58:03', 5, 4, '510311130040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832040591937556480, '飞跃村', '飞跃村', 1705952, '510311100761', '0', NULL, NULL, '2018-11-28 10:01:28', '2018-11-28 10:01:28', 5, 4, '510311100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832041010356736000, '互助村', '互助村', 1705952, '510311100505', '0', NULL, NULL, '2018-11-28 10:03:08', '2018-11-28 10:03:08', 5, 4, '510311100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832041284332474368, '詹井村', '詹井村', 1705952, '510311100089', '0', NULL, NULL, '2018-11-28 10:04:13', '2018-11-28 10:04:13', 5, 4, '510311100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832041871263059968, '汪坝村', '汪坝村', 1705952, '510311111177', '0', NULL, NULL, '2018-11-28 10:06:33', '2018-11-28 10:06:33', 5, 4, '510311111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832042020554854400, '人民村', '人民村', 1705952, '510311100417', '0', NULL, NULL, '2018-11-28 10:07:09', '2018-11-28 10:07:09', 5, 4, '510311100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832042260539953152, '团结村', '团结村', 1705952, '510311100215', '0', NULL, NULL, '2018-11-28 10:08:06', '2018-11-28 10:08:06', 5, 4, '510311100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832042390412251136, '宜民村', '宜民村', 1705952, '510311100252', '0', NULL, NULL, '2018-11-28 10:08:37', '2018-11-28 10:08:37', 5, 4, '510311100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832047265963495424, '红军桥社区', '红军桥社区', 628, '510725102035', '0', NULL, NULL, '2018-11-28 10:28:00', '2021-01-23 16:48:50', 5, 6, '510725102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832047328408424448, '百顷村', '百顷村', 628, '510725102957', '0', NULL, NULL, '2018-11-28 10:28:15', '2021-01-23 16:50:13', 5, 6, '510725102253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832047779111948288, '燎原村', '燎原村', 628, '510725102335', '0', NULL, NULL, '2018-11-28 10:30:02', '2021-01-23 16:50:03', 5, 6, '510725102254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832048135946817536, '中坝村', '中坝村', 628, '510725102296', '0', NULL, NULL, '2018-11-28 10:31:27', '2021-01-23 16:49:51', 5, 6, '510725102251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832048200936902656, '平原村', '平原村', 628, '510725102126', '0', NULL, NULL, '2018-11-28 10:31:43', '2021-01-23 16:49:38', 5, 6, '510725102252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832048534611218432, '牛蹄山村', '牛蹄山村', 628, '510725102284', '0', NULL, NULL, '2018-11-28 10:33:02', '2021-01-23 16:49:29', 5, 6, '510725102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832048590550388736, '联盟村', '联盟村', 628, '510725102217', '0', NULL, NULL, '2018-11-28 10:33:15', '2021-01-23 16:49:18', 5, 6, '510725102250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832048907707142144, '天宝村', '天宝村', 628, '510725102714', '0', NULL, NULL, '2018-11-28 10:34:31', '2021-01-23 16:49:05', 5, 6, '510725102255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832067360857968640, '长卿村', '长卿村', 1905, '510725101963', '0', NULL, NULL, '2018-11-28 11:47:51', '2021-01-24 15:48:00', 5, 6, '510725101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832067424615583744, '中心村', '中心村', 1905, '510725101910', '0', NULL, NULL, '2018-11-28 11:48:06', '2021-01-24 15:48:08', 5, 6, '510725101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832067482668158976, '石河村', '石河村', 1905, '510725101939', '0', NULL, NULL, '2018-11-28 11:48:20', '2021-01-24 15:48:18', 5, 6, '510725101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832075708848197632, '汇蜀社区', '汇蜀社区', 3788921575073042432, '510184001216', '0', NULL, NULL, '2018-11-28 12:21:01', '2021-02-22 14:46:00', 5, NULL, '510184001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832079747707359232, '唐兴社区', '唐兴社区', 3789014316964302848, '510184102394', '0', NULL, NULL, '2018-11-28 12:37:04', '2021-02-22 15:07:22', 5, 19, '510184004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080009804828672, '红土社区', '红土社区', 3789014316964302848, '510184102301', '0', NULL, NULL, '2018-11-28 12:38:06', '2021-02-22 15:07:44', 5, NULL, '510184004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080109671206912, '石鱼村', '石鱼村', 3789014316964302848, '510184102040', '0', NULL, NULL, '2018-11-28 12:38:30', '2021-02-22 15:08:24', 5, 19, '510184004200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080197969694720, '大庙社区', '大庙社区', 3789014316964302848, '510184102910', '0', NULL, NULL, '2018-11-28 12:38:51', '2021-02-22 15:08:52', 5, 19, '510184004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080201790574592, '禹王村', '禹王村', 3789014576361295872, '510184105330', '0', NULL, NULL, '2018-11-28 12:38:52', '2018-11-28 12:38:52', 5, 19, '510184105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080395281944576, '文观村', '文观村', 3789014316964302848, '510184102704', '0', NULL, NULL, '2018-11-28 12:39:38', '2021-02-22 15:09:53', 5, 19, '510184004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080397928419328, '清溪村', '清溪村', 3789014576361295872, '510184105116', '0', NULL, NULL, '2018-11-28 12:39:39', '2018-11-28 12:39:39', 5, 19, '510184105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080460314890240, '桅杆村', '桅杆村', 3789014316964302848, '510184102400', '0', NULL, NULL, '2018-11-28 12:39:54', '2021-02-22 15:10:19', 5, 19, '510184004202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080538820071424, '崇福村', '崇福村', 3789014316964302848, '510184102974', '0', NULL, NULL, '2018-11-28 12:40:13', '2021-02-22 15:10:50', 5, 19, '510184004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080582255497216, '聚源村', '聚源村', 3789014576361295872, '510184105129', '0', NULL, NULL, '2018-11-28 12:40:23', '2018-11-28 12:40:23', 5, 19, '510184105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080599746662400, '邓公村', '邓公村', 3789014316964302848, '510184102834', '0', NULL, NULL, '2018-11-28 12:40:27', '2021-02-22 15:11:15', 5, 19, '510184004204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832080664619569152, '景汇村', '景汇村', 3789014576361295872, '510184105480', '0', NULL, NULL, '2018-11-28 12:40:43', '2018-11-28 12:40:43', 5, 19, '510184105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081328103804928, '廖场村', '廖场村', 3789014494831890432, '510184104977', '0', NULL, NULL, '2018-11-28 12:43:21', '2018-11-28 12:43:21', 5, 19, '510184104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081404712767488, '天胜路社区', '天胜路社区', 3789014663745818624, '510184106373', '0', NULL, NULL, '2018-11-28 12:43:39', '2018-11-28 12:43:39', 5, 19, '510184106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081466985598976, '八角村', '八角村', 3789014663745818624, '510184106045', '0', NULL, NULL, '2018-11-28 12:43:54', '2018-11-28 12:43:54', 5, 19, '510184106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081533427437568, '民和村', '民和村', 3789014494831890432, '510184104093', '0', NULL, NULL, '2018-11-28 12:44:10', '2018-11-28 12:44:10', 5, 19, '510184104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081600531845120, '池塘村', '池塘村', 3789014663745818624, '510184106705', '0', NULL, NULL, '2018-11-28 12:44:26', '2018-11-28 12:44:26', 5, 19, '510184106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081655142207488, '五桥村', '五桥村', 3789014663745818624, '510184106830', '0', NULL, NULL, '2018-11-28 12:44:39', '2018-11-28 12:44:39', 5, 19, '510184106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081703792332800, '高庆社区', '高庆社区', 3789014494831890432, '510184104155', '0', NULL, NULL, '2018-11-28 12:44:50', '2020-10-23 22:27:16', 5, NULL, '510184104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081734150705152, '青柳村', '青柳村', 3789014663745818624, '510184106709', '0', NULL, NULL, '2018-11-28 12:44:58', '2018-11-28 12:44:58', 5, 19, '510184106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081807747239936, '联义村', '联义村', 3789014663745818624, '510184106549', '0', NULL, NULL, '2018-11-28 12:45:15', '2018-11-28 12:45:15', 5, 19, '510184106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081863565430784, '新桃村', '新桃村', 3789014494831890432, '510184104319', '0', NULL, NULL, '2018-11-28 12:45:28', '2021-02-22 14:52:02', 5, 19, '510184104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832081941080100864, '龙福村', '龙福村', 3789014494831890432, '510184104530', '0', NULL, NULL, '2018-11-28 12:45:47', '2021-02-22 14:52:52', 5, 19, '510184104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832082810538479616, '洄澜街社区', '洄澜街社区', 3789014773740785664, '510184107531', '0', NULL, NULL, '2018-11-28 12:49:14', '2018-11-28 12:49:14', 5, 19, '510184107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832082968361619456, '定江桥社区', '定江桥社区', 3789014773740785664, '510184107372', '0', NULL, NULL, '2018-11-28 12:49:52', '2018-11-28 12:49:52', 5, 19, '510184107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083056144863232, '泉水社区', '泉水社区', 3789014773740785664, '510184107038', '0', NULL, NULL, '2018-11-28 12:50:13', '2018-11-28 12:50:13', 5, 19, '510184107008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083203645689856, '香樟社区', '香樟社区', 3789015354836832256, '510184114526', '0', NULL, NULL, '2018-11-28 12:50:48', '2018-11-28 12:50:48', 5, 19, '510184114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083225850335232, '安乐社区', '安乐社区', 3789014773740785664, '510184107018', '0', NULL, NULL, '2018-11-28 12:50:53', '2018-11-28 12:50:53', 5, 19, '510184107010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083310869008384, '青峰岭社区', '青峰岭社区', 3789014773740785664, '510184107893', '0', NULL, NULL, '2018-11-28 12:51:14', '2018-11-28 12:51:14', 5, 19, '510184107011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083352942333952, '石马村', '石马村', 3789015354836832256, '510184114532', '0', NULL, NULL, '2018-11-28 12:51:24', '2018-11-28 12:51:24', 5, 19, '510184114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083422668312576, '天泉社区', '天泉社区', 3789014773740785664, '510184107768', '0', NULL, NULL, '2018-11-28 12:51:40', '2018-11-28 12:51:40', 5, 19, '510184107012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083650208518144, '顺江村', '顺江村', 3789015354836832256, '510184114538', '0', NULL, NULL, '2018-11-28 12:52:34', '2018-11-28 12:52:34', 5, 19, '510184114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083693854707712, '富丽村', '富丽村', 3789014773740785664, '510184107430', '0', NULL, NULL, '2018-11-28 12:52:45', '2018-11-28 12:52:45', 5, 19, '510184107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083719536300032, '青桥村', '青桥村', 3789015354836832256, '510184114939', '0', NULL, NULL, '2018-11-28 12:52:51', '2018-11-28 12:52:51', 5, 19, '510184114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083821818728448, '黎坝村', '黎坝村', 3789015354836832256, '510184114227', '0', NULL, NULL, '2018-11-28 12:53:15', '2018-11-28 12:53:15', 5, 19, '510184114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832083853574328320, '黎店村', '黎店村', 3789014773740785664, '510184107181', '0', NULL, NULL, '2018-11-28 12:53:23', '2018-11-28 12:53:23', 5, 19, '510184107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084035447607296, '前锋村', '前锋村', 3789014773740785664, '510184107005', '0', NULL, NULL, '2018-11-28 12:54:06', '2018-11-28 12:54:06', 5, 19, '510184107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084119169585152, '宝峰村', '宝峰村', 3789014773740785664, '510184107775', '0', NULL, NULL, '2018-11-28 12:54:26', '2018-11-28 12:54:26', 5, 19, '510184107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084204737712128, '三官村', '三官村', 3789014773740785664, '510184107445', '0', NULL, NULL, '2018-11-28 12:54:47', '2018-11-28 12:54:47', 5, 19, '510184107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084222357852160, '永安社区', '永安社区', 3788921575073042432, '510184001378', '0', NULL, NULL, '2018-11-28 12:54:51', '2021-02-22 14:54:50', 5, 19, '510184001039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084282374017024, '黄鹤村', '黄鹤村', 3789014773740785664, '510184107993', '0', NULL, NULL, '2018-11-28 12:55:05', '2018-11-28 12:55:05', 5, 19, '510184107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084293719871488, '北楸社区', '北揪社区', 3788921575073042432, '510184001975', '0', NULL, NULL, '2018-11-28 12:55:08', '2021-02-22 14:53:38', 5, 19, '510184001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084359088099328, '德通村', '德通村', 3789014773740785664, '510184107074', '0', NULL, NULL, '2018-11-28 12:55:23', '2018-11-28 12:55:23', 5, 19, '510184107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084370002071552, '唐安西路社区', '唐安西路社区', 3788921575073042432, '510184001888', '0', NULL, NULL, '2018-11-28 12:55:26', '2021-02-22 14:52:58', 5, 19, '510184001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084441334206464, '杨祠街社区', '杨祠街社区', 3788921575073042432, '510184001571', '0', NULL, NULL, '2018-11-28 12:55:43', '2021-02-22 14:52:31', 5, 19, '510184001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084506958417920, '三元街社区', '三元街社区', 3788921575073042432, '510184001565', '0', NULL, NULL, '2018-11-28 12:55:59', '2021-02-22 14:52:01', 5, 19, '510184001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084592199651328, '二江村', '二江村', 3789014773740785664, '510184107544', '0', NULL, NULL, '2018-11-28 12:56:19', '2018-11-28 12:56:19', 5, 19, '510184107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084681923547136, '富强村', '富强村', 3789014773740785664, '510184107620', '0', NULL, NULL, '2018-11-28 12:56:40', '2018-11-28 12:56:40', 5, 19, '510184107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084835703771136, '上南街社区', '上南街社区', 3788921575073042432, '510184001816', '0', NULL, NULL, '2018-11-28 12:57:17', '2021-02-22 14:51:22', 5, 19, '510184001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832084980365709312, '永康社区', '永康社区', 3788921575073042432, '510184001039', '0', NULL, NULL, '2018-11-28 12:57:52', '2021-02-22 14:50:54', 5, 19, '510184001040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085014616133632, '清江村', '清江村', 3789014773740785664, '510184107072', '0', NULL, NULL, '2018-11-28 12:58:00', '2018-11-28 12:58:00', 5, 19, '510184107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085090046103552, '枫南村', '枫南村', 3789014773740785664, '510184107475', '0', NULL, NULL, '2018-11-28 12:58:18', '2018-11-28 12:58:18', 5, 19, '510184107237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085102000001024, '北郊社区', '北郊社区', 3788921575073042432, '510184001120', '0', NULL, NULL, '2018-11-28 12:58:21', '2021-02-22 14:47:00', 5, 19, '510184001031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085239296610304, '石羊社区', '石羊社区', 3788921575073042432, '510184001921', '0', NULL, NULL, '2018-11-28 12:58:53', '2021-02-22 14:50:22', 5, 19, '510184001033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085286973657088, '崇镇社区', '崇镇社区', 3789015419680378880, '510184116724', '0', NULL, NULL, '2018-11-28 12:59:05', '2021-02-22 14:49:22', 5, NULL, '510184005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085296037548032, '毛桥社区', '毛桥社区', 3788921575073042432, '510184001714', '0', NULL, NULL, '2018-11-28 12:59:07', '2021-02-22 14:49:50', 5, 19, '510184001034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085363141955584, '石桥村', '石桥村', 3789015419680378880, '510184116355', '0', NULL, NULL, '2018-11-28 12:59:23', '2021-02-22 14:50:24', 5, 19, '510184005200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085435367477248, '德寿社区', '德寿社区', 3789015419680378880, '510184116333', '0', NULL, NULL, '2018-11-28 12:59:40', '2021-02-22 14:49:50', 5, NULL, '510184005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085498118197248, '西河社区', '西河社区', 3788921575073042432, '510184001286', '0', NULL, NULL, '2018-11-28 12:59:55', '2021-02-22 14:45:41', 5, 19, '510184001037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085673381777408, '划石社区', '划石社区', 3789015419680378880, '510184116684', '0', NULL, NULL, '2018-11-28 13:00:37', '2021-02-22 14:51:02', 5, 19, '510184005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085790940123136, '石埂村', '石埂村', 3788921575073042432, '510184001179', '0', NULL, NULL, '2018-11-28 13:01:05', '2021-02-22 14:49:09', 5, 19, '510184001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085820479950848, '白果社区', '白果社区', 3789015419680378880, '510184116776', '0', NULL, NULL, '2018-11-28 13:01:12', '2021-02-22 14:51:21', 5, 19, '510184005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832085876847071232, '白石社区', '白石社区', 3788921575073042432, '510184001455', '0', NULL, NULL, '2018-11-28 13:01:25', '2021-02-22 14:48:42', 5, 19, '510184001042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832086299729907712, '小罗村', '小罗村', 3788921575073042432, '510184001076', '0', NULL, NULL, '2018-11-28 13:03:06', '2021-02-22 14:48:14', 5, 19, '510184001218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832086359100280832, '棋盘村', '棋盘村', 3788921575073042432, '510184001518', '0', NULL, NULL, '2018-11-28 13:03:20', '2021-02-22 14:47:46', 5, 19, '510184001225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832088891763511296, '崇江路社区', '崇江路社区', 3789014417174351872, '510184103975', '0', NULL, NULL, '2018-11-28 13:13:24', '2021-02-22 14:40:25', 5, NULL, '510184002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832088949955547136, '凌翔街社区', '凌翔街社区', 3789014417174351872, '510184103848', '0', NULL, NULL, '2018-11-28 13:13:38', '2021-02-22 14:40:49', 5, NULL, '510184002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832088960587714560, '唐公社区', '唐公社区', 3789014927177469952, '510184109493', '0', NULL, NULL, '2018-11-28 13:13:41', '2021-02-22 14:46:01', 5, NULL, '510184109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089050207801344, '安阜社区', '安阜社区', 3789014417174351872, '510184103184', '0', NULL, NULL, '2018-11-28 13:14:02', '2021-02-22 14:41:16', 5, NULL, '510184002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089052938162176, '双河社区', '双河社区', 3789014927177469952, '510184109055', '0', NULL, NULL, '2018-11-28 13:14:03', '2021-02-22 14:50:44', 5, 19, '510184109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089133980897280, '天顺村', '天顺村', 3789014927177469952, '510184109809', '0', NULL, NULL, '2018-11-28 13:14:22', '2018-11-28 13:14:22', 5, 19, '510184109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089135993376768, '全友社区', '全友社区', 3789014417174351872, '510184103385', '0', NULL, NULL, '2018-11-28 13:14:22', '2021-02-22 14:41:52', 5, NULL, '510184002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089204331433984, '伏虎村', '伏虎村', 3789014417174351872, '510184103496', '0', NULL, NULL, '2018-11-28 13:14:39', '2021-02-22 14:43:07', 5, 19, '510184002200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089311143841792, '古寺村', '古寺村', 3789014927177469952, '510184109192', '0', NULL, NULL, '2018-11-28 13:15:04', '2018-11-28 13:15:04', 5, 19, '510184109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089317703995392, '中华社区', '中华社区', 3789014417174351872, '510184103427', '0', NULL, NULL, '2018-11-28 13:15:06', '2021-02-22 14:42:41', 5, NULL, '510184002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089391175618560, '经功村', '经功村', 3789014417174351872, '510184103972', '0', NULL, NULL, '2018-11-28 13:15:23', '2021-02-22 14:43:44', 5, 19, '510184002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089484234641408, '忙城村', '忙城村', 3789014927177469952, '510184109523', '0', NULL, NULL, '2018-11-28 13:15:45', '2018-11-28 13:15:45', 5, 19, '510184109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089499870220288, '福田村', '福田村', 3789014417174351872, '510184103999', '0', NULL, NULL, '2018-11-28 13:15:49', '2021-02-22 14:44:22', 5, 19, '510184002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089564663959552, '余庆社区', '余庆社区', 3789014927177469952, '510184109042', '0', NULL, NULL, '2018-11-28 13:16:05', '2021-02-22 14:47:23', 5, NULL, '510184109006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089632490311680, '上元社区', '上元社区', 3789014927177469952, '510184109454', '0', NULL, NULL, '2018-11-28 13:16:21', '2021-02-22 14:47:49', 5, NULL, '510184109005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089726094725120, '会元社区', '会元社区', 3789014927177469952, '510184109181', '0', NULL, NULL, '2018-11-28 13:16:43', '2021-02-22 14:48:15', 5, NULL, '510184109008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832089935419592704, '白圣村', '白圣村', 3789014927177469952, '510184109798', '0', NULL, NULL, '2018-11-28 13:17:33', '2018-11-28 13:17:33', 5, 19, '510184109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832090025072971776, '泗安社区', '泗安社区', 3789014417174351872, '510184103753', '0', NULL, NULL, '2018-11-28 13:17:54', '2021-02-22 14:42:18', 5, NULL, '510184002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832090623549296640, '桥东社区', '桥东社区', 3789014207078256640, '510184101669', '0', NULL, NULL, '2018-11-28 13:20:17', '2021-02-22 15:02:03', 5, 19, '510184003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832090725521346560, '顺金社区', '顺金社区', 3789014207078256640, '510184101714', '0', NULL, NULL, '2018-11-28 13:20:41', '2021-02-22 15:02:28', 5, 19, '510184003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832090737407873024, '和乐社区', '和乐社区', 3789015187202560000, '510184112082', '0', NULL, NULL, '2018-11-28 13:20:44', '2021-02-22 15:02:46', 5, 19, '510184112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832090814000975872, '高笕村', '高笕村', 3789015187202560000, '510184112438', '0', NULL, NULL, '2018-11-28 13:21:02', '2021-06-10 15:54:43', 5, 19, '510184112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832090817037520896, '沿河村', '沿河村', 3789014207078256640, '510184101900', '0', NULL, NULL, '2018-11-28 13:21:03', '2021-02-22 15:03:24', 5, 19, '510184003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832090898251304960, '三洞村', '三洞村', 3789015187202560000, '510184112725', '0', NULL, NULL, '2018-11-28 13:21:23', '2021-02-22 15:03:37', 5, 19, '510184112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091076538716160, '甘泉村', '甘泉村', 3789015187202560000, '510184112483', '0', NULL, NULL, '2018-11-28 13:22:05', '2018-11-28 13:22:05', 5, 19, '510184112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091113364967424, '蒙渡村', '蒙渡村', 3789014207078256640, '510184101030', '0', NULL, NULL, '2018-11-28 13:22:14', '2021-02-22 15:03:58', 5, 19, '510184003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091157522862080, '五星村', '五星村', 3789015187202560000, '510184112420', '0', NULL, NULL, '2018-11-28 13:22:24', '2018-11-28 13:22:24', 5, 19, '510184112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091162463227904, '舒桥社区', '舒桥社区', 3789014207078256640, '510184101315', '0', NULL, NULL, '2018-11-28 13:22:26', '2021-02-22 14:57:29', 5, NULL, '510184003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091223436218368, '胜利社区', '胜利社区', 3789014207078256640, '510184101706', '0', NULL, NULL, '2018-11-28 13:22:40', '2021-02-22 14:58:16', 5, NULL, '510184003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091315164991488, '古泉村', '古泉村', 3789014207078256640, '510184101452', '0', NULL, NULL, '2018-11-28 13:23:02', '2021-02-22 15:04:37', 5, 19, '510184003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091347100291072, '东岳社区', '东岳社区', 3789015275861757952, '510184113703', '0', NULL, NULL, '2018-11-28 13:23:10', '2018-11-28 13:23:10', 5, 19, '510184113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091367518162944, '牂牁社区', '牂牁社区', 3789014207078256640, '510184101042', '0', NULL, NULL, '2018-11-28 13:23:14', '2021-02-22 14:58:57', 5, NULL, '510184003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091420593016832, '三江社区', '三江社区', 3789014207078256640, '510184101794', '0', NULL, NULL, '2018-11-28 13:23:27', '2021-02-22 14:59:34', 5, NULL, '510184003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091438104498176, '龙黄村', '龙黄村', 3789015275861757952, '510184113110', '0', NULL, NULL, '2018-11-28 13:23:31', '2018-11-28 13:23:31', 5, 19, '510184113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091508426592256, '顺交村', '顺交村', 3789015275861757952, '510184113583', '0', NULL, NULL, '2018-11-28 13:23:48', '2018-11-28 13:23:48', 5, 19, '510184113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091596829282304, '三桥社区', '三桥社区', 3789014207078256640, '510184101672', '0', NULL, NULL, '2018-11-28 13:24:09', '2021-02-22 15:00:16', 5, NULL, '510184003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091639427420160, '升平村', '升平村', 3789015275861757952, '510184113543', '0', NULL, NULL, '2018-11-28 13:24:19', '2018-11-28 13:24:19', 5, 19, '510184113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091681742835712, '宋桥村', '宋桥村', 3789014207078256640, '510184101815', '0', NULL, NULL, '2018-11-28 13:24:29', '2021-02-22 15:05:08', 5, 19, '510184003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091710901768192, '永乐村', '永乐村', 3789015275861757952, '510184113531', '0', NULL, NULL, '2018-11-28 13:24:36', '2018-11-28 13:24:36', 5, 19, '510184113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091788106452992, '天水村', '天水村', 3789015275861757952, '510184113427', '0', NULL, NULL, '2018-11-28 13:24:55', '2018-11-28 13:24:55', 5, 19, '510184113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091814023188480, '王桥村', '王桥村', 3789014207078256640, '510184101057', '0', NULL, NULL, '2018-11-28 13:25:01', '2021-02-22 15:05:40', 5, 19, '510184003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091868557791232, '仁和村', '仁和村', 3789014207078256640, '510184101597', '0', NULL, NULL, '2018-11-28 13:25:14', '2021-02-22 15:06:10', 5, 19, '510184003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091918356893696, '皂角社区', '皂角社区', 3789014207078256640, '510184101661', '0', NULL, NULL, '2018-11-28 13:25:26', '2021-02-22 15:00:56', 5, NULL, '510184003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832091966619963392, '听江社区', '听江社区', 3789014207078256640, '510184101527', '0', NULL, NULL, '2018-11-28 13:25:37', '2021-02-22 15:01:35', 5, NULL, '510184003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832092007749701632, '红旗村', '红旗村', 3789015275861757952, '510184113510', '0', NULL, NULL, '2018-11-28 13:25:47', '2018-11-28 13:25:47', 5, 19, '510184113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832102480968470528, '建设镇泉水村', '泉水村', 433, '510722129024', '0', NULL, NULL, '2018-11-28 14:07:24', '2019-02-03 09:47:29', 5, 5, '510722129209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116453202382848, '竹林村', '竹林村', 1036, '510725103773', '0', NULL, NULL, '2018-11-28 15:02:55', '2021-01-24 15:21:43', 5, 6, '510725103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116508994228224, '藏鹅社区', '藏鹅社区', 1036, '510725103585', '0', NULL, NULL, '2018-11-28 15:03:09', '2021-01-24 15:21:52', 5, 6, '510725103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116560526233600, '兰花村', '兰花村', 1036, '510725103358', '0', NULL, NULL, '2018-11-28 15:03:21', '2021-01-24 15:22:02', 5, 6, '510725103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116618805432320, '双高村', '双高村', 1036, '510725103908', '0', NULL, NULL, '2018-11-28 15:03:35', '2021-01-24 15:22:11', 5, 6, '510725103233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116700887830528, '胜天村', '胜天村', 1036, '510725103616', '0', NULL, NULL, '2018-11-28 15:03:54', '2021-01-24 15:22:24', 5, 6, '510725103234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116768407736320, '从文村', '从文村', 1036, '510725103592', '0', NULL, NULL, '2018-11-28 15:04:11', '2021-01-24 15:22:39', 5, 6, '510725103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116817955835904, '大元包村', '大元包村', 1036, '510725103273', '0', NULL, NULL, '2018-11-28 15:04:22', '2021-01-24 15:22:48', 5, 6, '510725103235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116873794605056, '西安村', '西安村', 1036, '510725103601', '0', NULL, NULL, '2018-11-28 15:04:36', '2021-01-24 15:25:35', 5, 6, '510725103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832116944484618240, '仙鹅村', '仙鹅村', 1036, '510725103318', '0', NULL, NULL, '2018-11-28 15:04:52', '2021-01-24 15:25:46', 5, 6, '510725103236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117002122874880, '马安村', '马安村', 1036, '510725103152', '0', NULL, NULL, '2018-11-28 15:05:06', '2021-01-24 15:26:08', 5, 6, '510725103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117049669373952, '清平村', '清平村', 1036, '510725103650', '0', NULL, NULL, '2018-11-28 15:05:18', '2021-01-24 15:26:22', 5, 6, '510725103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117157086023680, '洄水村', '洄水村', 1036, '510725103425', '0', NULL, NULL, '2018-11-28 15:05:43', '2021-01-24 15:26:38', 5, 6, '510725103237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117227675766784, '文昌宫社区', '文昌宫社区', 1036, '510725103233', '0', NULL, NULL, '2018-11-28 15:06:00', '2021-01-24 15:26:48', 5, 6, '510725103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117676181737472, '双峰乡立新村', '立新村', 1693, '510725208987', '0', NULL, NULL, '2018-11-28 15:07:47', '2019-01-10 10:48:17', 5, 6, '510725208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117738403975168, '双峰乡高家村', '高家村', 1693, '510725208979', '0', NULL, NULL, '2018-11-28 15:08:02', '2019-01-10 10:48:17', 5, 6, '510725208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117812635029504, '双峰乡河口村', '河口村', 1693, '510725208625', '0', NULL, NULL, '2018-11-28 15:08:19', '2019-01-10 10:48:17', 5, 6, '510725208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117876417155072, '双峰乡银针村', '银针村', 1693, '510725208288', '0', NULL, NULL, '2018-11-28 15:08:35', '2019-01-10 10:48:17', 5, 6, '510725208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832117946701762560, '双峰乡柑树村', '柑树村', 1693, '510725208345', '0', NULL, NULL, '2018-11-28 15:08:51', '2019-01-10 10:48:17', 5, 6, '510725208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832118007832956928, '双峰乡共和村', '共和村', 1693, '510725208680', '0', NULL, NULL, '2018-11-28 15:09:06', '2019-01-10 10:48:17', 5, 6, '510725208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832118074073600000, '双峰乡村子村', '村子村', 1693, '510725208082', '0', NULL, NULL, '2018-11-28 15:09:22', '2019-01-10 10:48:17', 5, 6, '510725208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832149073591980032, '建兴乡新桥村', '新桥村', 1876, '510725216943', '0', NULL, NULL, '2018-11-28 17:12:33', '2020-07-14 17:14:38', 5, 6, '510725216263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832149125844619264, '建兴乡柏林村', '柏林村', 1876, '510725216151', '0', NULL, NULL, '2018-11-28 17:12:45', '2020-07-14 17:15:31', 5, 6, '510725216262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832149257575124992, '建兴乡油泉村', '油泉村', 1876, '510725216659', '0', NULL, NULL, '2018-11-28 17:13:17', '2019-01-10 10:48:17', 5, 6, '510725216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832149315326103552, '灵珠村', '灵珠村', 1876, '510725216698', '0', NULL, NULL, '2018-11-28 17:13:30', '2020-07-10 19:39:09', 5, 6, '510725216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832149365897482240, '建兴乡建新村', '建新村', 1876, '510725216727', '0', NULL, NULL, '2018-11-28 17:13:42', '2019-01-10 10:48:17', 5, 6, '510725216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832149428450545664, '建兴乡建立村', '建立村', 1876, '510725216432', '0', NULL, NULL, '2018-11-28 17:13:57', '2019-01-10 10:48:17', 5, 6, '510725216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832150758510612480, '黎明村', '黎明村', 1122, '510725109102', '0', NULL, NULL, '2018-11-28 17:19:14', '2021-01-24 15:29:58', 5, 6, '510725109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832150811404980224, '长征村', '长征村', 1122, '510725109882', '0', NULL, NULL, '2018-11-28 17:19:27', '2021-01-24 15:30:08', 5, 6, '510725109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832150897032351744, '三合村', '三合村', 1122, '510725109129', '0', NULL, NULL, '2018-11-28 17:19:48', '2021-01-24 15:30:16', 5, 6, '510725109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832150943303258112, '大安社区', '大安社区', 1122, '510725109349', '0', NULL, NULL, '2018-11-28 17:19:59', '2021-01-24 15:30:26', 5, 6, '510725109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832398563897167872, '华严社区', '华严社区', 3789010431197499392, '510113001268', '0', NULL, NULL, '2018-11-29 09:43:57', '2018-11-29 09:43:57', 5, 7, '510113001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832398651021250560, '政和社区', '政和社区', 3789010431197499392, '510113001727', '0', NULL, NULL, '2018-11-29 09:44:17', '2018-11-29 09:44:17', 5, 7, '510113001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832446235341279232, '玉林镇上游村', '上游村', 795, '510722205017', '0', NULL, NULL, '2018-11-29 12:53:23', '2019-02-03 09:47:29', 5, 5, '510722143201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832446357814824960, '玉林镇三尖村', '三尖村', 795, '510722205089', '0', NULL, NULL, '2018-11-29 12:53:52', '2019-02-03 09:47:29', 5, 5, '510722143202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832446540816109568, '玉林镇土门村', '土门村', 795, '510722205070', '0', NULL, NULL, '2018-11-29 12:54:35', '2019-02-03 09:47:29', 5, 5, '510722143204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832446679391850496, '玉林镇三里村', '三里村', 795, '510722205046', '0', NULL, NULL, '2018-11-29 12:55:08', '2019-02-03 09:47:29', 5, 5, '510722143203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832446790763859968, '玉林镇先锋村', '先锋村', 795, '510722205093', '0', NULL, NULL, '2018-11-29 12:55:35', '2019-02-03 09:47:29', 5, 5, '510722143205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832446914667139072, '玉林镇新田村', '新田村', 795, '510722205036', '0', NULL, NULL, '2018-11-29 12:56:05', '2019-02-03 09:47:29', 5, 5, '510722143206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832447017809006592, '玉林镇大王村', '大王村', 795, '510722205037', '0', NULL, NULL, '2018-11-29 12:56:29', '2019-02-03 09:47:29', 5, 5, '510722143207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832447337373159424, '玉林镇飞凤村', '飞凤村', 795, '510722205011', '0', NULL, NULL, '2018-11-29 12:57:45', '2019-02-03 09:47:29', 5, 5, '510722143208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832447622791352320, '玉林镇大石村', '大石村', 795, '510722205010', '0', NULL, NULL, '2018-11-29 12:58:53', '2019-02-03 09:47:29', 5, 5, '510722143209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832447755898245120, '玉林镇居委会', '居委会', 795, '510722205013', '0', NULL, NULL, '2018-11-29 12:59:25', '2019-02-03 09:47:29', 5, 5, '510722143001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832464945199894528, '东胜社区居委会', '东胜社区居委会', 3789747807398711296, '511181111043', '0', NULL, NULL, '2018-11-29 14:07:43', '2018-11-29 14:07:43', 5, 5, '511181111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832848211471814656, '檬桠村', '檬桠村', 1958, '510725110236', '0', NULL, NULL, '2018-11-30 15:30:42', '2021-01-24 15:49:38', 5, 6, '510725110232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832848304543813632, '观龙村', '观龙村', 1958, '510725110351', '0', NULL, NULL, '2018-11-30 15:31:05', '2021-01-24 15:49:44', 5, 6, '510725110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3832848453596925952, '天乐村', '天乐村', 1958, '510725110988', '0', NULL, NULL, '2018-11-30 15:31:40', '2021-01-24 15:49:50', 5, 6, '510725110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833926316244520960, '广元经开区', '经开区', 408, '510803000000', '0', NULL, NULL, '2018-12-03 14:54:46', '2020-03-23 14:48:28', 3, 99, '510813000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833954253409406976, '北郊社区', '北郊社区', 1501817, '512022100181', '0', NULL, NULL, '2018-12-03 16:45:47', '2020-10-23 22:27:16', 5, 5, '512022001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833954503686803456, '仙鹤观社区', '仙鹤观社区', 1501817, '512022100435', '0', NULL, NULL, '2018-12-03 16:46:46', '2020-10-23 22:27:16', 5, 3, '512022001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833956245405618176, '瓦窑沟社区', '瓦窑沟社区', 1501817, '512022100891', '0', NULL, NULL, '2018-12-03 16:53:42', '2020-10-23 22:27:16', 5, 4, '512022001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833957655585148928, '新观音社区', '新观音社区', 1501817, '512022100085', '0', NULL, NULL, '2018-12-03 16:59:18', '2020-10-23 22:27:16', 5, 10, '512022001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833957724464009216, '红星社区', '红星社区', 1501817, '512022100944', '0', NULL, NULL, '2018-12-03 16:59:34', '2020-10-23 22:27:16', 5, 6, '512022001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833957791325016064, '黄岭铺村', '黄岭铺村', 1501817, '512022100447', '0', NULL, NULL, '2018-12-03 16:59:50', '2020-10-23 22:27:16', 5, 16, '512022001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833957965611323392, '棉花湾社区', '棉花湾社区', 1501817, '512022100806', '0', NULL, NULL, '2018-12-03 17:00:32', '2020-10-23 22:27:16', 5, 7, '512022001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833958251977428992, '石板垭社区', '石板垭社区', 1501817, '512022100089', '0', NULL, NULL, '2018-12-03 17:01:40', '2020-10-23 22:27:16', 5, 8, '512022001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833958326287388672, '徐家桥社区', '徐家桥社区', 1501817, '512022100151', '0', NULL, NULL, '2018-12-03 17:01:58', '2020-10-23 22:27:16', 5, 9, '512022001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833958521113595904, '香炉沟村', '香炉沟村', 1501817, '512022100032', '0', NULL, NULL, '2018-12-03 17:02:44', '2020-10-23 22:27:16', 5, 12, '512022001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833960599114403840, '宝鼎村', '宝鼎村', 1501817, '512022100995', '0', NULL, NULL, '2018-12-03 17:11:00', '2020-10-23 22:27:16', 5, 17, '512022001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833960878534086656, '可印堂村', '可印堂村', 1501817, '512022100400', '0', NULL, NULL, '2018-12-03 17:12:06', '2020-10-23 22:27:16', 5, 11, '512022001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833961021819768832, '黄花园村', '黄花园村', 1501817, '512022100315', '0', NULL, NULL, '2018-12-03 17:12:40', '2020-10-23 22:27:16', 5, 3, '512022001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833961401337303040, '团店村', '团店村', 1501817, '512022100769', '0', NULL, NULL, '2018-12-03 17:14:11', '2020-10-23 22:27:16', 5, 3, '512022001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3833961464109125632, '牛栏店村', '牛栏店村', 1501817, '512022100371', '0', NULL, NULL, '2018-12-03 17:14:26', '2020-10-23 22:27:16', 5, 3, '512022001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834199160531111936, '回澜社区', '回澜社区', 1501819, '512022102033', '0', NULL, NULL, '2018-12-04 08:58:58', '2018-12-04 08:58:58', 5, 3, '512022102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834199529851768832, '互助村', '互助村', 1501819, '512022102990', '0', NULL, NULL, '2018-12-04 09:00:26', '2018-12-04 09:00:26', 5, 3, '512022102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834199599645118464, '五台山村', '五台山村', 1501819, '512022102796', '0', NULL, NULL, '2018-12-04 09:00:42', '2018-12-04 09:00:42', 5, 3, '512022102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834199854775848960, '万安社区', '万安社区', 1501819, '512022102317', '0', NULL, NULL, '2018-12-04 09:01:43', '2020-10-23 22:27:16', 5, 3, '512022102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834200228152791040, '油坊村', '油坊村', 1501819, '512022102632', '0', NULL, NULL, '2018-12-04 09:03:12', '2018-12-04 09:03:12', 5, 3, '512022102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834200297581105152, '祠善村', '祠善村', 1501819, '512022102021', '0', NULL, NULL, '2018-12-04 09:03:29', '2020-10-23 22:27:16', 5, 3, '512022102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834200409636392960, '马锣寺村', '马锣寺村', 1501819, '512022102353', '0', NULL, NULL, '2018-12-04 09:03:56', '2018-12-04 09:03:56', 5, 3, '512022102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834200466989043712, '爆花村', '爆花村', 1501819, '512022102689', '0', NULL, NULL, '2018-12-04 09:04:09', '2018-12-04 09:04:09', 5, 3, '512022102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834200736804425728, '土桥社区', '土桥社区', 1501819, '512022102238', '0', NULL, NULL, '2018-12-04 09:05:14', '2020-10-23 22:27:16', 5, 3, '512022102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834200866580779008, '牛场坝村', '牛场坝村', 1501819, '512022102852', '0', NULL, NULL, '2018-12-04 09:05:45', '2018-12-04 09:05:45', 5, 3, '512022102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834201190766530560, '云峰村', '云峰村', 1501819, '512022102314', '0', NULL, NULL, '2018-12-04 09:07:02', '2018-12-04 09:07:02', 5, 3, '512022102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834201372514373632, '棉花沟村', '棉花沟村', 1501819, '512022102224', '0', NULL, NULL, '2018-12-04 09:07:45', '2018-12-20 11:25:19', 5, 3, '512022102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834201501216985088, '兰家村', '兰家村', 1501819, '512022102333', '0', NULL, NULL, '2018-12-04 09:08:16', '2018-12-04 09:08:16', 5, 3, '512022102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834201574386225152, '观音桥村', '观音桥村', 1501819, '512022102567', '0', NULL, NULL, '2018-12-04 09:08:33', '2018-12-04 09:08:33', 5, 3, '512022102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834202151417729024, '河西社区', '河西社区', 1501820, '512022103262', '0', NULL, NULL, '2018-12-04 09:10:51', '2020-10-23 22:27:16', 5, 3, '512022103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834202274017497088, '长埝沟村', '长埝沟村', 1501820, '512022103858', '0', NULL, NULL, '2018-12-04 09:11:20', '2020-10-23 22:27:16', 5, 3, '512022103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834202350126682112, '朝阳店村', '朝阳店村', 1501820, '512022103431', '0', NULL, NULL, '2018-12-04 09:11:38', '2020-10-23 22:27:16', 5, 3, '512022103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834202445107089408, '曹家庙村', '曹家庙村', 1501820, '512022103698', '0', NULL, NULL, '2018-12-04 09:12:01', '2020-10-23 22:27:16', 5, 3, '512022103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834202957579997184, '龟山寺村', '龟山寺村', 1501820, '512022103704', '0', NULL, NULL, '2018-12-04 09:14:03', '2018-12-04 09:14:03', 5, 3, '512022103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834203129763778560, '和兴社区', '和兴社区', 1501820, '512022103021', '0', NULL, NULL, '2018-12-04 09:14:44', '2020-10-23 22:27:16', 5, 3, '512022103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834203478105706496, '宝堂寺村', '宝堂寺村', 1501820, '512022103619', '0', NULL, NULL, '2018-12-04 09:16:07', '2021-01-26 12:20:51', 5, 3, '512022103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834205448974946304, '万德沟村', '万德沟村', 1501820, '512022103626', '0', NULL, NULL, '2018-12-04 09:23:57', '2018-12-04 09:23:57', 5, 3, '512022103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834205553543401472, '普明寺村', '普明寺村', 1501820, '512022103435', '0', NULL, NULL, '2018-12-04 09:24:22', '2018-12-04 09:24:22', 5, 3, '512022103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834205675627008000, '天宫堂村', '天宫堂村', 1501820, '512022103677', '0', NULL, NULL, '2018-12-04 09:24:51', '2018-12-04 09:24:51', 5, 3, '512022103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834205740185866240, '毛家坪村', '毛家坪村', 1501820, '512022103452', '0', NULL, NULL, '2018-12-04 09:25:06', '2020-10-23 22:27:16', 5, 3, '512022103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834205794207977472, '河东社区', '河东社区', 1501820, '512022103456', '0', NULL, NULL, '2018-12-04 09:25:19', '2020-10-23 22:27:16', 5, 3, '512022103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834205851716210688, '玉峰山村', '玉峰山村', 1501820, '512022103101', '0', NULL, NULL, '2018-12-04 09:25:33', '2018-12-04 09:25:33', 5, 3, '512022103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834206056385531904, '高庙子村', '高庙子村', 1501820, '512022103917', '0', NULL, NULL, '2018-12-04 09:26:22', '2018-12-04 09:26:22', 5, 3, '512022103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834206186925641728, '桂花社区', '桂花社区', 1501820, '512022103295', '0', NULL, NULL, '2018-12-04 09:26:53', '2020-10-23 22:27:16', 5, 3, '512022103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834206520209231872, '万寿寺村', '万寿寺村', 1501821, '512022104349', '0', NULL, NULL, '2018-12-04 09:28:12', '2018-12-04 09:28:12', 5, 3, '512022104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834206654380822528, '团结村', '团结村', 1501821, '512022104760', '0', NULL, NULL, '2018-12-04 09:28:44', '2018-12-04 09:28:44', 5, 3, '512022104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834206823964921856, '八角寺村', '八角寺村', 1501821, '512022104861', '0', NULL, NULL, '2018-12-04 09:29:25', '2018-12-04 09:29:25', 5, 3, '512022104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834207037010399232, '乐善村', '乐善村', 1501821, '512022104639', '0', NULL, NULL, '2018-12-04 09:30:16', '2018-12-04 09:30:16', 5, 3, '512022104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834207097277566976, '伍家寨村', '伍家寨村', 1501821, '512022104592', '0', NULL, NULL, '2018-12-04 09:30:30', '2018-12-04 09:30:30', 5, 3, '512022104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834207152424407040, '龙源村', '龙源村', 1501821, '512022104676', '0', NULL, NULL, '2018-12-04 09:30:43', '2018-12-04 09:30:43', 5, 3, '512022104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834207267499593728, '五通村', '五通村', 1501821, '512022104213', '0', NULL, NULL, '2018-12-04 09:31:11', '2018-12-18 08:53:49', 5, 3, '512022104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834207317491896320, '陈家祠村', '陈家祠村', 1501821, '512022104471', '0', NULL, NULL, '2018-12-04 09:31:23', '2018-12-04 09:31:23', 5, 3, '512022104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834207800537305088, '李家寨村', '李家寨村', 1501821, '512022104674', '0', NULL, NULL, '2018-12-04 09:33:18', '2018-12-04 09:33:18', 5, 3, '512022104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834207914898542592, '玉龙村', '玉龙村', 1501821, '512022104744', '0', NULL, NULL, '2018-12-04 09:33:45', '2020-10-23 22:27:16', 5, 3, '512022104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834208403614912512, '天福村', '天福村', 1501821, '512022104721', '0', NULL, NULL, '2018-12-04 09:35:42', '2018-12-04 09:35:42', 5, 3, '512022104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834208708616310784, '宝林社区', '宝林社区', 1501822, '512022105858', '0', NULL, NULL, '2018-12-04 09:36:54', '2018-12-04 09:36:54', 5, 3, '512022105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834208958567469056, '华严村', '华严村', 1501822, '512022105189', '0', NULL, NULL, '2018-12-04 09:37:54', '2018-12-04 09:37:54', 5, 3, '512022105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209181838659584, '木遂垭村', '木遂垭村', 1501822, '512022105211', '0', NULL, NULL, '2018-12-04 09:38:47', '2018-12-04 09:38:47', 5, 3, '512022105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209354492727296, '独柏村', '独柏村', 1501822, '512022105978', '0', NULL, NULL, '2018-12-04 09:39:28', '2018-12-04 09:39:28', 5, 3, '512022105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209413947379712, '双碑村', '双碑村', 1501822, '512022105828', '0', NULL, NULL, '2018-12-04 09:39:42', '2018-12-04 09:39:42', 5, 3, '512022105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209466958794752, '万斤沟村', '万斤沟村', 1501822, '512022105066', '0', NULL, NULL, '2018-12-04 09:39:55', '2018-12-04 09:39:55', 5, 3, '512022105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209520868577280, '杨家祠村', '杨家祠村', 1501822, '512022105695', '0', NULL, NULL, '2018-12-04 09:40:08', '2018-12-04 09:40:08', 5, 3, '512022105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209711826325504, '卦田沟村', '卦田沟村', 1501822, '512022105030', '0', NULL, NULL, '2018-12-04 09:40:53', '2018-12-04 09:40:53', 5, 3, '512022105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209769439416320, '鄢家凼社区', '鄢家凼社区', 1501822, '512022105785', '0', NULL, NULL, '2018-12-04 09:41:07', '2020-10-23 22:27:16', 5, 3, '512022105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834209887140630528, '周王沟村', '周王沟村', 1501822, '512022105172', '0', NULL, NULL, '2018-12-04 09:41:35', '2018-12-04 09:41:35', 5, 3, '512022105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834211913794899968, '龙形村', '龙形村', 1501822, '512022105156', '0', NULL, NULL, '2018-12-04 09:49:38', '2018-12-04 09:49:38', 5, 3, '512022105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834211967657758720, '三沟村', '三沟村', 1501822, '512022105287', '0', NULL, NULL, '2018-12-04 09:49:51', '2018-12-04 09:49:51', 5, 3, '512022105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834212165423517696, '天台村', '天台村', 1501822, '512022105676', '0', NULL, NULL, '2018-12-04 09:50:38', '2018-12-04 09:50:38', 5, 3, '512022105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834212286274260992, '胡桥村', '胡桥村', 1501822, '512022105412', '0', NULL, NULL, '2018-12-04 09:51:07', '2018-12-04 09:51:07', 5, 3, '512022105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834212350941384704, '千佛村', '千佛村', 1501822, '512022105707', '0', NULL, NULL, '2018-12-04 09:51:23', '2018-12-04 09:51:23', 5, 3, '512022105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834212401546317824, '太平寺村', '太平寺村', 1501822, '512022105060', '0', NULL, NULL, '2018-12-04 09:51:35', '2018-12-04 09:51:35', 5, 3, '512022105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834212742006362112, '新建社区', '新建社区', 1501822, '512022105082', '0', NULL, NULL, '2018-12-04 09:52:56', '2020-10-23 22:27:16', 5, 3, '512022105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834213495395241984, '白云村', '白云村', 1501822, '512022105341', '0', NULL, NULL, '2018-12-04 09:55:55', '2018-12-04 09:55:55', 5, 3, '512022105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834213656825221120, '大佛社区', '大佛社区', 1501823, '512022106804', '0', NULL, NULL, '2018-12-04 09:56:34', '2020-10-23 22:27:16', 5, 1, '512022106001', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834213734676221952, '观音寺村', '观音寺村', 1501823, '512022106936', '0', NULL, NULL, '2018-12-04 09:56:53', '2020-10-23 22:27:16', 5, 15, '512022106200', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834214124146446336, '罗汉寺村', '罗汉寺村', 1501823, '512022106045', '0', NULL, NULL, '2018-12-04 09:58:25', '2020-10-23 22:27:16', 5, 4, '512022106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834214379948789760, '二龙村', '二龙村', 1501823, '512022106689', '0', NULL, NULL, '2018-12-04 09:59:26', '2020-10-23 22:27:16', 5, 5, '512022106206', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834214434906624000, '陈家桥村', '陈家桥村', 1501823, '512022106111', '0', NULL, NULL, '2018-12-04 09:59:39', '2020-10-23 22:27:16', 5, 6, '512022106207', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834214495837278208, '源柏村', '源柏村', 1501823, '512022106203', '0', NULL, NULL, '2018-12-04 09:59:54', '2020-10-23 22:27:16', 5, 8, '512022106208', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834215016241745920, '红鞍村', '红鞍村', 1501823, '512022106898', '0', NULL, NULL, '2018-12-04 10:01:58', '2020-10-23 22:27:16', 5, 9, '512022106213', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834215741583577088, '铁牛湾村', '铁牛湾村', 1501823, '512022106987', '0', NULL, NULL, '2018-12-04 10:04:51', '2020-10-23 22:27:16', 5, 10, '512022106220', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834215798701215744, '东禅寺村', '东禅寺村', 1501823, '512022106029', '0', NULL, NULL, '2018-12-04 10:05:05', '2020-10-23 22:27:16', 5, 11, '512022106221', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834215912472367104, '吕河坝村', '吕河坝村', 1501823, '512022106907', '0', NULL, NULL, '2018-12-04 10:05:32', '2020-10-23 22:27:16', 5, 12, '512022106223', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834216778675179520, '双堰塘村', '双堰塘村', 1501823, '512022106819', '0', NULL, NULL, '2018-12-04 10:08:58', '2020-10-23 22:27:16', 5, 14, '512022106233', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (3834216902948474880, '良安社区', '良安社区', 1501824, '512022107219', '0', NULL, NULL, '2018-12-04 10:09:28', '2018-12-04 10:09:28', 5, 3, '512022107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834217235405524992, '田家坝村', '田家坝村', 1501824, '512022107736', '0', NULL, NULL, '2018-12-04 10:10:47', '2018-12-04 10:10:47', 5, 3, '512022107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834217377559400448, '五通庙村', '五通庙村', 1501824, '512022107016', '0', NULL, NULL, '2018-12-04 10:11:21', '2018-12-04 10:11:21', 5, 3, '512022107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834217432424960000, '猫儿沟村', '猫儿沟村', 1501824, '512022107006', '0', NULL, NULL, '2018-12-04 10:11:34', '2018-12-04 10:11:34', 5, 3, '512022107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834217888336760832, '姚家坡村', '姚家坡村', 1501824, '512022107405', '0', NULL, NULL, '2018-12-04 10:13:23', '2018-12-04 10:13:23', 5, 3, '512022107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834217968121335808, '模范村', '模范村', 1501841, '512022207319', '0', NULL, NULL, '2018-12-04 10:13:42', '2018-12-04 10:23:22', 5, 3, '512022207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834218324595625984, '灶王庙村', '灶王庙村', 1501841, '512022207442', '0', NULL, NULL, '2018-12-04 10:15:07', '2018-12-04 10:23:44', 5, 3, '512022207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834218396880261120, '柳树龙村', '柳树龙村', 1501824, '512022107149', '0', NULL, NULL, '2018-12-04 10:15:24', '2018-12-04 10:15:24', 5, 3, '512022107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834218487665971200, '丁家咀村', '丁家咀村', 1501841, '512022207552', '0', NULL, NULL, '2018-12-04 10:15:46', '2018-12-04 10:24:03', 5, 3, '512022207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834218641445146624, '天星村', '天星村', 1501824, '512022107856', '0', NULL, NULL, '2018-12-04 10:16:22', '2018-12-04 10:16:22', 5, 3, '512022107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834218978273316864, '老屋沟村', '老屋沟村', 1501824, '512022107416', '0', NULL, NULL, '2018-12-04 10:17:43', '2018-12-04 10:17:43', 5, 3, '512022107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219127687401472, '赵家沟村', '赵家沟村', 1501824, '512022107707', '0', NULL, NULL, '2018-12-04 10:18:18', '2018-12-04 10:18:18', 5, 3, '512022107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219177280720896, '小沟村', '小沟村', 1501824, '512022107225', '0', NULL, NULL, '2018-12-04 10:18:30', '2018-12-04 10:18:30', 5, 3, '512022107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219352648372224, '狮子村', '狮子村', 1501824, '512022107739', '0', NULL, NULL, '2018-12-04 10:19:12', '2018-12-04 10:19:12', 5, 3, '512022107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219536136720384, '老佛堂村', '老佛堂村', 1501824, '512022107055', '0', NULL, NULL, '2018-12-04 10:19:56', '2018-12-04 10:19:56', 5, 3, '512022107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219591245942784, '柏山沟村', '柏山沟村', 1501824, '512022107289', '0', NULL, NULL, '2018-12-04 10:20:09', '2018-12-04 10:20:09', 5, 3, '512022107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219711395188736, '五龙村', '五龙村', 1501824, '512022107085', '0', NULL, NULL, '2018-12-04 10:20:38', '2018-12-04 10:20:38', 5, 3, '512022107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219828618383360, '河沟村', '河沟村', 1501824, '512022107278', '0', NULL, NULL, '2018-12-04 10:21:05', '2018-12-04 10:21:05', 5, 3, '512022107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834219892384387072, '桂花村', '桂花村', 1501841, '512022207287', '0', NULL, NULL, '2018-12-04 10:21:21', '2018-12-04 10:24:26', 5, 3, '512022207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220105236664320, '红沙村', '红沙村', 1501824, '512022107526', '0', NULL, NULL, '2018-12-04 10:22:11', '2018-12-04 10:22:11', 5, 3, '512022107236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220191853236224, '三河咀村', '三河咀村', 1501841, '512022207501', '0', NULL, NULL, '2018-12-04 10:22:32', '2018-12-04 10:24:46', 5, 3, '512022207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220427073998848, '金顺社区', '金顺社区', 1501825, '512022108261', '0', NULL, NULL, '2018-12-04 10:23:28', '2018-12-04 10:23:28', 5, 3, '512022108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220658238607360, '海鹰村', '海鹰村', 1501825, '512022108451', '0', NULL, NULL, '2018-12-04 10:24:23', '2018-12-04 10:24:23', 5, 3, '512022108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220785686597632, '长塘村', '长塘村', 1501825, '512022108749', '0', NULL, NULL, '2018-12-04 10:24:54', '2018-12-04 10:24:54', 5, 3, '512022108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220844059250688, '玉河沟村', '玉河沟村', 1501825, '512022108196', '0', NULL, NULL, '2018-12-04 10:25:08', '2018-12-04 10:25:08', 5, 3, '512022108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220876330487808, '金光村', '金光村', 1501841, '512022207253', '0', NULL, NULL, '2018-12-04 10:25:15', '2018-12-04 10:25:15', 5, 3, '512022207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220976045215744, '桐木沟村', '桐木沟村', 1501825, '512022108996', '0', NULL, NULL, '2018-12-04 10:25:39', '2018-12-04 10:25:39', 5, 3, '512022108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834220997440491520, '中保安村', '中保安村', 1501841, '512022207609', '0', NULL, NULL, '2018-12-04 10:25:44', '2018-12-04 10:25:44', 5, 3, '512022207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834221208137551872, '石包村', '石包村', 1501825, '512022108227', '0', NULL, NULL, '2018-12-04 10:26:34', '2018-12-04 10:26:34', 5, 3, '512022108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834221212549697536, '山王庙村', '山王庙村', 1501841, '512022207898', '0', NULL, NULL, '2018-12-04 10:26:35', '2018-12-04 10:26:35', 5, 3, '512022207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834221779891703808, '仁义寨村', '仁义寨村', 1501825, '512022108975', '0', NULL, NULL, '2018-12-04 10:28:51', '2018-12-04 10:28:51', 5, 3, '512022108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834221832975077376, '水竹村', '水竹村', 1501825, '512022108923', '0', NULL, NULL, '2018-12-04 10:29:03', '2021-04-21 12:12:33', 5, 3, '512022108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834221984524193792, '下油坊村', '下油坊村', 1501841, '512022207634', '0', NULL, NULL, '2018-12-04 10:29:39', '2018-12-04 10:38:49', 5, 3, '512022207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222076932313088, '金家沟村', '金家沟村', 1501825, '512022108667', '0', NULL, NULL, '2018-12-04 10:30:02', '2018-12-04 10:30:02', 5, 3, '512022108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222092938432512, '天鹅村', '天鹅村', 1501841, '512022207734', '0', NULL, NULL, '2018-12-04 10:30:05', '2018-12-04 10:38:17', 5, 3, '512022207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222184906805248, '象龙社区', '象龙社区', 1501825, '512022108795', '0', NULL, NULL, '2018-12-04 10:30:27', '2020-10-23 22:27:16', 5, 3, '512022108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222217131642880, '万家沟村', '万家沟村', 1501841, '512022207038', '0', NULL, NULL, '2018-12-04 10:30:35', '2018-12-04 10:30:35', 5, 3, '512022207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222248680935424, '公寺镇村', '公寺镇村', 1501825, '512022108045', '0', NULL, NULL, '2018-12-04 10:30:42', '2018-12-04 10:30:42', 5, 3, '512022108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222332341047296, '鼓楼村', '鼓楼村', 1501841, '512022207850', '0', NULL, NULL, '2018-12-04 10:31:02', '2018-12-04 10:31:02', 5, 3, '512022207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222363466715136, '柏树沟村', '柏树沟村', 1501825, '512022108400', '0', NULL, NULL, '2018-12-04 10:31:10', '2018-12-04 10:31:10', 5, 3, '512022108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222432718606336, '三九村', '三九村', 1501841, '512022207098', '0', NULL, NULL, '2018-12-04 10:31:26', '2018-12-04 10:37:35', 5, 3, '512022207213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222640710340608, '三清庙村', '三清庙村', 1501841, '512022207089', '0', NULL, NULL, '2018-12-04 10:32:16', '2018-12-04 10:32:16', 5, 3, '512022207214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222812387397632, '孝义村', '孝义村', 1501841, '512022207590', '0', NULL, NULL, '2018-12-04 10:32:57', '2018-12-04 10:32:57', 5, 3, '512022207215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222901071892480, '通行桥村', '通行桥村', 1501825, '512022108874', '0', NULL, NULL, '2018-12-04 10:33:18', '2018-12-04 10:33:18', 5, 3, '512022108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834222932444631040, '九洞寺村', '九洞寺村', 1501841, '512022207748', '0', NULL, NULL, '2018-12-04 10:33:25', '2018-12-04 10:33:25', 5, 3, '512022207216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834223215992950784, '全家庙村', '全家庙村', 1501841, '512022207233', '0', NULL, NULL, '2018-12-04 10:34:33', '2018-12-04 10:34:33', 5, 3, '512022207217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834223308610785280, '九龙寺村', '九龙寺村', 1501841, '512022207823', '0', NULL, NULL, '2018-12-04 10:34:55', '2018-12-04 10:34:55', 5, 3, '512022207218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834223414257045504, '谢家桥村', '谢家桥村', 1501841, '512022207911', '0', NULL, NULL, '2018-12-04 10:35:20', '2018-12-04 10:36:19', 5, 3, '512022207219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834224224982454272, '中和社区', '中和社区', 1501826, '512022109201', '0', NULL, NULL, '2018-12-04 10:38:34', '2018-12-04 10:38:34', 5, 3, '512022109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834224521822130176, '万氏祠村', '万氏祠村', 1501841, '512022207470', '0', NULL, NULL, '2018-12-04 10:39:44', '2018-12-04 10:39:44', 5, 3, '512022207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834224734687383552, '盛池社区', '盛池社区', 1501840, '512022206311', '0', NULL, NULL, '2018-12-04 10:40:35', '2021-02-04 10:25:46', 5, 3, '512022206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225158228070400, '大沟村', '大沟村', 1501840, '512022206073', '0', NULL, NULL, '2018-12-04 10:42:16', '2021-02-04 10:25:46', 5, 3, '512022206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225458002841600, '矮子桥村', '矮子桥村', 1501840, '512022206673', '0', NULL, NULL, '2018-12-04 10:43:28', '2021-02-04 10:25:46', 5, 3, '512022206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225538236207104, '白鹤村', '白鹤村', 1501826, '512022109285', '0', NULL, NULL, '2018-12-04 10:43:47', '2018-12-04 10:43:47', 5, 3, '512022109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225588349882368, '人民村', '人民村', 1501826, '512022109628', '0', NULL, NULL, '2018-12-04 10:43:59', '2018-12-04 10:43:59', 5, 3, '512022109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225646084214784, '文庵村', '文庵村', 1501840, '512022206695', '0', NULL, NULL, '2018-12-04 10:44:12', '2021-02-04 10:25:46', 5, 3, '512022206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225710206734336, '太平村', '太平村', 1501826, '512022109072', '0', NULL, NULL, '2018-12-04 10:44:28', '2018-12-04 10:44:28', 5, 3, '512022109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225726728491008, '盛泉村', '盛泉村', 1501840, '512022206019', '0', NULL, NULL, '2018-12-04 10:44:32', '2021-02-04 10:25:46', 5, 3, '512022206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225859977072640, '狮子桥村', '狮子桥村', 1501826, '512022109836', '0', NULL, NULL, '2018-12-04 10:45:03', '2018-12-04 10:45:03', 5, 3, '512022109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834225982530441216, '高石梯村', '高石梯村', 1501826, '512022109073', '0', NULL, NULL, '2018-12-04 10:45:33', '2018-12-04 10:45:33', 5, 3, '512022109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834226051618623488, '两河村', '两河村', 1501826, '512022109095', '0', NULL, NULL, '2018-12-04 10:45:49', '2018-12-04 10:45:49', 5, 3, '512022109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834226173329330176, '伍家祠村', '伍家祠村', 1501840, '512022206635', '0', NULL, NULL, '2018-12-04 10:46:18', '2021-02-04 10:25:46', 5, 3, '512022206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834226258872291328, '龙兴庵村', '龙兴庵村', 1501840, '512022206498', '0', NULL, NULL, '2018-12-04 10:46:39', '2021-02-04 10:25:46', 5, 3, '512022206212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834226576108212224, '三碑垭村', '三碑垭村', 1501840, '512022206733', '0', NULL, NULL, '2018-12-04 10:47:54', '2021-02-04 10:25:46', 5, 3, '512022206213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834226742920269824, '三元社区', '三元社区', 1501840, '512022206068', '0', NULL, NULL, '2018-12-04 10:48:34', '2021-02-04 10:25:46', 5, 3, '512022206215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834226827829497856, '短沟村', '短沟村', 1501840, '512022206216', '0', NULL, NULL, '2018-12-04 10:48:54', '2021-02-04 10:25:46', 5, 3, '512022206216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834227138161725440, '埝田沟村', '埝田沟村', 1501840, '512022206555', '0', NULL, NULL, '2018-12-04 10:50:08', '2021-02-04 10:25:46', 5, 3, '512022206219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834228263946473472, '放生社区', '放生社区', 1501839, '512022205590', '0', NULL, NULL, '2018-12-04 10:54:37', '2018-12-04 10:54:37', 5, 3, '512022205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834228451494383616, '团福村', '团福村', 1501839, '512022205563', '0', NULL, NULL, '2018-12-04 10:55:21', '2018-12-04 10:55:21', 5, 3, '512022205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834228558059720704, '应龙村', '应龙村', 1501839, '512022205274', '0', NULL, NULL, '2018-12-04 10:55:47', '2018-12-04 10:55:47', 5, 3, '512022205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834230853623271424, '高山村', '高山村', 1501826, '512022109340', '0', NULL, NULL, '2018-12-04 11:04:54', '2018-12-04 11:04:54', 5, 3, '512022109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231041280102400, '印盒村', '印盒村', 1501826, '512022109678', '0', NULL, NULL, '2018-12-04 11:05:39', '2018-12-04 11:05:39', 5, 3, '512022109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231086067404800, '劳动社区', '劳动社区', 1501827, '512022110090', '0', NULL, NULL, '2018-12-04 11:05:49', '2018-12-04 11:05:49', 5, 3, '512022110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231186499883008, '百花村', '百花村', 1501827, '512022110446', '0', NULL, NULL, '2018-12-04 11:06:13', '2018-12-04 11:06:13', 5, 3, '512022110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231248759738368, '庙山村', '庙山村', 1501827, '512022110716', '0', NULL, NULL, '2018-12-04 11:06:28', '2018-12-04 11:06:28', 5, 3, '512022110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231304657358848, '旧居村', '旧居村', 1501827, '512022110898', '0', NULL, NULL, '2018-12-04 11:06:42', '2020-07-20 14:32:54', 5, 1, '512022110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231628600496128, '七门村', '七门村', 1501827, '512022110974', '0', NULL, NULL, '2018-12-04 11:07:59', '2018-12-04 11:07:59', 5, 3, '512022110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231749861363712, '潮水村', '潮水村', 1501827, '512022110844', '0', NULL, NULL, '2018-12-04 11:08:28', '2018-12-04 11:08:28', 5, 3, '512022110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834231992967680000, '双龙村', '双龙村', 1501827, '512022110488', '0', NULL, NULL, '2018-12-04 11:09:26', '2018-12-04 11:09:26', 5, 3, '512022110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834233180781727744, '老观音村', '老观音村', 1501827, '512022110883', '0', NULL, NULL, '2018-12-04 11:14:09', '2020-07-20 14:35:37', 5, 3, '512022110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834233425536405504, '北门村', '北门村', 1501839, '512022205889', '0', NULL, NULL, '2018-12-04 11:15:07', '2018-12-04 11:15:07', 5, 3, '512022205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834233519107526656, '龚家湾村', '龚家湾村', 1501839, '512022205906', '0', NULL, NULL, '2018-12-04 11:15:30', '2018-12-04 11:15:30', 5, 3, '512022205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834233599805411328, '金龙村', '金龙村', 1501839, '512022205742', '0', NULL, NULL, '2018-12-04 11:15:49', '2018-12-04 11:15:49', 5, 3, '512022205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834233708597661696, '太平寨村', '太平寨村', 1501839, '512022205681', '0', NULL, NULL, '2018-12-04 11:16:15', '2018-12-04 11:16:15', 5, 3, '512022205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834233817754292224, '名井村', '名井村', 1501839, '512022205208', '0', NULL, NULL, '2018-12-04 11:16:41', '2018-12-17 13:53:32', 5, 3, '512022205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834233949119893504, '清溪村', '清溪村', 1501839, '512022205514', '0', NULL, NULL, '2018-12-04 11:17:12', '2018-12-04 11:17:12', 5, 3, '512022205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234038463156224, '星桥村', '星桥村', 1501839, '512022205882', '0', NULL, NULL, '2018-12-04 11:17:33', '2018-12-04 11:17:33', 5, 3, '512022205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234146214825984, '大龙沟村', '大龙沟村', 1501839, '512022205158', '0', NULL, NULL, '2018-12-04 11:17:59', '2018-12-04 11:17:59', 5, 3, '512022205211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234234513313792, '青海寺村', '青海寺村', 1501839, '512022205404', '0', NULL, NULL, '2018-12-04 11:18:20', '2018-12-04 11:18:20', 5, 3, '512022205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234314280587264, '八洞桥村', '八洞桥村', 1501839, '512022205007', '0', NULL, NULL, '2018-12-04 11:18:39', '2018-12-04 11:18:39', 5, 3, '512022205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234419586977792, '李木桥村', '李木桥村', 1501839, '512022205240', '0', NULL, NULL, '2018-12-04 11:19:04', '2018-12-04 11:19:04', 5, 3, '512022205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234508652761088, '座牛堂村', '座牛堂村', 1501839, '512022205855', '0', NULL, NULL, '2018-12-04 11:19:25', '2018-12-04 11:19:25', 5, 3, '512022205215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234595248230400, '甘家店村', '甘家店村', 1501839, '512022205204', '0', NULL, NULL, '2018-12-04 11:19:46', '2018-12-04 11:19:46', 5, 3, '512022205216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834234682255003648, '黄泥店村', '黄泥店村', 1501839, '512022205203', '0', NULL, NULL, '2018-12-04 11:20:07', '2018-12-04 11:20:07', 5, 3, '512022205217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834235015060049920, '和平社区', '和平社区', 1501838, '512022204519', '0', NULL, NULL, '2018-12-04 11:21:26', '2020-10-23 22:27:16', 5, 1, '512022204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834236055033401344, '双河社区', '双河社区', 1501838, '512022204877', '0', NULL, NULL, '2018-12-04 11:25:34', '2020-10-23 22:27:16', 5, 2, '512022204002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834236162358038528, '两河口村', '两河口村', 1501838, '512022204032', '0', NULL, NULL, '2018-12-04 11:26:00', '2020-10-23 22:27:16', 5, 3, '512022204003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834236467807703040, '海慧寺村', '海慧寺村', 1501838, '512022204099', '0', NULL, NULL, '2018-12-04 11:27:13', '2020-10-23 22:27:16', 5, 4, '512022204004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834236774243291136, '瓦灰寺村', '瓦灰寺村', 1501838, '512022204885', '0', NULL, NULL, '2018-12-04 11:28:26', '2020-10-23 22:27:16', 5, 5, '512022204005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834237154675183616, '石庙子村', '石庙子村', 1501838, '512022204518', '0', NULL, NULL, '2018-12-04 11:29:56', '2020-10-23 22:27:16', 5, 6, '512022204006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834237364642172928, '西岳村', '西岳村', 1501838, '512022204796', '0', NULL, NULL, '2018-12-04 11:30:46', '2020-10-23 22:27:16', 5, 7, '512022204007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834237854435954688, '古柏树村', '古柏树村', 1501838, '512022204214', '0', NULL, NULL, '2018-12-04 11:32:43', '2020-10-23 22:27:16', 5, 8, '512022204008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834238481128280064, '金马村', '金马村', 1501837, '512022203665', '0', NULL, NULL, '2018-12-04 11:35:13', '2021-04-16 09:17:35', 5, 3, '512022117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834238656345853952, '白龙村', '白龙村', 1501837, '512022203895', '0', NULL, NULL, '2018-12-04 11:35:54', '2021-04-16 09:17:50', 5, 3, '512022117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834241296727330816, '三道拐村', '三道拐村', 1501837, '512022203950', '0', NULL, NULL, '2018-12-04 11:46:24', '2021-04-16 09:18:04', 5, 3, '512022117003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834242181208657920, '金鼓村', '金鼓村', 1501837, '512022203851', '0', NULL, NULL, '2018-12-04 11:49:55', '2021-04-16 09:18:23', 5, 3, '512022117004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834242326302478336, '三星社区', '三星社区', 1501837, '512022203057', '0', NULL, NULL, '2018-12-04 11:50:29', '2021-04-16 09:18:38', 5, 3, '512022117005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834242498508148736, '报国村', '报国村', 1501837, '512022203593', '0', NULL, NULL, '2018-12-04 11:51:10', '2021-04-16 09:23:11', 5, 3, '512022117006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834268902759518208, '回龙庵村', '回龙庵村', 1501827, '512022110039', '0', NULL, NULL, '2018-12-04 13:36:06', '2018-12-04 13:36:06', 5, 3, '512022110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834268981100072960, '双祠堂村', '双祠堂村', 1501827, '512022110018', '0', NULL, NULL, '2018-12-04 13:36:24', '2018-12-04 13:36:24', 5, 3, '512022110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269045826965504, '远朝门村', '远朝门村', 1501827, '512022110522', '0', NULL, NULL, '2018-12-04 13:36:40', '2018-12-04 13:36:40', 5, 3, '512022110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269109647757312, '敖家寨村', '敖家寨村', 1501827, '512022110754', '0', NULL, NULL, '2018-12-04 13:36:55', '2020-07-20 14:18:35', 5, 3, '512022110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269275846922240, '棕树村', '棕树村', 1501837, '512022203482', '0', NULL, NULL, '2018-12-04 13:37:35', '2021-04-16 09:23:30', 5, 3, '512022117007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269422580060160, '圣灯村', '圣灯村', 1501837, '512022203321', '0', NULL, NULL, '2018-12-04 13:38:10', '2021-04-16 09:23:44', 5, 3, '512022117008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269445208068096, '天宫村', '天宫村', 1501827, '512022110283', '0', NULL, NULL, '2018-12-04 13:38:15', '2018-12-04 13:38:15', 5, 3, '512022110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269516679532544, '福乐社区', '福乐社区', 1501827, '512022110882', '0', NULL, NULL, '2018-12-04 13:38:32', '2020-07-20 14:26:11', 5, 3, '512022110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269521377153024, '农科村', '农科村', 1501837, '512022203664', '0', NULL, NULL, '2018-12-04 13:38:33', '2021-04-16 09:24:16', 5, 3, '512022117009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269574221451264, '崇古村', '崇古村', 1501827, '512022110353', '0', NULL, NULL, '2018-12-04 13:38:46', '2018-12-04 13:38:46', 5, 3, '512022110227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834269846318534656, '中天社区', '中天社区', 1501828, '512022111306', '0', NULL, NULL, '2018-12-04 13:39:51', '2018-12-04 13:39:51', 5, 3, '512022111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834270082344210432, '杨柳村', '杨柳村', 1501828, '512022111869', '0', NULL, NULL, '2018-12-04 13:40:47', '2018-12-04 13:40:47', 5, 3, '512022111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834270196500582400, '普照村', '普照村', 1501828, '512022111136', '0', NULL, NULL, '2018-12-04 13:41:14', '2018-12-04 13:41:14', 5, 3, '512022111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834270516215730176, '红旗社区', '红旗社区', 1501828, '512022111893', '0', NULL, NULL, '2018-12-04 13:42:30', '2020-10-23 22:27:16', 5, 3, '512022111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834270788010823680, '孔雀铺村', '孔雀铺村', 1501836, '512022202994', '0', NULL, NULL, '2018-12-04 13:43:35', '2018-12-04 13:43:35', 5, 3, '512022202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834270917102718976, '万安村', '万安村', 1501828, '512022111188', '0', NULL, NULL, '2018-12-04 13:44:06', '2018-12-04 13:44:06', 5, 3, '512022111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271027870355456, '团灯坝村', '团灯坝村', 1501828, '512022111211', '0', NULL, NULL, '2018-12-04 13:44:32', '2018-12-17 13:53:32', 5, 3, '512022111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271138318831616, '大楼湾村', '大楼湾村', 1501828, '512022111676', '0', NULL, NULL, '2018-12-04 13:44:59', '2018-12-04 13:44:59', 5, 3, '512022111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271524979789824, '马家井村', '马家井村', 1501836, '512022202286', '0', NULL, NULL, '2018-12-04 13:46:31', '2018-12-04 13:46:31', 5, 3, '512022202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271619288059904, '宝盖寺村', '宝盖寺村', 1501828, '512022111117', '0', NULL, NULL, '2018-12-04 13:46:53', '2018-12-04 13:46:53', 5, 3, '512022111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271759969734656, '班竹院村', '班竹院村', 1501836, '512022202551', '0', NULL, NULL, '2018-12-04 13:47:27', '2018-12-04 13:47:27', 5, 3, '512022202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271916840505344, '长景寺村', '长景寺村', 1501836, '512022202479', '0', NULL, NULL, '2018-12-04 13:48:04', '2018-12-04 13:48:04', 5, 3, '512022202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271926495531008, '桂林社区', '桂林社区', 1501828, '512022111820', '0', NULL, NULL, '2018-12-04 13:48:07', '2020-10-23 22:27:16', 5, 3, '512022111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834271991864283136, '二龙桥村', '二龙桥村', 1501836, '512022202241', '0', NULL, NULL, '2018-12-04 13:48:22', '2018-12-04 13:48:22', 5, 3, '512022202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272066481213440, '乐阳社区', '乐阳社区', 1501828, '512022111793', '0', NULL, NULL, '2018-12-04 13:48:40', '2020-10-23 22:27:16', 5, 3, '512022111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272089632854016, '孔雀寺', '孔雀寺', 1501836, '512022202844', '0', NULL, NULL, '2018-12-04 13:48:46', '2018-12-04 13:48:46', 5, 3, '512022202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272108583112704, '庆元村', '庆元村', 1501828, '512022111569', '0', NULL, NULL, '2018-12-04 13:48:50', '2018-12-04 13:48:50', 5, 3, '512022111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272166393204736, '马鞍山村', '马鞍山村', 1501836, '512022202985', '0', NULL, NULL, '2018-12-04 13:49:04', '2018-12-04 13:49:04', 5, 3, '512022202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272223221960704, '泰岳村', '泰岳村', 1501828, '512022111127', '0', NULL, NULL, '2018-12-04 13:49:17', '2018-12-04 13:49:17', 5, 3, '512022111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272283959545856, '天远桥村', '天远桥村', 1501836, '512022202072', '0', NULL, NULL, '2018-12-04 13:49:32', '2018-12-04 13:49:32', 5, 3, '512022202208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272329044643840, '牌楼社区', '牌楼社区', 1501829, '512022112384', '0', NULL, NULL, '2018-12-04 13:49:43', '2021-01-29 17:05:31', 5, 1, '512022112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272384408932352, '菩萨湾村', '菩萨湾村', 1501829, '512022112324', '0', NULL, NULL, '2018-12-04 13:49:56', '2018-12-04 13:49:56', 5, 3, '512022112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272510644506624, '团田村', '团田村', 1501836, '512022202765', '0', NULL, NULL, '2018-12-04 13:50:26', '2018-12-04 13:50:26', 5, 3, '512022202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272556899684352, '保境村', '保境村', 1501829, '512022112240', '0', NULL, NULL, '2018-12-04 13:50:37', '2018-12-04 13:50:37', 5, 3, '512022112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272590601048064, '琵琶村', '琵琶村', 1501836, '512022202405', '0', NULL, NULL, '2018-12-04 13:50:45', '2018-12-14 11:03:41', 5, 3, '512022202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272634842042368, '睦邻村', '睦邻村', 1501829, '512022112898', '0', NULL, NULL, '2018-12-04 13:50:56', '2020-07-16 14:09:52', 5, 5, '512022112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272684805246976, '永兴村', '永兴村', 1501829, '512022112816', '0', NULL, NULL, '2018-12-04 13:51:08', '2018-12-04 13:51:08', 5, 3, '512022112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272691830181888, '龙凤村', '龙凤村', 1501836, '512022202120', '0', NULL, NULL, '2018-12-04 13:51:09', '2018-12-04 13:51:09', 5, 3, '512022202213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272777113096192, '红岩洞村', '红岩洞村', 1501836, '512022202860', '0', NULL, NULL, '2018-12-04 13:51:30', '2018-12-04 13:51:30', 5, 3, '512022202214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834272895732076544, '八角庙村', '八角庙村', 1501836, '512022202981', '0', NULL, NULL, '2018-12-04 13:51:58', '2018-12-04 13:51:58', 5, 3, '512022202215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834273023801610240, '临江社区', '临江社区', 1501829, '512022112573', '0', NULL, NULL, '2018-12-04 13:52:28', '2020-07-16 13:58:58', 5, 4, '512022112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834273313560645632, '飞凤山村', '飞凤山村', 1501829, '512022112327', '0', NULL, NULL, '2018-12-04 13:53:37', '2020-07-16 13:52:54', 5, 2, '512022112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834273436109295616, '玉皇庙村', '玉皇庙村', 1501829, '512022112565', '0', NULL, NULL, '2018-12-04 13:54:07', '2020-07-16 13:55:18', 5, 3, '512022112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834273652049235968, '中兴社区', '中兴社区', 1501829, '512022112791', '0', NULL, NULL, '2018-12-04 13:54:58', '2020-07-16 14:04:39', 5, 8, '512022112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834273828759064576, '吴氏祠村', '吴氏祠村', 1501829, '512022112465', '0', NULL, NULL, '2018-12-04 13:55:40', '2018-12-04 13:55:40', 5, 3, '512022112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834273957805740032, '三元桥村', '三元桥村', 1501829, '512022112435', '0', NULL, NULL, '2018-12-04 13:56:11', '2018-12-04 13:56:11', 5, 3, '512022112225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274064286011392, '蟠龙社区', '蟠龙社区', 1501830, '512022113950', '0', NULL, NULL, '2018-12-04 13:56:36', '2018-12-04 13:56:36', 5, 3, '512022113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274308306685952, '黑堰塘村', '黑堰塘村', 1501830, '512022113199', '0', NULL, NULL, '2018-12-04 13:57:35', '2018-12-04 13:57:35', 5, 3, '512022113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274490293342208, '晏家沟村', '晏家沟村', 1501830, '512022113514', '0', NULL, NULL, '2018-12-04 13:58:18', '2018-12-04 13:58:18', 5, 3, '512022113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274538603597824, '大明寺村', '大明寺村', 1501830, '512022113285', '0', NULL, NULL, '2018-12-04 13:58:30', '2018-12-04 13:58:30', 5, 3, '512022113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274678198816768, '香房村', '香房村', 1501830, '512022113607', '0', NULL, NULL, '2018-12-04 13:59:03', '2018-12-04 13:59:03', 5, 3, '512022113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274793600897024, '石匣寺村', '石匣寺村', 1501830, '512022113924', '0', NULL, NULL, '2018-12-04 13:59:30', '2018-12-04 13:59:30', 5, 3, '512022113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274835057135616, '秦蔡沟村', '秦蔡沟村', 1501830, '512022113157', '0', NULL, NULL, '2018-12-04 13:59:40', '2018-12-04 13:59:40', 5, 3, '512022113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834274956847009792, '庙宇庵村', '庙宇庵村', 1501830, '512022113580', '0', NULL, NULL, '2018-12-04 14:00:09', '2018-12-04 14:00:09', 5, 3, '512022113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275039734452224, '五墩桥村', '五墩桥村', 1501834, '512022200100', '0', NULL, NULL, '2018-12-04 14:00:29', '2018-12-04 14:00:29', 5, 3, '512022200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275127420440576, '龚家沟村', '龚家沟村', 1501834, '512022200781', '0', NULL, NULL, '2018-12-04 14:00:50', '2018-12-04 14:00:50', 5, 3, '512022200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275133313568768, '东山社区', '东山社区', 1501831, '512022114899', '0', NULL, NULL, '2018-12-04 14:00:51', '2018-12-04 14:00:51', 5, 3, '512022114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275312003895296, '方广村', '方广村', 1501831, '512022114776', '0', NULL, NULL, '2018-12-04 14:01:34', '2018-12-04 14:01:34', 5, 3, '512022114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275413527023616, '灵泉庙村', '灵泉庙村', 1501834, '512022200805', '0', NULL, NULL, '2018-12-04 14:01:58', '2018-12-04 14:01:58', 5, 3, '512022200203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275559694192640, '凤凰村', '凤凰村', 1501831, '512022114366', '0', NULL, NULL, '2018-12-04 14:02:33', '2018-12-04 14:02:33', 5, 3, '512022114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275662286606336, '高隆庙村', '高隆庙村', 1501831, '512022114361', '0', NULL, NULL, '2018-12-04 14:02:57', '2018-12-04 14:02:57', 5, 3, '512022114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275670407041024, '长生村', '长生村', 1501834, '512022200741', '0', NULL, NULL, '2018-12-04 14:02:59', '2018-12-04 14:02:59', 5, 3, '512022200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275711662215168, '东乐村', '东乐村', 1501831, '512022114502', '0', NULL, NULL, '2018-12-04 14:03:09', '2018-12-04 14:03:09', 5, 3, '512022114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275931280560128, '大茅坪村', '大茅坪村', 1501831, '512022114001', '0', NULL, NULL, '2018-12-04 14:04:02', '2018-12-04 14:04:02', 5, 3, '512022114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834275994325274624, '白塔寺村', '白塔村', 1501831, '512022114880', '0', NULL, NULL, '2018-12-04 14:04:17', '2020-10-23 22:27:16', 5, 3, '512022114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276100176400384, '云台村', '云台村', 1501831, '512022114129', '0', NULL, NULL, '2018-12-04 14:04:42', '2018-12-04 14:04:42', 5, 3, '512022114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276153628479488, '赛老村', '赛老村', 1501831, '512022114116', '0', NULL, NULL, '2018-12-04 14:04:55', '2018-12-04 14:04:55', 5, 3, '512022114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276315067633664, '通旅社区', '通旅社区', 1501832, '512022115632', '0', NULL, NULL, '2018-12-04 14:05:33', '2020-07-15 11:05:39', 5, 1, '512022115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276368511062016, '道士观村', '道士观村', 1501832, '512022115733', '0', NULL, NULL, '2018-12-04 14:05:46', '2020-07-15 13:58:14', 5, 3, '512022115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276473809457152, '复兴庙村', '复兴庙村', 1501832, '512022115560', '0', NULL, NULL, '2018-12-04 14:06:11', '2020-07-15 11:08:35', 5, 4, '512022115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276520655114240, '四洞桥村', '四洞桥村', 1501832, '512022115019', '0', NULL, NULL, '2018-12-04 14:06:22', '2020-07-15 11:07:49', 5, 3, '512022115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276595423432704, '红紫厂村', '红紫厂村', 1501832, '512022115958', '0', NULL, NULL, '2018-12-04 14:06:40', '2020-07-15 13:55:47', 5, 4, '512022115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276827586154496, '乐阳桥村', '乐阳桥村', 1501832, '512022115610', '0', NULL, NULL, '2018-12-04 14:07:35', '2020-07-15 13:56:33', 5, 6, '512022115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834276929072058368, '新桥村', '新桥村', 1501832, '512022115800', '0', NULL, NULL, '2018-12-04 14:07:59', '2020-07-15 14:23:37', 5, 8, '512022115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834277086085173248, '光明社区', '光明社区', 1501832, '512022115312', '0', NULL, NULL, '2018-12-04 14:08:37', '2021-01-27 11:11:09', 5, 3, '512022115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834277130671280128, '西禅村', '西禅村', 1501834, '512022200788', '0', NULL, NULL, '2018-12-04 14:08:48', '2018-12-04 14:08:48', 5, 3, '512022200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834277237839941632, '花书房村', '花书房村', 1501832, '512022115682', '0', NULL, NULL, '2018-12-04 14:09:13', '2020-07-15 13:58:45', 5, 3, '512022115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834277344819073024, '倒座庙村', '倒座庙村', 1501832, '512022115098', '0', NULL, NULL, '2018-12-04 14:09:39', '2018-12-04 14:09:39', 5, 3, '512022115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834277373453586432, '何家坝村', '何家坝村', 1501834, '512022200838', '0', NULL, NULL, '2018-12-04 14:09:45', '2018-12-04 14:09:45', 5, 3, '512022200210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3834278199572090880, '万寿村', '万寿村', 1501833, '512022116965', '0', NULL, NULL, '2018-12-04 14:13:02', '2020-10-23 22:27:16', 5, 3, '512022116014', NULL, '0', '含原：福新村、万寿村、响水村；办公地址：万寿村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834278671573897216, '简乐桥村', '简乐桥村', 1501833, '512022116211', '0', NULL, NULL, '2018-12-04 14:14:55', '2020-10-23 22:27:16', 5, 3, '512022116013', NULL, '0', '含原：简乐桥村、付家村；办公地址：简乐桥村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834278977414942720, '燕子村', '燕子村', 1501833, '512022116613', '0', NULL, NULL, '2018-12-04 14:16:08', '2020-10-23 22:27:16', 5, 3, '512022116012', NULL, '0', '含原：滑石村、燕子村、佛岩村；办公地址：燕子村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834279547323469824, '聚贤村', '聚贤村', 1501833, '512022116274', '0', NULL, NULL, '2018-12-04 14:18:24', '2020-10-23 22:27:16', 5, 3, '512022116011', NULL, '0', '含原：白杨村、聚贤村；办公地址：聚贤村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834279916544512000, '梨子湾村', '梨子湾村', 1501833, '512022116259', '0', NULL, NULL, '2018-12-04 14:19:52', '2020-10-23 22:27:16', 5, 3, '512022116010', NULL, '0', '含原：梨子湾村、雀飞村；办公地址：梨子湾村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834279986358702080, '清水村', '清水村', 1501833, '512022116210', '0', NULL, NULL, '2018-12-04 14:20:08', '2020-10-23 22:27:16', 5, 3, '512022116008', NULL, '0', '含原：石佛沟村、杜家村、清水村、吴家沟村；办公地址：清水村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834280234560311296, '来龙村', '来龙村', 1501833, '512022116814', '0', NULL, NULL, '2018-12-04 14:21:08', '2020-10-23 22:27:16', 5, 3, '512022116009', NULL, '0', '含原：来龙村、快乐村；办公地址：快乐村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834280801575817216, '石堰村', '石堰村', 1501833, '512022116527', '0', NULL, NULL, '2018-12-04 14:23:23', '2020-10-23 22:27:16', 5, 3, '512022116007', NULL, '0', '含原：凉水村、石堰村；办公地址：石堰村。');
INSERT INTO `mortals_xhx_data_area` VALUES (3834281254552915968, '高寺社区', '高寺社区', 1501833, '512022116415', '0', NULL, NULL, '2018-12-04 14:25:11', '2020-10-23 22:27:16', 5, 3, '512022116001', NULL, '0', '含原红岩村、破河村、老街村、高寺社区（第1、第2、第3）居民小组；办公地址：高寺社区。');
INSERT INTO `mortals_xhx_data_area` VALUES (3837132485712596992, '桂花街社区', '桂花街社区', 23071, '510603101649', '0', NULL, NULL, '2018-12-12 11:15:06', '2018-12-17 15:04:39', 5, 1, '510603101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837174210053722112, '高屋村', '高屋村', 22509, '511521114506', '0', NULL, NULL, '2018-12-12 14:00:54', '2018-12-28 16:09:38', 5, 2, '511521114022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837174286612090880, '万里村', '万里村', 22509, '511521114091', '0', NULL, NULL, '2018-12-12 14:01:12', '2018-12-28 16:09:38', 5, 2, '511521114021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837174340693315584, '皂角村', '皂角村', 22509, '511521114683', '0', NULL, NULL, '2018-12-12 14:01:25', '2018-12-28 16:09:38', 5, 2, '511521114020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837174392002105344, '七里村', '七里村', 22509, '511521114820', '0', NULL, NULL, '2018-12-12 14:01:37', '2018-12-28 16:09:38', 5, 2, '511521114019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837845823589634048, '池塘村', '池塘村', 2354, '510725106136', '0', NULL, NULL, '2018-12-14 10:29:41', '2021-01-24 15:50:32', 5, 6, '510725106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837846265316823040, '红柳村', '红柳村', 2354, '510725106585', '0', NULL, NULL, '2018-12-14 10:31:26', '2021-01-24 15:50:38', 5, 6, '510725106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837846334896001024, '红旗社区', '红旗社区', 2354, '510725106304', '0', NULL, NULL, '2018-12-14 10:31:43', '2021-01-24 15:50:44', 5, 6, '510725106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837846714816974848, '金银村', '金银村', 2354, '510725106498', '0', NULL, NULL, '2018-12-14 10:33:13', '2021-01-24 15:50:50', 5, 6, '510725106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837846944923963392, '瓦子村', '瓦子村', 2354, '510725106706', '0', NULL, NULL, '2018-12-14 10:34:08', '2021-01-24 15:50:56', 5, 6, '510725106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837858653860450304, '红庙村', '红庙村', 666, '510725107148', '0', NULL, NULL, '2018-12-14 11:20:40', '2021-01-23 16:54:16', 5, 6, '510725107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837858818130890752, '玛瑙村', '玛瑙村', 666, '510725107624', '0', NULL, NULL, '2018-12-14 11:21:19', '2021-01-23 16:54:26', 5, 6, '510725107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837858881275744256, '瓦苍村', '瓦苍村', 666, '510725107039', '0', NULL, NULL, '2018-12-14 11:21:34', '2021-01-23 16:54:39', 5, 6, '510725107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837859199494049792, '罗桥村', '罗桥村', 666, '510725107893', '0', NULL, NULL, '2018-12-14 11:22:50', '2021-01-23 16:54:52', 5, 6, '510725107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837859269085810688, '交泰村', '交泰村', 666, '510725107117', '0', NULL, NULL, '2018-12-14 11:23:07', '2021-01-23 16:55:08', 5, 6, '510725107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837859571209523200, '兴隆场社区', '兴隆场社区', 666, '510725107662', '0', NULL, NULL, '2018-12-14 11:24:19', '2021-01-23 16:55:21', 5, 6, '510725107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837859622430756864, '桐麻村', '桐麻村', 666, '510725107715', '0', NULL, NULL, '2018-12-14 11:24:31', '2021-01-23 16:55:49', 5, 6, '510725107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3837859677082406912, '贞元村', '贞元村', 666, '510725107482', '0', NULL, NULL, '2018-12-14 11:24:44', '2021-01-23 16:55:42', 5, 6, '510725107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839063432004161536, '场坝村', '场坝村', 124, '510725217524', '0', NULL, NULL, '2018-12-17 19:08:05', '2021-01-23 16:32:46', 5, 6, '510725217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839063512413425664, '庆祝村', '庆祝村', 124, '510725217160', '0', NULL, NULL, '2018-12-17 19:08:24', '2021-01-23 16:33:08', 5, 6, '510725217225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839063648635506688, '天生村', '天生村', 124, '510725217200', '0', NULL, NULL, '2018-12-17 19:08:57', '2021-01-23 16:33:24', 5, 6, '510725217224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839063797549682688, '斑竹村', '斑竹村', 124, '510725217173', '0', NULL, NULL, '2018-12-17 19:09:32', '2021-01-23 16:34:17', 5, 6, '510725217226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839063945688829952, '红卫村', '红卫村', 124, '510725217946', '0', NULL, NULL, '2018-12-17 19:10:07', '2021-01-23 16:34:34', 5, 6, '510725217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839064190317416448, '长梁村', '长梁村', 124, '510725217629', '0', NULL, NULL, '2018-12-17 19:11:06', '2021-01-23 16:35:04', 5, 6, '510725217223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839064340028379136, '白马村', '白马村', 124, '510725217522', '0', NULL, NULL, '2018-12-17 19:11:41', '2021-01-23 16:35:26', 5, 6, '510725217222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839064743663947776, '兴龙社区', '兴龙社区', 194, '510725105685', '0', NULL, NULL, '2018-12-17 19:13:18', '2021-03-02 10:27:21', 5, 6, '510725105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839064831286235136, '金谷村', '金谷村', 194, '510725105755', '0', NULL, NULL, '2018-12-17 19:13:39', '2021-01-23 16:36:27', 5, 6, '510725105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839064953257250816, '拦河村', '拦河村', 194, '510725105322', '0', NULL, NULL, '2018-12-17 19:14:08', '2021-01-23 16:36:48', 5, 6, '510725105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839065145599250432, '桂花村', '桂花村', 194, '510725105383', '0', NULL, NULL, '2018-12-17 19:14:54', '2021-01-23 16:37:06', 5, 6, '510725105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839065338697011200, '九柏村', '九柏村', 194, '510725105575', '0', NULL, NULL, '2018-12-17 19:15:40', '2021-01-23 16:37:21', 5, 6, '510725105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839065407035068416, '五一村', '五一村', 194, '510725105678', '0', NULL, NULL, '2018-12-17 19:15:56', '2021-01-23 16:37:35', 5, 6, '510725105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295164330594304, '翠云社区', '翠云社区', 1701, '510725100560', '0', NULL, NULL, '2018-12-18 10:28:55', '2021-01-24 15:38:50', 5, 6, '510725100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295241694400512, '崇文社区', '崇文社区', 1701, '510725100854', '0', NULL, NULL, '2018-12-18 10:29:13', '2021-01-24 15:44:52', 5, 6, '510725100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295314059120640, '紫阳社区', '紫阳社区', 1701, '510725100244', '0', NULL, NULL, '2018-12-18 10:29:31', '2021-01-24 15:44:45', 5, 6, '510725100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295382203715584, '潼江社区', '潼江社区', 1701, '510725100989', '0', NULL, NULL, '2018-12-18 10:29:47', '2021-01-24 15:44:37', 5, 6, '510725100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295449790074880, '龙口村', '龙口村', 1701, '510725100930', '0', NULL, NULL, '2018-12-18 10:30:03', '2021-01-24 15:43:35', 5, 6, '510725100251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295518702489600, '连枝村', '连枝村', 1701, '510725100665', '0', NULL, NULL, '2018-12-18 10:30:19', '2021-01-24 15:43:23', 5, 6, '510725100253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295644079280128, '西河村', '西河村', 1701, '510725100530', '0', NULL, NULL, '2018-12-18 10:30:49', '2021-01-24 15:43:11', 5, 6, '510725100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295703482814464, '先锋村', '先锋村', 1701, '510725100831', '0', NULL, NULL, '2018-12-18 10:31:04', '2021-01-24 15:43:01', 5, 6, '510725100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295773942927360, '文丰村', '文丰村', 1701, '510725100482', '0', NULL, NULL, '2018-12-18 10:31:20', '2021-01-24 15:42:53', 5, 6, '510725100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295918977765376, '青岭村', '青岭村', 1701, '510725100789', '0', NULL, NULL, '2018-12-18 10:31:55', '2021-01-24 15:42:28', 5, 6, '510725100254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839295987076878336, '城郊村', '城郊村', 1701, '510725100108', '0', NULL, NULL, '2018-12-18 10:32:11', '2021-01-24 15:42:19', 5, 6, '510725100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839296387255422976, '青龙村', '青龙村', 1701, '510725100407', '0', NULL, NULL, '2018-12-18 10:33:47', '2021-01-24 15:42:07', 5, 6, '510725100255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839296535742304256, '民胜村', '民胜村', 1701, '510725100965', '0', NULL, NULL, '2018-12-18 10:34:22', '2021-01-24 15:40:49', 5, 6, '510725100261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839296605099053056, '三星村', '三星村', 1701, '510725100842', '0', NULL, NULL, '2018-12-18 10:34:39', '2021-01-24 15:38:10', 5, 6, '510725100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839296831981146112, '三清村', '三清村', 1701, '510725100208', '0', NULL, NULL, '2018-12-18 10:35:33', '2021-01-24 15:38:30', 5, 6, '510725100256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839296954413666304, '莲花村', '莲花村', 1701, '510725100891', '0', NULL, NULL, '2018-12-18 10:36:02', '2021-01-24 15:38:21', 5, 6, '510725100257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839297086177464320, '铜鼓村', '铜鼓村', 1701, '510725100118', '0', NULL, NULL, '2018-12-18 10:36:33', '2021-01-24 15:38:15', 5, 6, '510725100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839422850172243968, '石桥社区', '石桥社区', 1740, '510725111844', '0', NULL, NULL, '2018-12-18 18:56:18', '2021-01-24 15:45:05', 5, 6, '510725111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839422942111256576, '德胜村', '德胜村', 1740, '510725111845', '0', NULL, NULL, '2018-12-18 18:56:40', '2021-01-24 15:45:16', 5, 6, '510725111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839423043454029824, '桥龙村', '桥龙村', 1740, '510725111663', '0', NULL, NULL, '2018-12-18 18:57:04', '2021-01-24 15:45:46', 5, 6, '510725111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839423353736056832, '菱角村', '菱角村', 1740, '510725111225', '0', NULL, NULL, '2018-12-18 18:58:18', '2021-01-24 15:45:55', 5, 6, '510725111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839423527657590784, '南垭村', '南垭村', 1740, '510725111790', '0', NULL, NULL, '2018-12-18 18:59:00', '2021-01-24 15:46:06', 5, 6, '510725111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839423599639842816, ' 全胜村', '全胜村', 1740, '510725111986', '0', NULL, NULL, '2018-12-18 18:59:17', '2021-01-24 15:46:16', 5, 6, '510725111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3839423652408774656, '新寨村', '新寨村', 1740, '510725111959', '0', NULL, NULL, '2018-12-18 18:59:29', '2021-01-24 15:46:24', 5, 6, '510725111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3840397500385644544, '沙坝场社区', '沙坝场社区', 26671, '511723100920', '0', NULL, NULL, '2018-12-21 11:29:16', '2020-10-23 22:27:16', 5, 7, '511723100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3840840980157091840, '新市坝镇', '新市坝镇', 1610, '513435930000', '0', NULL, NULL, '2018-12-22 16:51:31', '2021-01-11 18:17:55', 4, 12, '513435100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841082399149051904, '田坝镇', '田坝镇', 1610, '513435987000', '0', NULL, NULL, '2018-12-23 08:50:50', '2021-01-11 18:18:17', 4, 12, '513435101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841083360966266880, '新茶乡', '新茶乡', 1610, '513435792000', '0', NULL, NULL, '2018-12-23 08:54:40', '2021-01-11 18:18:35', 4, 12, '513435202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084108349034496, '玉田镇', '玉田镇', 1610, '513435633000', '0', NULL, NULL, '2018-12-23 08:57:38', '2021-01-11 18:18:49', 4, 12, '513435106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084151847768064, '团结乡', '团结乡', 1610, '513435743000', '0', NULL, NULL, '2018-12-23 08:57:48', '2021-01-11 18:19:04', 4, 12, '513435211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084241375580160, '嘎日乡', '嘎日乡', 1610, '513435046000', '0', NULL, NULL, '2018-12-23 08:58:10', '2021-01-11 18:19:16', 4, 12, '513435212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084287483301888, '吉米镇', '吉米镇', 1610, '513435909000', '0', NULL, NULL, '2018-12-23 08:58:21', '2021-01-11 18:19:32', 4, 12, '513435103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084413538783232, '普昌镇', '普昌镇', 1610, '513435452000', '0', NULL, NULL, '2018-12-23 08:58:51', '2021-01-11 18:19:49', 4, 12, '513435105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084543893426176, '海棠镇', '海棠镇', 1610, '513435199000', '0', NULL, NULL, '2018-12-23 08:59:22', '2021-01-11 18:20:03', 4, 12, '513435102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084667596951552, '斯觉镇', '斯觉镇', 1610, '513435193000', '0', NULL, NULL, '2018-12-23 08:59:51', '2021-01-11 18:20:17', 4, 12, '513435104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841084855270690816, '乌史大桥镇', '乌史大桥镇', 1610, '513435448000', '0', NULL, NULL, '2018-12-23 09:00:36', '2021-01-11 18:20:30', 4, 12, '513435108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841085018508939264, '沙岱乡', '沙岱乡', 1610, '513435017000', '0', NULL, NULL, '2018-12-23 09:01:15', '2021-01-11 18:20:46', 4, 12, '513435219000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3841485916838219776, '广元市昭化区红岩镇玉皇村便民代办站', '广元市昭化区红岩镇玉皇村便民代办站', 3790009934943801344, '510811299001', '0', NULL, NULL, '2018-12-24 11:34:18', '2019-01-16 15:44:12', 5, 6, '510811000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842190813589721088, '红星镇兴平社区', '兴平社区', 3789325307258654720, '511803108322', '0', NULL, NULL, '2018-12-26 10:15:20', '2018-12-27 16:53:33', 5, 2, '511803108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842192962655014912, '红星镇太平村', '太平村', 3789325307258654720, '511803108018', '0', NULL, NULL, '2018-12-26 10:23:53', '2018-12-27 16:54:50', 5, 2, '511803108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842196284900036608, '红星镇白墙村', '白墙村', 3789325307258654720, '511803108983', '0', NULL, NULL, '2018-12-26 10:37:05', '2018-12-27 16:55:08', 5, 2, '511803108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842196532540526592, '红星镇上马村', '上马村', 3789325307258654720, '511803108713', '0', NULL, NULL, '2018-12-26 10:38:04', '2018-12-27 16:55:23', 5, 2, '511803108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842211550949986304, '名山区百丈镇月岗村', '月岗村', 3789326139563495424, '511803209271', '0', NULL, NULL, '2018-12-26 11:37:44', '2020-07-10 13:59:29', 5, 2, '511803209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842212156381384704, '名山区解放乡吴岗村', '吴岗村', 3789326139563495424, '511803209570', '0', NULL, NULL, '2018-12-26 11:40:09', '2018-12-26 11:40:09', 5, 2, '511803209201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842212342910078976, '名山区解放乡银木村', '银木村', 3789326139563495424, '511803209276', '0', NULL, NULL, '2018-12-26 11:40:53', '2018-12-26 11:40:53', 5, 2, '511803209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842212665788125184, '名山区解放乡文昌村', '文昌村', 3789326139563495424, '511803209237', '0', NULL, NULL, '2018-12-26 11:42:10', '2018-12-26 11:42:10', 5, 2, '511803209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842212921631494144, '名山区解放乡高岗村', '高岗村', 3789326139563495424, '511803209257', '0', NULL, NULL, '2018-12-26 11:43:11', '2018-12-26 11:43:11', 5, 2, '511803209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842213308111966208, '名山区解放乡瓦子村', '瓦子村', 3789326139563495424, '511803209917', '0', NULL, NULL, '2018-12-26 11:44:43', '2018-12-26 11:44:43', 5, 2, '511803209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842248027814154240, '蒙阳街道新城社区居委会', '新城社区', 3789323296139825152, '511803100980', '0', NULL, NULL, '2018-12-26 00:02:41', '2021-04-01 21:07:09', 5, 2, '511803002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842268302982696960, '蒙顶山镇官田村村委会', '官田村村委会', 3789325412388491264, '511803200474', '0', NULL, NULL, '2018-12-26 01:23:15', '2021-04-01 21:31:00', 5, 2, '511803106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842631865651744768, '黑竹镇白蜡村村委会', '白蜡村', 3789325231232438272, '511803107751', '0', NULL, NULL, '2018-12-27 01:27:57', '2021-04-01 20:24:04', 5, 2, '511803107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842632131910225920, '黑竹镇黑竹关村村委会', '黑竹关村', 3789325231232438272, '511803107995', '0', NULL, NULL, '2018-12-27 01:29:00', '2021-04-01 20:24:54', 5, 2, '511803107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842632453198237696, '黑竹镇王山村村委会', '王山村', 3789325231232438272, '511803107818', '0', NULL, NULL, '2018-12-27 01:30:17', '2021-04-01 20:24:35', 5, 2, '511803107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842642127759134720, '联合社区', '联合社区', 3789325681574596608, '511803203341', '0', NULL, NULL, '2018-12-27 16:08:43', '2018-12-27 16:08:43', 5, 2, '511803203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842642279202869248, '合江村', '合江村', 3789325681574596608, '511803203376', '0', NULL, NULL, '2018-12-27 16:09:19', '2018-12-27 16:09:19', 5, 2, '511803203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842642354801528832, '土墩村', '土墩村', 3789325681574596608, '511803203856', '0', NULL, NULL, '2018-12-27 16:09:37', '2018-12-27 16:12:03', 5, 2, '511803203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842642412745576448, '九龙村', '九龙村', 3789325681574596608, '511803203604', '0', NULL, NULL, '2018-12-27 16:09:51', '2018-12-27 16:09:51', 5, 2, '511803203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842642602348695552, '万安村', '万安村', 3789325681574596608, '511803203739', '0', NULL, NULL, '2018-12-27 16:10:36', '2018-12-27 16:10:36', 5, 2, '511803203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842642867664113664, '紫萝村', '紫萝村', 3789325681574596608, '511803203181', '0', NULL, NULL, '2018-12-27 16:11:40', '2018-12-27 16:11:40', 5, 2, '511803203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842643205409656832, '孙道村', '孙道村', 3789325681574596608, '511803203498', '0', NULL, NULL, '2018-12-27 16:13:00', '2018-12-27 16:13:00', 5, 2, '511803203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842643419940835328, '续元村', '续元村', 3789325681574596608, '511803203337', '0', NULL, NULL, '2018-12-27 16:13:51', '2018-12-27 16:13:51', 5, 2, '511803203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842643512882024448, '凉水村', '凉水村', 3789325681574596608, '511803203830', '0', NULL, NULL, '2018-12-27 16:14:13', '2018-12-27 16:14:13', 5, 2, '511803203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3842643647691280384, '藕花村', '藕花村', 3789325681574596608, '511803203003', '0', NULL, NULL, '2018-12-27 16:14:46', '2018-12-27 16:14:46', 5, 2, '511803203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844809948727267328, '新店镇三星村', '三星村', 3789325168645165056, '511803105521', '0', NULL, NULL, '2019-01-02 15:42:58', '2019-07-30 16:11:06', 5, 2, '511803105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844810806089797632, '新店镇大同村', '大同村', 3789325168645165056, '511803105174', '0', NULL, NULL, '2019-01-02 15:46:23', '2019-07-30 16:12:21', 5, 2, '511803105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844810994069196800, '新店镇古城村', '古城村', 3789325168645165056, '511803105247', '0', NULL, NULL, '2019-01-02 15:47:08', '2019-07-30 16:11:36', 5, 2, '511803105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844811053976571904, '新店镇白马村', '白马村', 3789325168645165056, '511803105100', '0', NULL, NULL, '2019-01-02 15:47:22', '2019-07-30 16:11:21', 5, 2, '511803105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844811180389486592, '新店镇红光村', '红光村', 3789325168645165056, '511803105453', '0', NULL, NULL, '2019-01-02 15:47:52', '2019-07-30 16:08:15', 5, 2, '511803105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844811453258190848, '新店镇新坝村', '新坝村', 3789325168645165056, '511803105457', '0', NULL, NULL, '2019-01-02 15:48:57', '2019-07-30 16:09:49', 5, 2, '511803105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844811595763732480, '新店镇中坝村', '中坝村', 3789325168645165056, '511803105096', '0', NULL, NULL, '2019-01-02 15:49:31', '2019-07-30 16:09:15', 5, 2, '511803105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844811701208403968, '新店镇新星村', '新星村', 3789325168645165056, '511803105550', '0', NULL, NULL, '2019-01-02 15:49:56', '2019-07-30 16:08:54', 5, 2, '511803105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844814342961025024, '万坝村', '万坝村', 3789325737346519040, '511803204123', '0', NULL, NULL, '2019-01-02 16:00:26', '2019-01-02 16:00:26', 5, 2, '511803204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844814495609311232, '藕塘村', '藕塘村', 3789325737346519040, '511803204704', '0', NULL, NULL, '2019-01-02 16:01:03', '2019-01-02 16:01:03', 5, 2, '511803204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844814553129209856, '廖场村', '廖场村', 3789325737346519040, '511803204359', '0', NULL, NULL, '2019-01-02 16:01:16', '2019-01-02 16:01:16', 5, 2, '511803204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844814976246534144, '观音村', '观音村', 3789325737346519040, '511803204338', '0', NULL, NULL, '2019-01-02 16:02:57', '2019-01-02 16:02:57', 5, 2, '511803204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844815967767678976, '新场村', '新场村', 3789325737346519040, '511803204296', '0', NULL, NULL, '2019-01-02 16:06:54', '2019-01-02 16:06:54', 5, 2, '511803204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3844816016970928128, '桂芳村', '桂芳村', 3789325737346519040, '511803204463', '0', NULL, NULL, '2019-01-02 16:07:05', '2019-01-02 16:07:05', 5, 2, '511803204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3845158317823938560, '红岩乡罗碥村村委会', '罗碥村', 3789325865503215616, '511803206979', '0', NULL, NULL, '2019-01-03 14:47:17', '2019-01-03 16:45:09', 5, 2, '511803206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3845187911633391616, '红岩乡红岩村村委会', '红岩村', 3789325865503215616, '511803206623', '0', NULL, NULL, '2019-01-03 16:44:53', '2019-01-03 16:44:53', 5, 2, '511803206002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3845188343844360192, '红岩乡肖碥村村委会', '肖碥村', 3789325865503215616, '511803206660', '0', NULL, NULL, '2019-01-03 16:46:36', '2019-01-03 16:46:36', 5, 2, '511803206003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3845188475884851200, '红岩乡金龙村村委会', '金龙村', 3789325865503215616, '511803206493', '0', NULL, NULL, '2019-01-03 16:47:08', '2019-01-03 16:47:08', 5, 2, '511803206004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3845188572467220480, '红岩乡青龙村村委会', '青龙村', 3789325865503215616, '511803206270', '0', NULL, NULL, '2019-01-03 16:47:31', '2019-01-03 16:47:31', 5, 2, '511803206005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847297958148362240, '前进镇六坪村村委会', '六坪村', 3789325490772299776, '511803201357', '0', NULL, NULL, '2019-01-08 22:29:34', '2021-04-01 21:41:12', 5, 2, '511803118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847299006838263808, '前进镇楠水村村委会', '楠水村', 3789325490772299776, '511803201737', '0', NULL, NULL, '2019-01-08 22:33:44', '2021-04-01 21:42:46', 5, 2, '511803118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847299636557959168, '前进镇新市村村委会', '新市村', 3789325490772299776, '511803201668', '0', NULL, NULL, '2019-01-08 22:36:14', '2021-04-01 21:43:24', 5, 2, '511803118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847300757947469824, '前进镇凤凰村村委会', '凤凰村', 3789325490772299776, '511803201936', '0', NULL, NULL, '2019-01-08 22:40:41', '2021-04-01 21:44:23', 5, 2, '511803118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847333283264778240, '万古镇红草村村委会', '万古镇红草村', 3789325812768886784, '511803205754', '0', NULL, NULL, '2019-01-09 00:49:56', '2021-04-01 21:45:46', 5, 2, '511803119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847333748861489152, '万古镇莫家村村委会', '万古镇莫家村', 3789325812768886784, '511803205566', '0', NULL, NULL, '2019-01-09 00:51:47', '2021-04-01 21:46:08', 5, 2, '511803119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847333938742087680, '万古镇钟滩村村委会', '万古镇钟滩村', 3789325812768886784, '511803205890', '0', NULL, NULL, '2019-01-09 00:52:32', '2021-04-01 21:47:49', 5, 2, '511803119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847334314606383104, ' 万古镇沙河村村委会', ' 万古镇沙河村', 3789325812768886784, '511803205148', '0', NULL, NULL, '2019-01-09 00:54:02', '2021-04-01 21:47:07', 5, 2, '511803119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847647408167768064, '大锣山村', '大锣山村', 1602206, '511323220047', '0', NULL, NULL, '2019-01-10 11:38:10', '2019-01-15 10:09:59', 5, 9, '511323220201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847647905871745024, '城镇中心社区', '城镇中心社区', 3789325737346519040, '511803204442', '0', NULL, NULL, '2019-01-10 11:40:09', '2019-01-10 11:40:09', 5, 2, '511803204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847709299179311104, '梨树街社区', '梨树街社区', 3809310410075721728, '511303000136', '0', NULL, NULL, '2019-01-10 15:44:06', '2019-01-31 10:01:47', 5, 2, '511303000101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847709434378637312, '白塔社区', '白塔社区', 3809310410075721728, '511303000149', '0', NULL, NULL, '2019-01-10 15:44:38', '2019-01-31 10:02:11', 5, 2, '511303000102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847710376741752832, '元宝山社区', '元宝山社区', 3809310410075721728, '511303000374', '0', NULL, NULL, '2019-01-10 15:48:23', '2019-01-31 16:10:12', 5, 2, '511303000103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847710603960176640, '望城社区', '望城社区', 3809310410075721728, '511303000922', '0', NULL, NULL, '2019-01-10 15:49:17', '2019-01-31 16:10:38', 5, 2, '511303000104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847711856912289792, '马官垭社区', '马官垭社区', 3809310410075721728, '511303000863', '0', NULL, NULL, '2019-01-10 15:54:16', '2019-01-31 16:11:20', 5, 2, '511303000105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847711989267353600, '嘉东社区', '嘉东社区', 3809310410075721728, '511303000178', '0', NULL, NULL, '2019-01-10 15:54:48', '2019-01-31 16:11:51', 5, 2, '511303000106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847712074084306944, '东顺路社区', '东顺路社区', 3809310410075721728, '511303000334', '0', NULL, NULL, '2019-01-10 15:55:08', '2019-01-31 16:12:12', 5, 2, '511303000107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847712152651878400, '江村街社区', '江村街社区', 3809310410075721728, '511303000864', '0', NULL, NULL, '2019-01-10 15:55:26', '2019-01-31 16:12:46', 5, 2, '511303000108', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847712292326264832, '小龙门社区', '小龙门社区', 3809310410075721728, '511303000148', '0', NULL, NULL, '2019-01-10 15:56:00', '2019-01-31 16:13:29', 5, 2, '511303000109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847713142482587648, '政府街社区', '政府街社区', 3809310326840020992, '511303000270', '0', NULL, NULL, '2019-01-10 15:59:22', '2019-02-01 11:21:55', 5, 2, '511303001801', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847713314331611136, '擦耳村', '擦耳村', 3809310326840020992, '511303000115', '0', NULL, NULL, '2019-01-10 16:00:03', '2019-02-01 11:22:21', 5, 2, '511303001802', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847713534944137216, '新拱桥村', '新拱桥村', 3809310326840020992, '511303000563', '0', NULL, NULL, '2019-01-10 16:00:56', '2019-02-01 11:26:11', 5, 2, '511303001804', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847714372919283712, '四面山村', '四面山村', 3809310326840020992, '511303000100', '0', NULL, NULL, '2019-01-10 16:04:16', '2019-02-01 11:26:45', 5, 2, '511303001805', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847714445191598080, '尖山沟村', '尖山沟村', 3809310326840020992, '511303000901', '0', NULL, NULL, '2019-01-10 16:04:33', '2019-02-01 11:27:07', 5, 2, '511303001806', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847714819474903040, '石佛沟村', '石佛沟村', 3809310326840020992, '511303000151', '0', NULL, NULL, '2019-01-10 16:06:02', '2019-02-01 11:29:19', 5, 2, '511303001809', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847715079899107328, '双叉河村', '双叉河村', 3809310326840020992, '511303000814', '0', NULL, NULL, '2019-01-10 16:07:04', '2019-02-01 11:30:56', 5, 2, '511303001812', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847993143719809024, '马岭镇山娇村村民委员会', '山娇村', 3789325055751278592, '511803104964', '0', NULL, NULL, '2019-01-10 20:32:01', '2021-04-01 21:21:55', 5, 2, '511803104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847998449589604352, '政府街社区', '政府街社区', 3809312060152795136, '511303000831', '0', NULL, NULL, '2019-01-11 10:53:06', '2019-01-31 16:17:00', 5, 2, '511303000201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3847998526773448704, '花板场村', '花板场村', 3809312060152795136, '511303000031', '0', NULL, NULL, '2019-01-11 10:53:24', '2019-01-31 16:17:17', 5, 2, '511303000202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848009236697501696, '蒙阳街道东城社区居委会', '东城社区', 3789323296139825152, '511803100082', '0', NULL, NULL, '2019-01-10 21:35:58', '2021-04-01 21:05:34', 5, 2, '511803002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848010707573460992, '蒙阳街道中心社区居委会', '中心社区', 3789323296139825152, '511803100766', '0', NULL, NULL, '2019-01-10 21:41:48', '2021-04-01 21:06:12', 5, 2, '511803002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848010795238346752, '蒙阳街道西城社区居委会', '西城社区', 3789323296139825152, '511803100587', '0', NULL, NULL, '2019-01-10 21:42:09', '2021-04-01 21:06:44', 5, 2, '511803002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848011857898295296, '蒙阳街道德光村村委会', '德光村', 3789323296139825152, '511803100071', '0', NULL, NULL, '2019-01-10 21:46:23', '2021-04-01 21:07:37', 5, 2, '511803002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848012590953451520, '蒙阳街道贯坪村村委会', '贯坪村', 3789323296139825152, '511803100210', '0', NULL, NULL, '2019-01-10 21:49:17', '2021-04-01 21:08:00', 5, 2, '511803002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848013123278524416, '蒙阳街道周坪村村委会', '周坪村', 3789323296139825152, '511803100688', '0', NULL, NULL, '2019-01-10 21:51:24', '2021-04-01 21:08:26', 5, 2, '511803002212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848061362123624448, '张家湾村', '张家湾村', 3809312060152795136, '511303000039', '0', NULL, NULL, '2019-01-11 15:03:06', '2019-01-31 16:17:34', 5, 2, '511303000203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848061559008186368, '盛家梁村', '盛家梁村', 3809312060152795136, '511303000464', '0', NULL, NULL, '2019-01-11 15:03:52', '2019-01-31 16:18:14', 5, 2, '511303000204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848061745470820352, '之字拐村', '之字拐村', 3809312060152795136, '511303000265', '0', NULL, NULL, '2019-01-11 15:04:37', '2019-01-31 16:18:58', 5, 2, '511303000205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848061871690141696, '苟林堰村', '苟林堰村', 3809312060152795136, '511303000226', '0', NULL, NULL, '2019-01-11 15:05:07', '2019-01-31 16:19:37', 5, 2, '511303000206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848062120038944768, '吊脚楼村', '吊脚楼村', 3809312060152795136, '511303000373', '0', NULL, NULL, '2019-01-11 15:06:06', '2019-01-31 16:20:13', 5, 2, '511303000207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848062315044720640, '鱼家庵村', '鱼家庵村', 3809312060152795136, '511303000420', '0', NULL, NULL, '2019-01-11 15:06:53', '2019-01-31 16:20:49', 5, 2, '511303000208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848062494430515200, '浸水湾村', '浸水湾村', 3809312060152795136, '511303000574', '0', NULL, NULL, '2019-01-11 15:07:36', '2019-01-31 16:21:11', 5, 2, '511303000209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848062665704525824, '半坡龙村', '半坡龙村', 3809312060152795136, '511303000125', '0', NULL, NULL, '2019-01-11 15:08:16', '2019-01-31 16:21:28', 5, 2, '511303000210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3848066093953110016, '蒙阳街道上瓦村村委会', '上瓦村', 3789323296139825152, '511803100259', '0', NULL, NULL, '2019-01-11 01:21:54', '2021-04-01 21:08:52', 5, 2, '511803002213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849140061938176000, '建山乡止观村', '止观村', 3789326058441723904, '511803208815', '0', NULL, NULL, '2019-01-14 14:29:31', '2019-01-14 14:29:31', 5, 2, '511803208202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849140189440299008, '建山乡安乐村', '安乐村', 3789326058441723904, '511803208631', '0', NULL, NULL, '2019-01-14 14:30:01', '2019-01-14 14:30:01', 5, 2, '511803208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849140319266459648, '建山乡横山村', '横山村', 3789326058441723904, '511803208896', '0', NULL, NULL, '2019-01-14 14:30:32', '2019-01-14 14:30:32', 5, 2, '511803208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849140397909921792, '建山乡飞水村', '飞水村', 3789326058441723904, '511803208271', '0', NULL, NULL, '2019-01-14 14:30:51', '2019-01-14 14:30:51', 5, 2, '511803208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849140455233998848, '建山乡安吉村', '安吉村', 3789326058441723904, '511803208965', '0', NULL, NULL, '2019-01-14 14:31:05', '2019-01-14 14:31:05', 5, 2, '511803208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849412354912210944, '玉皇村', '玉皇村', 3809309481545420800, '511303000639', '0', NULL, NULL, '2019-01-15 08:31:31', '2019-01-31 16:38:36', 5, 2, '511303002502', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849412498822582272, '李家坝村', '李家坝村', 3809309481545420800, '511303000532', '0', NULL, NULL, '2019-01-15 08:32:06', '2019-01-31 16:39:50', 5, 2, '511303002503', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849415291030130688, '伏虎寺村', '伏虎寺村', 3809309481545420800, '511303000676', '0', NULL, NULL, '2019-01-15 08:43:11', '2019-01-31 16:41:01', 5, 2, '511303002505', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849415785689567232, '莫家垭村', '莫家垭村', 3809309481545420800, '511303000219', '0', NULL, NULL, '2019-01-15 08:45:09', '2019-02-01 11:04:12', 5, 2, '511303002508', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849415992765894656, '老庙子村', '老庙子村', 3809309481545420800, '511303000343', '0', NULL, NULL, '2019-01-15 08:45:59', '2019-02-01 11:05:07', 5, 2, '511303002510', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849416098533658624, '凌云山村', '凌云山村', 3809309481545420800, '511303000991', '0', NULL, NULL, '2019-01-15 08:46:24', '2019-02-01 11:05:46', 5, 2, '511303002511', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3849416617595686912, '新顺社区', '新顺社区', 3809309481545420800, '511303000939', '0', NULL, NULL, '2019-01-15 08:48:28', '2019-02-01 11:09:49', 5, 2, '511303002513', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853058265874223104, '锦屏村', '锦屏村', 3809309599644176384, '511303000241', '0', NULL, NULL, '2019-01-25 09:59:15', '2019-01-30 11:37:21', 5, 2, '511303002401', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853058728925122560, '白果桥村', '白果桥村', 3809309599644176384, '511303000967', '0', NULL, NULL, '2019-01-25 10:01:06', '2019-01-30 11:37:40', 5, 2, '511303002402', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853058810122391552, '池鼓寨村', '池鼓寨村', 3809309599644176384, '511303311039', '0', NULL, NULL, '2019-01-25 10:01:25', '2019-03-12 10:47:21', 5, 2, '511303002403', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853058893618270208, '蟠龙寨村', '蟠龙寨村', 3809309599644176384, '511303000389', '0', NULL, NULL, '2019-01-25 10:01:45', '2019-01-31 16:23:46', 5, 2, '511303002404', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853059370188197888, '庙子沟村', '庙子沟村', 3809309599644176384, '511303000041', '0', NULL, NULL, '2019-01-25 10:03:38', '2019-01-31 16:24:18', 5, 2, '511303002405', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853059849525710848, '大兴桥村', '大兴桥村', 3809309599644176384, '511303000192', '0', NULL, NULL, '2019-01-25 10:05:33', '2019-01-31 16:24:55', 5, 2, '511303002406', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853060029734113280, '滩头坝村', '滩头坝村', 3809309599644176384, '511303000165', '0', NULL, NULL, '2019-01-25 10:06:16', '2019-01-31 16:26:07', 5, 2, '511303002407', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853060122231230464, '麻柳山村', '麻柳山村', 3809309599644176384, '511303000425', '0', NULL, NULL, '2019-01-25 10:06:38', '2019-01-31 16:26:40', 5, 2, '511303002408', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853060833982861312, '四河头村', '四河头村', 3809309599644176384, '511303000383', '0', NULL, NULL, '2019-01-25 10:09:27', '2019-01-31 16:27:44', 5, 2, '511303002409', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853060925310160896, '倒马坎村', '倒马坎村', 3809309599644176384, '511303000503', '0', NULL, NULL, '2019-01-25 10:09:49', '2019-01-31 16:29:17', 5, 2, '511303002410', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853060990694641664, '朝阳庵村', '朝阳庵村', 3809309599644176384, '511303000103', '0', NULL, NULL, '2019-01-25 10:10:05', '2019-01-31 16:30:34', 5, 2, '511303002411', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3853061105589342208, '梯子坎村', '梯子坎村', 3809309599644176384, '511303000376', '0', NULL, NULL, '2019-01-25 10:10:32', '2019-01-31 16:30:58', 5, 2, '511303002412', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3856423172937273344, '都京社区', '都京社区', 3809311452322910208, '511303000870', '0', NULL, NULL, '2019-02-03 16:50:22', '2019-02-03 16:50:22', 5, 2, '511303000807', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3856423912024231936, '红都社区', '红都社区', 3809311452322910208, '511303000725', '0', NULL, NULL, '2019-02-03 16:53:18', '2019-02-03 16:53:18', 5, 2, '511303000806', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859217704582041600, '高桥村', '高桥村', 3809309345016369152, '511303002889', '0', NULL, NULL, '2019-02-11 09:54:58', '2019-02-11 09:54:58', 5, 2, '511303002602', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859217815072854016, '双石桥村', '双石桥村', 3809309345016369152, '511303002445', '0', NULL, NULL, '2019-02-11 09:55:24', '2019-02-11 09:55:24', 5, 2, '511303002603', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859217947432374272, '土桥子村', '土桥子村', 3809309345016369152, '511303002512', '0', NULL, NULL, '2019-02-11 09:55:56', '2019-02-11 09:55:56', 5, 2, '511303002604', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859218211150024704, '凉亭桥村', '凉亭桥村', 3809309345016369152, '511303002068', '0', NULL, NULL, '2019-02-11 09:56:59', '2019-02-11 09:56:59', 5, 2, '511303002605', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859218319790755840, '马桑沟村', '马桑沟村', 3809309345016369152, '511303002033', '0', NULL, NULL, '2019-02-11 09:57:25', '2019-02-11 10:47:55', 5, 2, '511303002606', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859218603597680640, '断石桥村', '断石桥村', 3809309345016369152, '511303002363', '0', NULL, NULL, '2019-02-11 09:58:32', '2019-02-11 09:58:32', 5, 2, '511303002607', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859218946062602240, '桂花沟村', '桂花沟村', 3809309345016369152, '511303002726', '0', NULL, NULL, '2019-02-11 09:59:54', '2019-02-11 09:59:54', 5, 2, '511303002608', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3859219087553777664, '吴家山村', '吴家山村', 3809309345016369152, '511303002418', '0', NULL, NULL, '2019-02-11 10:00:28', '2019-02-11 10:00:28', 5, 2, '511303002609', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860411438925664256, '福龙桥村', '福龙桥村', 3809311911746523136, '511303000019', '0', NULL, NULL, '2019-02-14 16:58:30', '2019-02-14 16:58:30', 5, 2, '511303000301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860411541598818304, '五棕堂村', '五棕堂村', 3809311911746523136, '511303000839', '0', NULL, NULL, '2019-02-14 16:58:55', '2019-02-14 16:58:55', 5, 2, '511303000302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860411674704662528, '新桥沟村', '新桥沟村', 3809311911746523136, '511303000105', '0', NULL, NULL, '2019-02-14 16:59:26', '2019-02-14 16:59:26', 5, 2, '511303000303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860411890455728128, '西林沟村', '西林沟村', 3809311911746523136, '511303000515', '0', NULL, NULL, '2019-02-14 17:00:18', '2019-02-14 17:00:18', 5, 2, '511303000304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412038329847808, '晒阳坡村', '晒阳坡村', 3809311911746523136, '511303000259', '0', NULL, NULL, '2019-02-14 17:00:53', '2019-02-14 17:00:53', 5, 2, '511303000305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412204860624896, '丁家庙村', '丁家庙村', 3809311911746523136, '511303000196', '0', NULL, NULL, '2019-02-14 17:01:33', '2019-02-14 17:01:33', 5, 2, '511303000306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412277794852864, '白羊桥村', '白羊桥村', 3809311911746523136, '511303171047', '0', NULL, NULL, '2019-02-14 17:01:50', '2019-03-12 10:47:21', 5, 2, '511303000307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412346439618560, '石老婆村', '石老婆村', 3809311911746523136, '511303000699', '0', NULL, NULL, '2019-02-14 17:02:06', '2019-02-14 17:02:06', 5, 2, '511303000308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412441264050176, '混元寺村', '混元寺村', 3809311911746523136, '511303171048', '0', NULL, NULL, '2019-02-14 17:02:29', '2019-03-12 10:47:21', 5, 2, '511303000309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412495734951936, '粟家盖村', '粟家盖村', 3809311911746523136, '511303000873', '0', NULL, NULL, '2019-02-14 17:02:42', '2019-02-14 17:02:42', 5, 2, '511303000310', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412692246876160, '浸水寨村', '浸水寨村', 3809311911746523136, '511303000339', '0', NULL, NULL, '2019-02-14 17:03:29', '2019-02-14 17:03:29', 5, 2, '511303000311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412787843321856, '高滩寺村', '高滩寺村', 3809311911746523136, '511303000869', '0', NULL, NULL, '2019-02-14 17:03:52', '2019-02-14 17:03:52', 5, 2, '511303000312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412869234446336, '千佛寺村', '千佛寺村', 3809311911746523136, '511303000521', '0', NULL, NULL, '2019-02-14 17:04:11', '2019-02-14 17:04:11', 5, 2, '511303000313', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3860412994001489920, '峦鼓垌村', '峦鼓垌村', 3809311911746523136, '511303000037', '0', NULL, NULL, '2019-02-14 17:04:41', '2019-02-14 17:04:41', 5, 2, '511303000314', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3862191405430788096, '经开区城南街道南塔社区', '南塔社区', 3791468318197600256, '510703007834', '0', NULL, NULL, '2019-02-19 14:51:32', '2019-02-19 14:51:32', 5, 12, '510703007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3862191467003170816, '经开区城南街道群文社区', '群文社区', 3791468318197600256, '510703007586', '0', NULL, NULL, '2019-02-19 14:51:47', '2019-02-19 14:51:47', 5, 12, '510703007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3862191526688641024, '经开区城南街道板桥社区', '板桥社区', 3791468318197600256, '510703007756', '0', NULL, NULL, '2019-02-19 14:52:01', '2019-02-19 14:52:01', 5, 12, '510703007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3862191597097897984, '经开区城南街道跃进村', '跃进村', 3791468318197600256, '510703007091', '0', NULL, NULL, '2019-02-19 14:52:18', '2019-02-19 14:52:18', 5, 12, '510703007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3862191661124734976, '经开区城南街道文武村', '文武村', 3791468318197600256, '510703007443', '0', NULL, NULL, '2019-02-19 14:52:33', '2019-02-19 14:52:33', 5, 12, '510703007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864673095055757312, '白朝村', '白朝村', 25543, '510802200805', '0', NULL, NULL, '2019-02-26 11:13:01', '2020-12-29 16:45:45', 5, 5, '510802200002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864730455941369856, '鼓楼山村', '鼓楼山村', 3864659432554549248, '510703012112', '0', NULL, NULL, '2019-02-26 15:00:57', '2019-02-26 15:00:57', 5, 1, '510703012205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864730752990629888, '新观寺村', '新观寺村', 3864659432554549248, '510703012383', '0', NULL, NULL, '2019-02-26 15:02:08', '2019-02-26 15:02:08', 5, 1, '510703012202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864731014673780736, '大包梁村', '大包梁村', 3864659432554549248, '510703012621', '0', NULL, NULL, '2019-02-26 15:03:10', '2019-02-26 15:03:10', 5, 1, '510703012201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864731469406851072, '西园村', '西园村', 3864659432554549248, '510703012075', '0', NULL, NULL, '2019-02-26 15:04:58', '2019-02-26 15:04:58', 5, 1, '510703012209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864731674445926400, '金家林村', '金家林村', 3864659432554549248, '510703012786', '0', NULL, NULL, '2019-02-26 15:05:47', '2019-02-26 15:05:47', 5, 1, '510703012203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864731881862647808, '戈家庙村', '戈家庙村', 3864659432554549248, '510703012823', '0', NULL, NULL, '2019-02-26 15:06:37', '2019-02-26 15:06:37', 5, 1, '510703012204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3864732072942817280, '奓口庙村', '奓口庙村', 3864659432554549248, '510703012191', '0', NULL, NULL, '2019-02-26 15:07:22', '2019-02-26 15:07:22', 5, 1, '510703012206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3868308264341524480, '碧溪乡乡政府', '碧溪乡乡政府', 1602206, '511323220639', '0', NULL, NULL, '2019-03-08 11:58:03', '2019-03-08 11:58:03', 5, 9, '511323220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3896203256854925312, '科园社区', '科园社区', 1000922, '510109001129', '0', NULL, NULL, '2019-05-24 11:23:20', '2020-11-18 13:30:24', 5, 98, '510109001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3905229335061778432, '南江县双桂乡', '南江县双桂乡', 1000815, '511922210807', '0', NULL, NULL, '2019-06-18 09:07:09', '2019-06-18 09:07:09', 5, 3, '511922210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3905229559402778624, '双桂乡', '双桂乡', 1000815, '511922210266', '0', NULL, NULL, '2019-06-18 09:08:02', '2019-06-18 09:08:02', 5, 3, '511922210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3905588410400559104, '盘龙镇', '盘龙镇', 3833926316244520960, '510803608000', '0', NULL, NULL, '2019-06-19 08:53:59', '2019-06-26 16:35:47', 4, 99, '510813001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3905615433147404288, '东升村', '东升村', 3905588410400559104, '510803608045', '0', NULL, NULL, '2019-06-19 10:41:22', '2021-05-08 11:31:32', 5, 99, '510813001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3907779425575817216, '袁家坝街道办事处', '袁家坝办事处', 3833926316244520960, '510803002000', '0', NULL, NULL, '2019-06-25 10:00:18', '2021-05-18 10:53:39', 4, 99, '510813002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3907789352746930176, '下西坝街道办事处', '下西办事处', 3833926316244520960, '510803832000', '0', NULL, NULL, '2019-06-25 10:39:44', '2019-06-26 16:38:28', 4, 99, '510813003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3907789705114996736, '石龙街道办事处', '石龙办事处', 3833926316244520960, '510803160000', '0', NULL, NULL, '2019-06-25 10:41:08', '2019-06-26 16:46:29', 4, 99, '510813004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3907860928394088448, '白龙社区', '白龙社区', 3907789705114996736, '510803160396', '0', NULL, NULL, '2019-06-25 15:24:09', '2021-05-10 10:47:10', 5, 99, '510813004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3908524272729378816, '柏杨坪社区', '柏杨坪社区', 3908524092063666176, '511922807694', '0', NULL, NULL, '2019-06-27 11:20:03', '2019-06-27 11:20:03', 5, 3, '511922223001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3908524398877790208, '梭罗坪村', '梭罗坪村', 3908524092063666176, '511922807850', '0', NULL, NULL, '2019-06-27 11:20:33', '2019-06-27 11:20:33', 5, 3, '511922223200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3908524478216720384, '芭蕉溪村', '芭蕉溪村', 3908524092063666176, '511922807379', '0', NULL, NULL, '2019-06-27 11:20:52', '2019-06-27 11:20:52', 5, 3, '511922223201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3908524558584434688, '中坊坪村', '中坊坪村', 3908524092063666176, '511922807963', '0', NULL, NULL, '2019-06-27 11:21:11', '2019-06-27 11:21:11', 5, 3, '511922223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3908524696685432832, '范家山村', '范家山村', 3908524092063666176, '511922807492', '0', NULL, NULL, '2019-06-27 11:21:44', '2019-06-27 11:21:44', 5, 3, '511922223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3908524803484864512, '乌龙垭村', '乌龙垭村', 3908524092063666176, '511922807843', '0', NULL, NULL, '2019-06-27 11:22:10', '2019-06-27 11:22:10', 5, 3, '511922223204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3908922945753894912, '三台县建设镇', '三台县建设镇', 433, '510722129399', '0', NULL, NULL, '2019-06-28 13:44:14', '2019-06-28 13:44:14', 5, 5, '510722129000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3920830012211122176, '德阳凯州新城', '德阳凯州新城', 1499, '510662000000', '0', NULL, NULL, '2019-07-31 10:19:09', '2020-03-17 17:07:23', 3, 99, '510697000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3930703668684836864, '遂宁高新区', '遂宁高新区', 1477, '510953000000', '0', NULL, NULL, '2019-08-27 16:13:33', '2020-03-23 14:48:52', 3, 6, '510908000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3931705284502802432, '衡山路社区', '衡山路社区', 1000104, '510699005914', '0', NULL, NULL, '2019-08-30 10:33:36', '2019-08-30 10:33:36', 5, 98, '510699005020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3945931360770248704, '岳池县经开区', '岳池县经开区', 1976, '511621306000', '0', NULL, NULL, '2019-10-08 16:42:57', '2020-10-23 22:27:16', 4, 4, '511621999000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3945931443062755328, '岳池县高新区', '岳池县高新区', 1976, '511621312000', '0', NULL, NULL, '2019-10-08 16:43:17', '2020-10-23 22:27:16', 4, 4, '511621998000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3949087075391033344, '天池湖村村民委员会', '天池湖村', 25416, '510322113678', '0', NULL, NULL, '2019-10-17 09:42:12', '2021-03-10 13:55:31', 5, 5, '510322113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3954248668983382016, '定安桥社区', '定安桥社区', 1703600, '510110002979', '0', NULL, NULL, '2019-10-31 15:32:39', '2019-10-31 15:32:39', 5, 99, '510110002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3958957662796828672, '多功村', '多功村', 3789328695799369728, '511825211635', '0', NULL, NULL, '2019-11-13 15:24:20', '2019-11-13 15:24:20', 5, 6, '511825211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3964307883142860800, '饮泉社区', '饮泉社区', 3789642438638358528, '511823100147', '0', NULL, NULL, '2019-11-28 09:44:12', '2019-11-28 09:49:58', 5, 4, '511823100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3964310093776736256, '西园社区', '西园社区', 3789642438638358528, '511823100364', '0', NULL, NULL, '2019-11-28 09:52:59', '2019-11-28 09:52:59', 5, 4, '511823100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966494440587710464, '马烈村', '马烈村', 3789642504040534016, '511823220921', '0', NULL, NULL, '2019-12-04 10:32:48', '2019-12-04 10:32:48', 5, 4, '511823220200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966494737652961280, '新华村', '新华村', 3789642504040534016, '511823220524', '0', NULL, NULL, '2019-12-04 10:33:59', '2019-12-04 10:33:59', 5, 4, '511823220203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966842123780935680, '河南村', '河南村', 3789635347534630912, '511823224183', '0', NULL, NULL, '2019-12-05 09:34:22', '2019-12-05 14:45:44', 5, 4, '511823224200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966842358801158144, '盐井村', '盐井村', 3789635347534630912, '511823224635', '0', NULL, NULL, '2019-12-05 09:35:18', '2019-12-05 09:35:18', 5, 4, '511823224201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966842752356896768, '平等村', '平等村', 3789635347534630912, '511823224092', '0', NULL, NULL, '2019-12-05 09:36:52', '2019-12-05 09:36:52', 5, 4, '511823224204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966842903628402688, '柏树村', '柏树村', 3789635347534630912, '511823224645', '0', NULL, NULL, '2019-12-05 09:37:28', '2019-12-05 09:37:28', 5, 4, '511823224206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966843159095070720, '洪福村', '洪福村', 3789633725479702528, '511823218126', '0', NULL, NULL, '2019-12-05 09:38:29', '2019-12-05 09:38:29', 5, 4, '511823218200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966843223263727616, '治安村', '治安村', 3789633725479702528, '511823218492', '0', NULL, NULL, '2019-12-05 09:38:44', '2019-12-05 09:38:44', 5, 4, '511823218202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966843299964702720, '安乐村', '安乐村', 3789633725479702528, '511823218316', '0', NULL, NULL, '2019-12-05 09:39:03', '2019-12-05 09:39:03', 5, 4, '511823218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966843461663903744, '和平村', '和平村', 3789633725479702528, '511823218336', '0', NULL, NULL, '2019-12-05 09:39:41', '2019-12-05 09:39:41', 5, 4, '511823218205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966843534480953344, '鹤梧村', '鹤梧村', 3789633725479702528, '511823218289', '0', NULL, NULL, '2019-12-05 09:39:59', '2019-12-05 09:39:59', 5, 4, '511823218206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966843803218268160, '片马村', '片马村', 3789636562594615296, '511823228391', '0', NULL, NULL, '2019-12-05 09:41:03', '2019-12-05 09:41:03', 5, 4, '511823228200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966843889305964544, '大营村', '大营村', 3789636562594615296, '511823228591', '0', NULL, NULL, '2019-12-05 09:41:23', '2019-12-05 09:41:23', 5, 4, '511823228201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844028259979264, '然莫村', '然莫村', 3789636562594615296, '511823228995', '0', NULL, NULL, '2019-12-05 09:41:56', '2019-12-05 09:41:56', 5, 4, '511823228203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844165526179840, '万坪村', '万坪村', 3789636562594615296, '511823228977', '0', NULL, NULL, '2019-12-05 09:42:29', '2019-12-05 09:42:29', 5, 4, '511823228205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844347727532032, '前域社区', '前域社区', 3789636800357519360, '511823205657', '0', NULL, NULL, '2019-12-05 09:43:12', '2020-11-09 15:42:36', 5, 4, '511823205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844416060215296, '白鹤村', '白鹤村', 3789636800357519360, '511823205400', '0', NULL, NULL, '2019-12-05 09:43:29', '2019-12-05 09:43:29', 5, 4, '511823205200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844476655718400, '全合村', '全合村', 3789636800357519360, '511823205161', '0', NULL, NULL, '2019-12-05 09:43:43', '2019-12-05 09:43:43', 5, 4, '511823205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844543378837504, '永康村', '永康村', 3789636800357519360, '511823205231', '0', NULL, NULL, '2019-12-05 09:43:59', '2019-12-05 09:43:59', 5, 4, '511823205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844626375593984, '千峰村', '千峰村', 3789636800357519360, '511823205910', '0', NULL, NULL, '2019-12-05 09:44:19', '2020-11-10 14:03:11', 5, 4, '511823205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844701118091264, '金银坪', '金银坪', 3789636800357519360, '511823205422', '0', NULL, NULL, '2019-12-05 09:44:37', '2019-12-05 09:44:37', 5, 4, '511823205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966844926058352640, '天罡村', '天罡村', 3789639841965723648, '511823103607', '0', NULL, NULL, '2019-12-05 09:45:30', '2019-12-05 09:45:30', 5, 4, '511823103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845073404514304, '长荣村', '长荣村', 3789639841965723648, '511823103192', '0', NULL, NULL, '2019-12-05 09:46:05', '2019-12-05 09:46:05', 5, 4, '511823103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845198008897536, '大安村', '大安村', 3789639841965723648, '511823103890', '0', NULL, NULL, '2019-12-05 09:46:35', '2019-12-05 09:46:35', 5, 4, '511823103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845411339194368, '永定村', '永定村', 3789639841965723648, '511823103679', '0', NULL, NULL, '2019-12-05 09:47:26', '2019-12-05 09:47:26', 5, 4, '511823103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845477442211840, '关华村', '关华村', 3789639841965723648, '511823103644', '0', NULL, NULL, '2019-12-05 09:47:42', '2019-12-05 09:47:42', 5, 4, '511823103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845602629603328, '富乡村', '富乡村', 3789639841965723648, '511823103918', '0', NULL, NULL, '2019-12-05 09:48:12', '2019-12-05 09:48:12', 5, 4, '511823103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845686611759104, '海银村', '海银村', 3789639841965723648, '511823103315', '0', NULL, NULL, '2019-12-05 09:48:32', '2019-12-05 09:48:32', 5, 4, '511823103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845808971927552, '林政村', '林政村', 3789639841965723648, '511823103132', '0', NULL, NULL, '2019-12-05 09:49:01', '2019-12-05 09:49:01', 5, 4, '511823103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845870695567360, '新林村', '新林村', 3789639841965723648, '511823103074', '0', NULL, NULL, '2019-12-05 09:49:16', '2019-12-05 09:49:16', 5, 4, '511823103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966845931521626112, '海亭村', '海亭村', 3789639841965723648, '511823103542', '0', NULL, NULL, '2019-12-05 09:49:30', '2019-12-05 09:49:30', 5, 4, '511823103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966846937336696832, '苏古社区', '苏古社区', 3789640467009425408, '511823102912', '0', NULL, NULL, '2019-12-05 09:53:30', '2019-12-05 09:53:30', 5, 4, '511823102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966847292422017024, '贾托村', '贾托村', 3789640467009425408, '511823102217', '0', NULL, NULL, '2019-12-05 09:54:54', '2019-12-05 09:54:54', 5, 4, '511823102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966847360029609984, '万里村', '万里村', 3789640467009425408, '511823102047', '0', NULL, NULL, '2019-12-05 09:55:11', '2019-12-05 09:55:11', 5, 4, '511823102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966847620857516032, '富泉社区', '富泉社区', 3789635232421826560, '511823109101', '0', NULL, NULL, '2019-12-05 09:56:13', '2019-12-05 09:56:13', 5, 4, '511823109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966847695046234112, '香树村', '香树村', 3789635232421826560, '511823109087', '0', NULL, NULL, '2019-12-05 09:56:30', '2019-12-05 09:56:30', 5, 4, '511823109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966847763606065152, '胡叶村', '胡叶村', 3789635232421826560, '511823109009', '0', NULL, NULL, '2019-12-05 09:56:47', '2019-12-05 09:56:47', 5, 4, '511823109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966847902848176128, '中海村', '中海村', 3789635232421826560, '511823109990', '0', NULL, NULL, '2019-12-05 09:57:20', '2019-12-05 09:57:20', 5, 4, '511823109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966847981684314112, '双海村', '双海村', 3789635232421826560, '511823109937', '0', NULL, NULL, '2019-12-05 09:57:39', '2019-12-05 09:57:39', 5, 4, '511823109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966848240816934912, '鸣鹿村', '鸣鹿村', 3789635232421826560, '511823109311', '0', NULL, NULL, '2019-12-05 09:58:41', '2019-12-05 09:58:41', 5, 4, '511823109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966848788836306944, '竹坪村', '竹坪村', 3789640036807528448, '511823230734', '0', NULL, NULL, '2019-12-05 10:00:51', '2019-12-05 10:00:51', 5, 4, '511823230200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966848852824870912, '莫朵村', '莫朵村', 3789640036807528448, '511823230812', '0', NULL, NULL, '2019-12-05 10:01:07', '2019-12-05 10:01:07', 5, 4, '511823230201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966848996110553088, '古路村', '古路村', 3789640036807528448, '511823230219', '0', NULL, NULL, '2019-12-05 10:01:41', '2019-12-05 10:01:41', 5, 4, '511823230203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966849500459225088, '申沟村', '申沟村', 3789637214129934336, '511823212132', '0', NULL, NULL, '2019-12-05 10:03:41', '2019-12-05 10:03:41', 5, 4, '511823212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966849583702790144, '涂家村', '涂家村', 3789637214129934336, '511823212397', '0', NULL, NULL, '2019-12-05 10:04:01', '2019-12-05 10:04:01', 5, 4, '511823212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966849669963501568, '木楠村', '木楠村', 3789637214129934336, '511823212516', '0', NULL, NULL, '2019-12-05 10:04:21', '2019-12-05 10:04:21', 5, 4, '511823212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966849741006360576, '东乐村', '东乐村', 3789637214129934336, '511823212037', '0', NULL, NULL, '2019-12-05 10:04:38', '2019-12-05 10:04:38', 5, 4, '511823212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966849813756956672, '柴坪村', '柴坪村', 3789637214129934336, '511823212035', '0', NULL, NULL, '2019-12-05 10:04:56', '2019-12-05 10:04:56', 5, 4, '511823212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966849941465255936, '万工村', '万工村', 3789640221840035840, '511823231813', '0', NULL, NULL, '2019-12-05 10:05:26', '2020-11-11 15:00:36', 5, 4, '511823231001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966850016719327232, '管山村', '管山村', 3789640221840035840, '511823231529', '0', NULL, NULL, '2019-12-05 10:05:44', '2020-11-11 10:13:27', 5, 4, '511823231206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966850323133419520, '顺河村', '顺河村', 3789640221840035840, '511823231607', '0', NULL, NULL, '2019-12-05 10:06:57', '2020-11-11 15:10:58', 5, 4, '511823231208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966850512611627008, '丁家村', '丁家村', 3789637985902841856, '511823227182', '0', NULL, NULL, '2019-12-05 10:07:42', '2020-11-10 10:42:25', 5, 4, '511823227001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966850605884821504, '团结村', '团结村', 3789637985902841856, '511823227205', '0', NULL, NULL, '2019-12-05 10:08:04', '2019-12-05 10:08:04', 5, 4, '511823227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966850824017334272, '新黎村', '新黎村', 3789637041030352896, '511823105492', '0', NULL, NULL, '2019-12-05 10:08:56', '2020-11-11 14:44:57', 5, 4, '511823105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966850946315243520, '富民村', '富民村', 3789637041030352896, '511823105552', '0', NULL, NULL, '2019-12-05 10:09:26', '2020-11-11 15:07:01', 5, 4, '511823105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966851022857228288, '顺利村', '顺利村', 3789637041030352896, '511823105237', '0', NULL, NULL, '2019-12-05 10:09:44', '2020-11-11 15:08:25', 5, 4, '511823105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966851252218155008, '永安村', '永安村', 3789637041030352896, '511823105941', '0', NULL, NULL, '2019-12-05 10:10:39', '2020-11-11 15:07:58', 5, 4, '511823105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966851334434639872, '同心村', '同心村', 3789637041030352896, '511823105486', '0', NULL, NULL, '2019-12-05 10:10:58', '2020-11-11 15:07:41', 5, 4, '511823105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966851883167305728, '流沙河社区', '流沙河社区', 3789642438638358528, '511823100082', '0', NULL, NULL, '2019-12-05 10:13:09', '2019-12-05 10:13:09', 5, 4, '511823100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966851968920375296, '滨湖社区', '滨湖社区', 3789642438638358528, '511823100349', '0', NULL, NULL, '2019-12-05 10:13:29', '2019-12-05 10:13:29', 5, 4, '511823100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966852043763142656, '市荣社区', '市荣社区', 3789642438638358528, '511823100954', '0', NULL, NULL, '2019-12-05 10:13:47', '2019-12-05 10:13:47', 5, 4, '511823100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966852204149002240, '太平村', '太平村', 3789642438638358528, '511823100875', '0', NULL, NULL, '2019-12-05 10:14:26', '2019-12-05 10:14:26', 5, 4, '511823100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966852282620497920, '富塘村', '富塘村', 3789642438638358528, '511823100290', '0', NULL, NULL, '2019-12-05 10:14:44', '2019-12-05 10:14:44', 5, 4, '511823100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966852664708485120, '青富村', '青富村', 3789642438638358528, '511823100977', '0', NULL, NULL, '2019-12-05 10:16:15', '2019-12-05 10:16:15', 5, 4, '511823100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966852810163277824, '九龙桥社区', '九龙桥社区', 3789639184294662144, '511823101151', '0', NULL, NULL, '2019-12-05 10:16:50', '2019-12-05 10:16:50', 5, 4, '511823101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966852890798903296, '梨城社区', '梨城社区', 3789639184294662144, '511823101614', '0', NULL, NULL, '2019-12-05 10:17:09', '2019-12-05 10:17:09', 5, 4, '511823101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966853073071034368, '民主社区', '民主社区', 3789639184294662144, '511823101221', '0', NULL, NULL, '2019-12-05 10:17:53', '2020-11-12 19:39:47', 5, 4, '511823101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966853219128627200, '大木村', '大木村', 3789639184294662144, '511823101758', '0', NULL, NULL, '2019-12-05 10:18:28', '2019-12-05 10:18:28', 5, 4, '511823101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966853292030087168, '周家村', '周家村', 3789639184294662144, '511823101256', '0', NULL, NULL, '2019-12-05 10:18:45', '2019-12-05 10:18:45', 5, 4, '511823101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966853474193035264, '清泉村', '清泉村', 3789639184294662144, '511823101258', '0', NULL, NULL, '2019-12-05 10:19:28', '2019-12-05 10:19:28', 5, 4, '511823101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966853554891182080, '梨坪村', '梨坪村', 3789639184294662144, '511823101755', '0', NULL, NULL, '2019-12-05 10:19:48', '2019-12-05 10:19:48', 5, 4, '511823101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966853826367639552, '枣林村', '枣林村', 3789639184294662144, '511823101201', '0', NULL, NULL, '2019-12-05 10:20:52', '2019-12-05 10:20:52', 5, 4, '511823101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966854054537777152, '红光村', '红光村', 3789639184294662144, '511823101713', '0', NULL, NULL, '2019-12-05 10:21:47', '2019-12-05 10:21:47', 5, 4, '511823101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966854116361687040, '三强村', '三强村', 3789639184294662144, '511823101157', '0', NULL, NULL, '2019-12-05 10:22:01', '2020-11-12 19:40:49', 5, 4, '511823101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966854321404170240, '大庄村', '大庄村', 3789639184294662144, '511823101498', '0', NULL, NULL, '2019-12-05 10:22:50', '2019-12-05 10:22:50', 5, 4, '511823101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966854393446191104, '堰沟村', '堰沟村', 3789639184294662144, '511823101581', '0', NULL, NULL, '2019-12-05 10:23:07', '2019-12-05 10:23:07', 5, 4, '511823101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966857494060388352, '和爱村', '和爱村', 3789642624069062656, '511823229135', '0', NULL, NULL, '2019-12-05 10:35:27', '2019-12-05 10:35:27', 5, 4, '511823229200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966857885362999296, '火地村', '火地村', 3789642624069062656, '511823229031', '0', NULL, NULL, '2019-12-05 10:37:00', '2019-12-05 10:37:00', 5, 4, '511823229207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966858612928598016, '双江村', '双江村', 3789642821003563008, '511823209066', '0', NULL, NULL, '2019-12-05 10:39:53', '2019-12-05 10:39:53', 5, 4, '511823209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966858711531835392, '富康村', '富康村', 3789642821003563008, '511823209222', '0', NULL, NULL, '2019-12-05 10:40:17', '2019-12-05 10:40:17', 5, 4, '511823209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966859085912002560, '富和村', '富和村', 3789642821003563008, '511823209011', '0', NULL, NULL, '2019-12-05 10:41:46', '2019-12-05 10:41:46', 5, 4, '511823209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966859362517700608, '山羊坪社区', '山羊坪社区', 3789634505871773696, '511823106764', '0', NULL, NULL, '2019-12-05 10:42:52', '2020-12-04 11:13:29', 5, 4, '511823002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966859428217278464, '新民村', '新民村', 3789634505871773696, '511823106169', '0', NULL, NULL, '2019-12-05 10:43:08', '2020-12-04 11:13:53', 5, 4, '511823002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966859494407065600, '麦坪村', '麦坪村', 3789634505871773696, '511823106154', '0', NULL, NULL, '2019-12-05 10:43:24', '2020-12-04 11:14:26', 5, 4, '511823002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966859650477903872, '桂贤村', '桂贤村', 3789634505871773696, '511823106458', '0', NULL, NULL, '2019-12-05 10:44:01', '2020-12-04 11:14:49', 5, 4, '511823002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966859796460130304, '松林村', '松林村', 3789634505871773696, '511823106719', '0', NULL, NULL, '2019-12-05 10:44:36', '2020-12-04 11:15:13', 5, 4, '511823002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966859874175995904, '大维村', '大维村', 3789634505871773696, '511823106546', '0', NULL, NULL, '2019-12-05 10:44:54', '2020-12-04 11:15:43', 5, 4, '511823002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966860381812740096, '新龙村', '新龙村', 3789638309198876672, '511823225573', '0', NULL, NULL, '2019-12-05 10:46:55', '2019-12-05 10:46:55', 5, 4, '511823225202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966860821438713856, '富庄社区', '富庄社区', 3789638607145979904, '511823104327', '0', NULL, NULL, '2019-12-05 10:48:40', '2019-12-05 10:48:40', 5, 4, '511823104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966860892657995776, '河东村', '河东村', 3789638607145979904, '511823104649', '0', NULL, NULL, '2019-12-05 10:48:57', '2019-12-05 10:48:57', 5, 4, '511823104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966860959603412992, '永兴村', '永兴村', 3789638607145979904, '511823104997', '0', NULL, NULL, '2019-12-05 10:49:13', '2019-12-05 10:49:13', 5, 4, '511823104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966861033293271040, '果园村', '果园村', 3789638607145979904, '511823104139', '0', NULL, NULL, '2019-12-05 10:49:31', '2019-12-05 10:49:31', 5, 4, '511823104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966861102578847744, '联络村', '联络村', 3789638607145979904, '511823104821', '0', NULL, NULL, '2019-12-05 10:49:47', '2019-12-05 10:49:47', 5, 4, '511823104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966861174053982208, '同义村', '同义村', 3789638607145979904, '511823104737', '0', NULL, NULL, '2019-12-05 10:50:04', '2019-12-05 10:50:04', 5, 4, '511823104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966861622404632576, '五里社区', '五里社区', 3789637380928491520, '511823108380', '0', NULL, NULL, '2019-12-05 10:51:51', '2019-12-05 10:51:51', 5, 4, '511823108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966861980505133056, '红关村', '红关村', 3789637380928491520, '511823108869', '0', NULL, NULL, '2019-12-05 10:53:16', '2020-11-11 09:40:03', 5, 4, '511823108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966862047744151552, '唐家村', '唐家村', 3789637380928491520, '511823108140', '0', NULL, NULL, '2019-12-05 10:53:32', '2020-11-11 09:40:30', 5, 4, '511823108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966862121883324416, '富村村', '富村村', 3789637380928491520, '511823108712', '0', NULL, NULL, '2019-12-05 10:53:50', '2020-11-11 09:42:29', 5, 4, '511823108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966862216389120000, '庄子村', '庄子村', 3789637380928491520, '511823108536', '0', NULL, NULL, '2019-12-05 10:54:13', '2020-11-11 09:42:54', 5, 4, '511823108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966862291538726912, '富源村', '富源村', 3789637380928491520, '511823108804', '0', NULL, NULL, '2019-12-05 10:54:31', '2020-11-11 09:41:40', 5, 4, '511823108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966862352545009664, '合同村', '合同村', 3789637380928491520, '511823108786', '0', NULL, NULL, '2019-12-05 10:54:45', '2020-11-11 14:46:33', 5, 4, '511823108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966862883278737408, '万盛社区', '万盛社区', 3789635782139891712, '511823107847', '0', NULL, NULL, '2019-12-05 10:56:52', '2019-12-05 10:56:52', 5, 4, '511823107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966862959489896448, '松坪村', '松坪村', 3789635782139891712, '511823107656', '0', NULL, NULL, '2019-12-05 10:57:10', '2019-12-05 10:57:10', 5, 4, '511823107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3966863165660254208, '红花村', '红花村', 3789635782139891712, '511823107079', '0', NULL, NULL, '2019-12-05 10:57:59', '2019-12-05 10:57:59', 5, 4, '511823107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973756951930523648, '创业园街道八角社区', '八角社区', 3791467498319302656, '510713001481', '0', NULL, NULL, '2019-12-24 11:31:26', '2020-10-23 22:27:16', 5, 13, '510713001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973760617961803776, '创业园街道华奥社区', '华奥社区', 3791467498319302656, '510713001351', '0', NULL, NULL, '2019-12-24 11:46:00', '2020-10-23 22:27:16', 5, 13, '510713001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973761558245068800, '创业园街道科虹社区', '科虹社区', 3791467498319302656, '510713001519', '0', NULL, NULL, '2019-12-24 11:49:44', '2020-10-23 22:27:16', 5, 13, '510713001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973787207747162112, '创业园街道科园社区', '科园社区', 3791467498319302656, '510713001561', '0', NULL, NULL, '2019-12-24 13:31:39', '2020-10-23 22:27:16', 5, 13, '510713001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973787371606167552, '创业园街道上马社区', '上马社区', 3791467498319302656, '510713001330', '0', NULL, NULL, '2019-12-24 13:32:18', '2020-10-23 22:27:16', 5, 13, '510713001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973787558487969792, '创业园街道西园社区', '西园社区', 3791467498319302656, '510713001113', '0', NULL, NULL, '2019-12-24 13:33:03', '2020-10-23 22:27:16', 5, 13, '510713001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973787683998322688, '创业园街道兴隆社区', '兴隆社区', 3791467498319302656, '510713001188', '0', NULL, NULL, '2019-12-24 13:33:33', '2020-10-23 22:27:16', 5, 13, '510713001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973787755179855872, '创业园街道阳光社区', '阳光社区', 3791467498319302656, '510713001770', '0', NULL, NULL, '2019-12-24 13:33:50', '2020-10-23 22:27:16', 5, 13, '510713001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3973787815762120704, '创业园街道元通社区', '元通社区', 3791467498319302656, '510713001026', '0', NULL, NULL, '2019-12-24 13:34:04', '2020-10-23 22:27:16', 5, 13, '510713001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3976359915840393216, '城西社区', '城西社区', 464, '510682002579', '0', NULL, NULL, '2019-12-31 15:54:41', '2020-10-23 22:27:16', 5, 4, '510682002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3976360050666557440, '南桥社区', '南桥社区', 464, '510682002310', '0', NULL, NULL, '2019-12-31 15:55:13', '2020-10-23 22:27:16', 5, 4, '510682002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3976360304745435136, '箭台村', '箭台村', 464, '510682002276', '0', NULL, NULL, '2019-12-31 15:56:13', '2019-12-31 17:25:32', 5, 4, '510682002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3976360353369870336, '花桥村', '花桥村', 464, '510682002354', '0', NULL, NULL, '2019-12-31 15:56:25', '2019-12-31 17:25:45', 5, 4, '510682002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3976360580332048384, '桂泉村', '桂泉村', 464, '510682002549', '0', NULL, NULL, '2019-12-31 15:57:19', '2020-10-23 22:27:16', 5, 4, '510682002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3977386195067129856, '淙城街道', '淙城街道', 478, '511723572000', '0', NULL, NULL, '2020-01-03 11:52:45', '2020-12-02 11:23:24', 4, 7, '511723113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3977446547319083008, '石堰口村', '石堰口村', 26453, '511723101509', '0', NULL, NULL, '2020-01-03 15:52:34', '2020-01-03 15:53:00', 5, 7, '511723101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3977447397243932672, '赵家坪村', '赵家坪村', 26453, '3977447397243932672', '0', NULL, NULL, '2020-01-03 15:55:56', '2021-03-10 16:20:03', 5, 7, '511723101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3978868469453344768, '白云村', '白云村', 3788595092731514880, '510121104172', '0', NULL, NULL, '2020-01-07 14:02:46', '2021-03-01 09:53:22', 5, 12, '510121006219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3978869589441564672, '明月社区', '明月社区', 3788595092731514880, '510121104737', '0', NULL, NULL, '2020-01-07 14:07:13', '2021-03-01 09:52:58', 5, 12, '510121006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3978869850093047808, '黄家社区', '黄家社区', 3788595092731514880, '510121104590', '0', NULL, NULL, '2020-01-07 14:08:16', '2021-03-01 09:52:23', 5, 12, '510121006019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3978905861342810112, '新安社区', '新安社区', 3977386195067129856, '511723113887', '0', NULL, NULL, '2020-01-07 16:31:21', '2020-01-07 16:31:21', 5, 7, '511723113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996953846060208128, '万缘街道', '万缘街道', 960, '510802777000', '0', NULL, NULL, '2020-02-26 11:47:36', '2020-07-09 21:18:37', 4, 5, '510802009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996954758090379264, '快乐社区', '快乐社区', 3996953846060208128, '510802009954', '0', NULL, NULL, '2020-02-26 11:51:14', '2020-07-12 09:32:01', 5, 5, '510802009206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996955838286974976, '绿化村', '绿化村', 3996953846060208128, '510802009327', '0', NULL, NULL, '2020-02-26 11:55:31', '2020-02-26 11:55:31', 5, 5, '510802009208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996957197925011456, '金山村', '金山村', 24795, '510802004927', '0', NULL, NULL, '2020-02-26 12:00:55', '2020-07-10 23:07:51', 5, 5, '510802004218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996969724583006208, '联盟村', '联盟村', 36062, '510802006505', '0', NULL, NULL, '2020-02-26 12:50:42', '2020-02-26 12:50:42', 5, 5, '510802006209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996971787371204608, '江北社区', '江北社区', 36062, '510802006843', '0', NULL, NULL, '2020-02-26 12:58:54', '2020-02-26 12:58:54', 5, 5, '510802006220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996972647694389248, '郑家沟村', '郑家沟村', 36062, '510802006788', '0', NULL, NULL, '2020-02-26 13:02:19', '2020-02-26 13:02:19', 5, 5, '510802006280', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996992163690369024, '白田坝社区', '白田坝社区', 36829, '510802000164', '0', NULL, NULL, '2020-02-26 14:19:52', '2020-07-10 22:34:58', 5, 5, '510802000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3996993347843313664, '泥窝社区', '泥窝社区', 36829, '510802000335', '0', NULL, NULL, '2020-02-26 14:24:34', '2020-07-10 22:34:44', 5, 5, '510802000207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3997011580700905472, '小岩村', '小岩村', 36429, '510802100329', '0', NULL, NULL, '2020-02-26 15:37:01', '2020-02-26 15:37:01', 5, 5, '510802100316', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3997660884285050880, '亮垭村', '亮垭村', 36429, '510802100934', '0', NULL, NULL, '2020-02-28 10:37:07', '2020-02-28 10:37:07', 5, 5, '510802100304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3997662255125942272, '枫香村', '枫香村', 36429, '510802100817', '0', NULL, NULL, '2020-02-28 10:42:34', '2020-02-28 10:42:34', 5, 5, '510802100305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3997664332238082048, '三颗村', '三颗村', 36429, '510802100596', '0', NULL, NULL, '2020-02-28 10:50:49', '2020-02-28 10:50:49', 5, 5, '510802100308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3997665267156176896, '虎星村', '虎星村', 36429, '510802100284', '0', NULL, NULL, '2020-02-28 10:54:32', '2020-02-28 10:54:32', 5, 5, '510802100309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3997710203524403200, '新塘村', '新塘村', 36429, '510802100791', '0', NULL, NULL, '2020-02-27 23:53:06', '2021-03-24 20:50:44', 5, 5, '510802100312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3997713457587212288, '千佛社区', '千佛社区', 36429, '510802100559', '0', NULL, NULL, '2020-02-28 00:06:02', '2021-03-24 20:52:20', 5, 5, '510802100314', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3999452076681515008, '学工村', '学工村', 36389, '510802003381', '0', NULL, NULL, '2020-03-04 09:14:41', '2020-03-04 09:14:41', 5, 5, '510802003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3999453873949167616, '同心村', '同心村', 36389, '510802003698', '0', NULL, NULL, '2020-03-04 09:21:49', '2020-03-04 09:21:49', 5, 5, '510802003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3999819923261149184, '群心社区', '群心社区', 36389, '510802003076', '0', NULL, NULL, '2020-03-05 09:36:22', '2020-07-12 10:11:45', 5, 5, '510802003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3999821276343619584, '杨柳村', '杨柳村', 36389, '510802003537', '0', NULL, NULL, '2020-03-05 09:41:45', '2020-03-05 09:41:45', 5, 5, '510802003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3999822702889979904, '天曌苑社区', '天曌苑社区', 36389, '510802003256', '0', NULL, NULL, '2020-03-04 19:47:25', '2021-03-24 20:48:54', 5, 5, '510802003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (3999823836454768640, '杨家岩社区', '杨家岩社区', 36389, '510802003132', '0', NULL, NULL, '2020-03-04 19:51:55', '2021-03-24 20:49:22', 5, 5, '510802003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003885965541298176, '莲花村', '莲花村', 3796226383736000512, '511822217058', '0', NULL, NULL, '2020-03-16 14:53:22', '2020-10-23 22:27:16', 5, 5, '511822105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003886276821831680, '凤凰村', '凤凰村', 3796226383736000512, '511822217265', '0', NULL, NULL, '2020-03-16 14:54:37', '2020-03-16 14:54:37', 5, 3, '511822217006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003893811758944256, '烈太村', '烈太村', 3796205661411528704, '511822100986', '0', NULL, NULL, '2020-03-16 15:24:33', '2020-10-23 22:27:16', 5, 18, '511822001212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003893910438072320, '双汇村', '双汇村', 3796205661411528704, '511822100293', '0', NULL, NULL, '2020-03-16 15:24:57', '2020-10-23 22:27:16', 5, 13, '511822001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003894018231816192, '上虎村', '上虎村', 3796205661411528704, '511822100014', '0', NULL, NULL, '2020-03-16 15:25:22', '2020-10-23 22:27:16', 5, 15, '511822001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003894633699921920, '水池村', '水池村', 3796224700951744512, '511822101469', '0', NULL, NULL, '2020-03-16 15:27:49', '2020-10-23 22:27:16', 5, 1, '511822101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003897084495056896, '烈士村', '烈士村', 3796225752719216640, '511822379964', '0', NULL, NULL, '2020-03-16 15:37:33', '2021-02-24 16:19:11', 5, 5, '511822106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003897238899445760, '王家村', '王家村', 3796225752719216640, '511822379736', '0', NULL, NULL, '2020-03-16 15:38:10', '2021-02-24 16:19:11', 5, 7, '511822106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003897624867688448, '紫炉村', '紫炉村', 3796225752719216640, '511822379076', '0', NULL, NULL, '2020-03-16 15:39:42', '2021-02-24 16:19:11', 5, 10, '511822106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003897803784376320, '和平村', '和平村', 3796225752719216640, '511822379143', '0', NULL, NULL, '2020-03-16 15:40:25', '2021-02-24 16:19:11', 5, 12, '511822106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003898506829025280, '凤槐村', '凤槐村', 3796225121828917248, '511822104293', '0', NULL, NULL, '2020-03-16 15:43:12', '2020-10-23 22:27:16', 5, 11, '511822104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003902544056340480, '常富村', '常富村', 3796225048440918016, '511822103929', '0', NULL, NULL, '2020-03-16 15:59:15', '2020-10-23 22:27:16', 5, 5, '511822103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003902610951426048, '新建村', '新建村', 3796225048440918016, '511822103646', '0', NULL, NULL, '2020-03-16 15:59:31', '2020-10-23 22:27:16', 5, 6, '511822103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4003903785859862528, '青杠村', '青杠村', 3796225605729964032, '511822203356', '0', NULL, NULL, '2020-03-16 16:04:11', '2020-10-23 22:27:16', 5, 6, '511822205206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004175865117986816, '来宝沱社区', '来宝沱社区', 3788650133164707840, '510121200315', '0', NULL, NULL, '2020-03-17 10:05:20', '2021-03-01 09:57:37', 5, 12, '510121003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004176130470105088, '星月村', '星月村', 3788650133164707840, '510121200644', '0', NULL, NULL, '2020-03-17 10:06:23', '2021-03-01 09:57:57', 5, 12, '510121003209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004176324854992896, '幸福村', '幸福村', 3788650133164707840, '510121200642', '0', NULL, NULL, '2020-03-17 10:07:09', '2021-03-01 09:58:17', 5, 12, '510121003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004176472234577920, '兰家店社区', '兰家店社区', 3788650133164707840, '510121200384', '0', NULL, NULL, '2020-03-17 10:07:44', '2021-03-01 09:58:37', 5, 12, '510121003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004176584743112704, '四方村', '四方村', 3788650133164707840, '510121200700', '0', NULL, NULL, '2020-03-17 10:08:11', '2021-03-01 09:58:57', 5, 12, '510121003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004176723268128768, '天灯社区', '天灯社区', 3788650133164707840, '510121200917', '0', NULL, NULL, '2020-03-17 10:08:44', '2021-03-01 09:59:16', 5, 12, '510121003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004176825097441280, '川福号社区', '川福号社区', 3788650133164707840, '510121200556', '0', NULL, NULL, '2020-03-17 10:09:09', '2021-03-01 09:59:58', 5, 12, '510121003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004176945503326208, '双龙桥村', '双龙桥村', 3788650133164707840, '510121200406', '0', NULL, NULL, '2020-03-17 10:09:37', '2021-03-01 10:00:17', 5, 12, '510121003211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004177138776723456, '竹林社区', '竹林社区', 3788650133164707840, '510121200188', '0', NULL, NULL, '2020-03-17 10:10:23', '2021-03-01 10:00:40', 5, 12, '510121003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004178859649060864, '荣华社区', '荣华社区', 3788652522098053120, '510121103342', '0', NULL, NULL, '2020-03-17 10:17:14', '2021-03-01 09:44:34', 5, 12, '510121002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004179038146318336, '双堰社区', '双堰社区', 3788652522098053120, '510121103401', '0', NULL, NULL, '2020-03-17 10:17:56', '2021-03-01 09:45:10', 5, 12, '510121002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004179283274158080, '清江社区', '清江社区', 3788652522098053120, '510121103482', '0', NULL, NULL, '2020-03-17 10:18:55', '2021-03-01 09:45:27', 5, 12, '510121002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004179458427899904, '新水碾社区', '新水碾社区', 3788652522098053120, '510121103200', '0', NULL, NULL, '2020-03-17 10:19:36', '2021-03-01 09:45:42', 5, 12, '510121002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004179575105441792, '花牌坊社区', '花牌坊社区', 3788652522098053120, '510121103079', '0', NULL, NULL, '2020-03-17 10:20:04', '2021-03-01 09:45:57', 5, 12, '510121002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004181104826699776, '三岔河村', '三岔河村', 3788647608597139456, '510121108181', '0', NULL, NULL, '2020-03-17 10:26:09', '2021-03-01 10:32:25', 5, 12, '510121004215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004182993291497472, '石桅子社区', '石桅子社区', 3788647608597139456, '510121108798', '0', NULL, NULL, '2020-03-17 10:33:39', '2021-03-01 10:32:10', 5, 12, '510121004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004183209301954560, '平安桥社区', '平安桥社区', 3788647608597139456, '510121108189', '0', NULL, NULL, '2020-03-17 10:34:31', '2021-03-01 10:29:17', 5, 12, '510121004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004183332337668096, '鸿河村', '鸿河村', 3788647608597139456, '510121108087', '0', NULL, NULL, '2020-03-17 10:35:00', '2021-03-01 10:31:17', 5, 12, '510121004211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004183457327665152, '金钱寺村', '金钱寺村', 3788647608597139456, '510121108789', '0', NULL, NULL, '2020-03-17 10:35:30', '2021-03-01 10:31:02', 5, 12, '510121004209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004183644251017216, '同善村', '同善村', 3788647608597139456, '510121108079', '0', NULL, NULL, '2020-03-17 10:36:14', '2021-03-01 10:30:46', 5, 12, '510121004212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004183996933656576, '大禹村', '大禹村', 3788647608597139456, '510121108195', '0', NULL, NULL, '2020-03-17 10:37:39', '2021-03-01 10:30:23', 5, 12, '510121004213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004184183927918592, '小米塘村', '小米塘村', 3788647608597139456, '510121108642', '0', NULL, NULL, '2020-03-17 10:38:23', '2021-03-01 10:30:06', 5, 12, '510121004208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004184307634982912, '五盛村', '五盛村', 3788647608597139456, '510121108146', '0', NULL, NULL, '2020-03-17 10:38:53', '2021-03-01 10:29:50', 5, 12, '510121004214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004184708442411008, '玉亭村', '玉亭村', 3788647608597139456, '510121108943', '0', NULL, NULL, '2020-03-17 10:40:28', '2021-03-01 10:29:33', 5, 12, '510121004210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004185997457281024, '何家沟村', '何家沟村', 3788649289295777792, '510121113276', '0', NULL, NULL, '2020-03-17 10:45:35', '2021-03-01 10:15:59', 5, 12, '510121113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004186139970949120, '宝塔社区', '宝塔社区', 3788649289295777792, '510121113807', '0', NULL, NULL, '2020-03-17 10:46:09', '2021-03-01 10:06:28', 5, 12, '510121113012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004186936679256064, '和平村', '和平村', 3788649289295777792, '510121113362', '0', NULL, NULL, '2020-03-17 10:49:19', '2021-03-01 10:06:11', 5, 12, '510121113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004187044913139712, '九龙社区', '九龙社区', 3788649289295777792, '510121113805', '0', NULL, NULL, '2020-03-17 10:49:45', '2021-03-01 10:05:52', 5, 12, '510121113011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004187159070035968, '桂花湾村', '桂花湾村', 3788649289295777792, '510121113435', '0', NULL, NULL, '2020-03-17 10:50:12', '2021-03-01 10:05:17', 5, 12, '510121113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004188214356922368, '白果湾村', '白果湾村', 3788631847715131392, '510121116527', '0', NULL, NULL, '2020-03-17 10:54:24', '2021-03-01 10:08:34', 5, 12, '510121116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004188794605064192, '黄桷桠社区', '黄桷桠社区', 3788631847715131392, '510121116355', '0', NULL, NULL, '2020-03-17 10:56:42', '2021-03-01 10:08:49', 5, 12, '510121116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004189275369033728, '泉水沟村', '泉水沟村', 3788631847715131392, '510121116385', '0', NULL, NULL, '2020-03-17 10:58:37', '2021-03-01 10:09:08', 5, 12, '510121116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004189382675582976, '丰收村', '丰收村', 3788631847715131392, '510121116838', '0', NULL, NULL, '2020-03-17 10:59:03', '2021-03-01 10:09:26', 5, 12, '510121116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004189546505097216, '古顶村', '古顶村', 3788631847715131392, '510121116273', '0', NULL, NULL, '2020-03-17 10:59:42', '2021-03-01 10:09:41', 5, 12, '510121116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004190144172969984, '石佛村', '石佛村', 3788631847715131392, '510121116976', '0', NULL, NULL, '2020-03-17 11:02:04', '2021-03-01 10:09:55', 5, 12, '510121116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004190611690672128, '隆盛社区', '隆盛社区', 3788631847715131392, '510121116345', '0', NULL, NULL, '2020-03-17 11:03:56', '2021-03-01 10:10:11', 5, 12, '510121116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004190872672849920, '新开村', '新开村', 3788631847715131392, '510121116855', '0', NULL, NULL, '2020-03-17 11:04:58', '2021-03-01 10:10:31', 5, 12, '510121116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4004997212898906112, '两海示范区', '两海示范区', 1996, '511563000000', '0', NULL, NULL, '2020-03-19 03:29:04', '2021-03-22 01:31:07', 3, 12, '511563000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4007818231837544448, '崇庆街道', '崇庆街道', 449, '510184649000', '0', NULL, NULL, '2020-03-27 11:18:48', '2021-01-25 10:02:34', 4, 19, '510184006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4009962302903734272, '杨家镇', '杨家镇', 2023, '510185096000', '0', NULL, NULL, '2020-04-02 09:18:34', '2020-04-02 09:18:34', 4, 20, '510185102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4009998962735370240, '石海社区', '石海社区', 4009998308084600832, '511540002869', '0', NULL, NULL, '2020-04-02 11:44:14', '2020-04-02 11:44:14', 5, 12, '511540002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4009999093102858240, '相岭社区', '相岭社区', 4009998029561450496, '511540001883', '0', NULL, NULL, '2020-04-02 11:44:45', '2020-04-02 11:44:45', 5, 12, '511540001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4009999411097948160, '红鱼社区', '红鱼社区', 4009998308084600832, '511540002169', '0', NULL, NULL, '2020-04-02 11:46:01', '2020-04-02 11:46:01', 5, 12, '511540002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010000760053092352, '石海村', '石海村', 4009998308084600832, '511540002787', '0', NULL, NULL, '2020-04-02 11:51:23', '2020-04-02 11:51:23', 5, 12, '511540002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010030123650043904, '同心村', '同心村', 4009998308084600832, '511540002103', '0', NULL, NULL, '2020-04-02 13:48:04', '2020-04-02 13:48:04', 5, 12, '511540002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010030341607182336, '中堰村', '中堰村', 4009998308084600832, '511540002023', '0', NULL, NULL, '2020-04-02 13:48:56', '2020-04-02 13:48:56', 5, 12, '511540002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010030530623492096, '文家村', '文家村', 4009998308084600832, '511540002524', '0', NULL, NULL, '2020-04-02 13:49:41', '2020-04-02 13:49:41', 5, 12, '511540002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010030719463247872, '石林村', '石林村', 4009998308084600832, '511540002542', '0', NULL, NULL, '2020-04-02 13:50:26', '2020-04-02 13:50:26', 5, 12, '511540002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010030858861334528, '大旗村', '大旗村', 4009998308084600832, '511540002613', '0', NULL, NULL, '2020-04-02 13:50:59', '2020-04-02 13:50:59', 5, 12, '511540002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010031300466626560, '平寨村', '平寨村', 4009998308084600832, '511540002069', '0', NULL, NULL, '2020-04-02 13:52:44', '2020-04-02 13:52:44', 5, 12, '511540002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010031504654127104, '兴宴村', '兴宴村', 4009998308084600832, '511540002211', '0', NULL, NULL, '2020-04-02 13:53:33', '2020-04-02 13:53:33', 5, 12, '511540002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010031652427583488, '和平村', '和平村', 4009998308084600832, '511540002420', '0', NULL, NULL, '2020-04-02 13:54:08', '2020-04-02 13:54:08', 5, 12, '511540002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010031819311075328, '大雪村', '大雪村', 4009998308084600832, '511540002809', '0', NULL, NULL, '2020-04-02 13:54:48', '2020-04-02 13:54:48', 5, 12, '511540002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010031968472584192, '顺河村', '顺河村', 4009998308084600832, '511540002515', '0', NULL, NULL, '2020-04-02 13:55:24', '2020-04-02 13:55:24', 5, 12, '511540002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010032130356465664, '中埂村', '中埂村', 4009998308084600832, '511540002799', '0', NULL, NULL, '2020-04-02 13:56:02', '2020-04-02 13:56:02', 5, 12, '511540002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010038523071352832, '万岭社区', '万岭社区', 4009998029561450496, '511540001224', '0', NULL, NULL, '2020-04-02 14:21:26', '2020-04-02 14:21:26', 5, 12, '511540001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010038660765634560, '万里社区', '万里社区', 4009998029561450496, '511540001570', '0', NULL, NULL, '2020-04-02 14:21:59', '2020-04-02 14:21:59', 5, 12, '511540001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010038796396974080, '新桥村', '新桥村', 4009998029561450496, '511540001892', '0', NULL, NULL, '2020-04-02 14:22:31', '2020-04-02 14:22:31', 5, 12, '511540001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010038943088955392, '高坝村', '高坝村', 4009998029561450496, '511540001460', '0', NULL, NULL, '2020-04-02 14:23:06', '2020-04-02 14:23:06', 5, 12, '511540001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010039094364655616, '塔沙村', '塔沙村', 4009998029561450496, '511540001878', '0', NULL, NULL, '2020-04-02 14:23:43', '2020-04-02 14:23:43', 5, 12, '511540001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010039230297460736, '新生村', '新生村', 4009998029561450496, '511540001227', '0', NULL, NULL, '2020-04-02 14:24:15', '2020-04-02 14:24:15', 5, 12, '511540001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010039346027352064, '秀村', '秀村', 4009998029561450496, '511540001932', '0', NULL, NULL, '2020-04-02 14:24:43', '2020-04-02 14:24:43', 5, 12, '511540001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010039502327435264, '水清村', '水清村', 4009998029561450496, '511540001767', '0', NULL, NULL, '2020-04-02 14:25:20', '2020-04-02 14:25:20', 5, 12, '511540001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4010039671307948032, '永江村', '永江村', 4009998029561450496, '511540001319', '0', NULL, NULL, '2020-04-02 14:26:00', '2020-04-02 14:26:00', 5, 12, '511540001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011774443625304064, '龙山村', '龙山村', 4009998029561450496, '511540001377', '0', NULL, NULL, '2020-04-07 09:19:22', '2020-04-07 09:19:22', 5, 12, '511540001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011774570339291136, '联山村', '联山村', 4009998029561450496, '511540001610', '0', NULL, NULL, '2020-04-07 09:19:52', '2020-04-07 09:19:52', 5, 12, '511540001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011774679165227008, '龙潭村', '龙潭村', 4009998029561450496, '511540001458', '0', NULL, NULL, '2020-04-07 09:20:18', '2020-04-07 09:20:18', 5, 12, '511540001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011775041749962752, '红益村', '红益村', 4009998029561450496, '511540001903', '0', NULL, NULL, '2020-04-07 09:21:45', '2020-04-07 09:21:45', 5, 12, '511540001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011775170959298560, '益心村', '益心村', 4009998029561450496, '511540001264', '0', NULL, NULL, '2020-04-07 09:22:15', '2020-04-07 09:22:15', 5, 12, '511540001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011775289762959360, '新加村', '新加村', 4009998029561450496, '511540001536', '0', NULL, NULL, '2020-04-07 09:22:44', '2020-04-07 09:22:44', 5, 12, '511540001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011775386043863040, '双凤村', '双凤村', 4009998029561450496, '511540001967', '0', NULL, NULL, '2020-04-07 09:23:07', '2020-04-07 09:23:07', 5, 12, '511540001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011775522479853568, '楠木社区', '楠木社区', 4009998029561450496, '511540001876', '0', NULL, NULL, '2020-04-07 09:23:39', '2020-04-07 09:23:39', 5, 12, '511540001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011775737404641280, '白羊村', '白羊村', 4009998029561450496, '511540001263', '0', NULL, NULL, '2020-04-07 09:24:30', '2020-04-07 09:24:30', 5, 12, '511540001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011775874063454208, '农林村', '农林村', 4009998029561450496, '511540001874', '0', NULL, NULL, '2020-04-07 09:25:03', '2020-04-07 09:25:03', 5, 12, '511540001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011776111330775040, '利民村', '利民村', 4009998029561450496, '511540001730', '0', NULL, NULL, '2020-04-07 09:26:00', '2020-04-07 09:26:00', 5, 12, '511540001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011776308043763712, '集贤村', '集贤村', 4009998029561450496, '511540001815', '0', NULL, NULL, '2020-04-07 09:26:47', '2020-04-07 09:26:47', 5, 12, '511540001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011776407918399488, '高峰村', '高峰村', 4009998029561450496, '511540001600', '0', NULL, NULL, '2020-04-07 09:27:10', '2020-04-07 09:27:10', 5, 12, '511540001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011776540399554560, '龙庆村', '龙庆村', 4009998029561450496, '511540001093', '0', NULL, NULL, '2020-04-07 09:27:42', '2020-04-07 09:27:42', 5, 12, '511540001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4011776913839542272, '大房村', '大房村', 4009998029561450496, '511540001893', '0', NULL, NULL, '2020-04-07 09:29:11', '2020-04-07 09:29:11', 5, 12, '511540001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4012979119691321344, '梧桐街道', '梧桐街道', 340, '510321553000', '0', NULL, NULL, '2020-04-10 17:06:19', '2020-11-04 14:42:32', 4, 1, '510321001000', NULL, '0', '辖区面积11.02平方公里，其中建成区面积3.7平方公里。辖3个行政村、32个村民小组，2个社区居民委员会，65个居民小组。辖区户籍人口19776(19747)人，其中农业人口4770人。耕地面积511.37公顷。');
INSERT INTO `mortals_xhx_data_area` VALUES (4012979349300105216, '青阳街道', '青阳街道', 340, '510321935000', '0', NULL, NULL, '2020-04-10 17:07:14', '2021-03-10 09:49:32', 4, 2, '510321002032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4014378244106407936, '荣县青阳街道郝家坝社区', '郝家坝社区', 4012979349300105216, '510321002874', '0', NULL, NULL, '2020-04-14 13:45:56', '2021-03-10 10:01:59', 5, 5, '510321002033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4014378460809318400, '荣县青阳街道星星村', '星星村', 4012979349300105216, '510321002516', '0', NULL, NULL, '2020-04-14 13:46:48', '2021-03-10 10:07:14', 5, 5, '510321002217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4014378760265715712, '荣县青阳街道刘家庙村', '刘家庙村', 4012979349300105216, '510321002708', '0', NULL, NULL, '2020-04-14 13:48:00', '2021-03-10 10:08:26', 5, 5, '510321002219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4014379090240655360, '荣县梧桐街道望景楼社区', '望景楼社区', 4012979119691321344, '510321001648', '0', NULL, NULL, '2020-04-14 13:49:18', '2021-03-10 13:44:14', 5, 5, '510321001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4014379541714882560, '荣县梧桐街道柏林村', '柏林村民', 4012979119691321344, '510321001127', '0', NULL, NULL, '2020-04-14 13:51:06', '2021-03-10 13:56:25', 5, 5, '510321001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4014751029983498240, '富新镇', '富新镇', 1363, '511129647000', '0', NULL, NULL, '2020-04-15 14:27:16', '2020-11-26 10:15:31', 4, 9, '511129107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015040603376373760, '蔡家庙社区', '蔡家庙社区', 3789341601034326016, '510113002431', '0', NULL, NULL, '2020-04-16 09:37:55', '2020-10-23 22:27:16', 5, 7, '510113002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015040854824767488, '华严社区', '华严社区', 3789341601034326016, '510113002087', '0', NULL, NULL, '2020-04-16 09:38:55', '2020-10-23 22:27:16', 5, 7, '510113002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015040991772987392, '长流河社区', '长流河社区', 3789341601034326016, '510113002184', '0', NULL, NULL, '2020-04-16 09:39:28', '2020-10-23 22:27:16', 5, 7, '510113002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015041453671370752, '红锋社区', '红锋社区', 3789341601034326016, '510113002380', '0', NULL, NULL, '2020-04-16 09:41:18', '2020-10-23 22:27:16', 5, 7, '510113002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015041724660633600, '红阳社区', '红阳社区', 3789341601034326016, '510113002957', '0', NULL, NULL, '2020-04-16 09:42:23', '2020-10-23 22:27:16', 5, 7, '510113002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015041833151025152, '团结路社区', '团结路社区', 3789341601034326016, '510113002024', '0', NULL, NULL, '2020-04-16 09:42:48', '2020-04-16 09:42:48', 5, 7, '510113002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015041936607334400, '青江路社区', '青江路社区', 3789341601034326016, '510113002221', '0', NULL, NULL, '2020-04-16 09:43:13', '2020-10-23 22:27:16', 5, 7, '510113002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015044406989475840, '康家渡社区', '康家渡社区', 3789303738557321216, '510113104475', '0', NULL, NULL, '2020-04-16 09:53:02', '2020-11-20 14:27:22', 5, 7, '510113105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015044505924456448, '天星社区', '天星社区', 3789303738557321216, '510113104511', '0', NULL, NULL, '2020-04-16 09:53:26', '2020-11-20 14:37:32', 5, 7, '510113105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015044622555598848, '桂通社区', '桂通社区', 3789303738557321216, '510113104571', '0', NULL, NULL, '2020-04-16 09:53:53', '2020-11-20 14:28:48', 5, 7, '510113105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015045389580554240, '甘泉社区', '甘泉社区', 3789303738557321216, '510113104299', '0', NULL, NULL, '2020-04-16 09:56:56', '2020-11-20 14:38:50', 5, 7, '510113105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015046997819314176, '红瓦店社区', '红瓦店社区', 3789301316120924160, '510113106627', '0', NULL, NULL, '2020-04-16 10:03:20', '2020-10-23 22:27:16', 5, 7, '510113106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015047209170817024, '马坪村', '马坪村', 3789301316120924160, '510113106256', '0', NULL, NULL, '2020-04-16 10:04:10', '2020-10-23 22:27:16', 5, 7, '510113106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015047718594203648, '西江村', '西江村', 3789301316120924160, '510113106122', '0', NULL, NULL, '2020-04-16 10:06:12', '2020-10-23 22:27:16', 5, 7, '510113106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015047820578312192, '东方社区', '东方社区', 3789301316120924160, '510113106340', '0', NULL, NULL, '2020-04-16 10:06:36', '2020-10-23 22:27:16', 5, 7, '510113106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015048204390551552, '龙王社区', '龙王社区', 3789301316120924160, '510113106308', '0', NULL, NULL, '2020-04-16 10:08:07', '2020-10-23 22:27:16', 5, 7, '510113106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015048353661767680, '梁湾村', '梁湾村', 3789301316120924160, '510113106066', '0', NULL, NULL, '2020-04-16 10:08:43', '2020-10-23 22:27:16', 5, 7, '510113106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015049065288749056, '清平村', '清平村', 3789301316120924160, '510113106046', '0', NULL, NULL, '2020-04-16 10:11:33', '2020-10-23 22:27:16', 5, 7, '510113106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015049355358031872, '牟池塔村', '牟池塔村', 3789301316120924160, '510113106423', '0', NULL, NULL, '2020-04-16 10:12:42', '2020-10-23 22:27:16', 5, 7, '510113106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4015049522627006464, '天平堰村', '天平堰村', 3789301316120924160, '510113106186', '0', NULL, NULL, '2020-04-16 10:13:22', '2020-10-23 22:27:16', 5, 7, '510113106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016503665292005376, '龙顺村', '龙顺村', 3789348014247694336, '510113108816', '0', NULL, NULL, '2020-04-20 10:31:36', '2020-10-23 22:27:16', 5, 7, '510113108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016503765896187904, '逍遥坪村', '逍遥坪村', 3789348014247694336, '510113108832', '0', NULL, NULL, '2020-04-20 10:32:00', '2020-10-23 22:27:16', 5, 7, '510113108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016503871794368512, '五里坝社区', '五里坝社区', 3789348014247694336, '510113108088', '0', NULL, NULL, '2020-04-20 10:32:26', '2020-10-23 22:27:16', 5, 7, '510113108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016505660203257856, '油坊村', '油坊村', 3789359979208167424, '510113111266', '0', NULL, NULL, '2020-04-20 10:39:32', '2020-10-23 22:27:16', 5, 7, '510113111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016505745825779712, '金星村', '金星村', 3789359979208167424, '510113111070', '0', NULL, NULL, '2020-04-20 10:39:52', '2020-10-23 22:27:16', 5, 7, '510113111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016505992304316416, '壁山村', '壁山村', 3789359979208167424, '510113111544', '0', NULL, NULL, '2020-04-20 10:40:51', '2020-10-23 22:27:16', 5, 7, '510113111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016506163134255104, '三元村', '三元村', 3789359979208167424, '510113111090', '0', NULL, NULL, '2020-04-20 10:41:32', '2020-10-23 22:27:16', 5, 7, '510113111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4016506347901472768, '龙王村', '龙王村', 3789359979208167424, '510113111891', '0', NULL, NULL, '2020-04-20 10:42:16', '2020-10-23 22:27:16', 5, 7, '510113111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4017667404363780096, '杨柳街道', '杨柳街道', 1293, '511703931000', '0', NULL, NULL, '2020-04-23 02:35:53', '2021-03-29 04:55:19', 4, 4, '511703006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4019088669184151552, '五洲社区', '五洲社区', 24795, '510802004775', '0', NULL, NULL, '2020-04-27 13:43:29', '2020-04-27 13:43:29', 5, 5, '510802004020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4026669537641680896, '骑龙社区', '骑龙社区', 26453, '511723101453', '0', NULL, NULL, '2020-05-18 11:47:09', '2020-05-18 11:47:09', 5, 7, '511723101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4029896715468853248, '攀西科技城', '攀西科技城', 386, '510469000000', '0', NULL, NULL, '2020-05-27 09:30:48', '2020-07-16 11:47:49', 3, 3, '510499000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4029909543818809344, '钒钛新城', '钒钛新城', 386, '510498000000', '0', NULL, NULL, '2020-05-27 10:21:47', '2020-07-16 11:48:11', 3, 3, '510498000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4030369964765925376, '万安镇', '万安镇', 1734, '510626910000', '0', NULL, NULL, '2020-05-28 16:51:20', '2021-06-28 19:32:37', 4, 1, '510626100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031730069918633984, '七涧村', '七涧村', 1601611, '511322117607', '0', NULL, NULL, '2020-06-01 10:55:54', '2020-06-01 10:55:54', 5, 8, '511322117301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031730565857595392, '四路村', '四路村', 1601611, '511322117342', '0', NULL, NULL, '2020-06-01 10:57:52', '2020-06-01 10:57:52', 5, 8, '511322117302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031730960302395392, '永角村', '永角村', 1601611, '511322117510', '0', NULL, NULL, '2020-06-01 10:59:26', '2020-06-01 10:59:26', 5, 8, '511322117303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031731139617804288, '灯草村', '灯草村', 1601611, '511322117034', '0', NULL, NULL, '2020-06-01 11:00:09', '2020-06-01 11:00:09', 5, 8, '511322117304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031731324569178112, '瓦窑村', '瓦窑村', 1601611, '511322117227', '0', NULL, NULL, '2020-06-01 11:00:53', '2020-06-01 11:00:53', 5, 8, '511322117305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031731530094399488, '石岩村', '石岩村', 1601611, '511322117911', '0', NULL, NULL, '2020-06-01 11:01:42', '2020-06-01 11:01:42', 5, 8, '511322117306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031731935675731968, '仙洞村', '仙洞村', 1601580, '511322219314', '0', NULL, NULL, '2020-06-01 11:03:19', '2020-06-01 11:03:19', 5, 8, '511322219101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031789384251789312, '三脚村', '三脚村', 26919, '511725245564', '0', NULL, NULL, '2020-06-01 14:51:36', '2020-10-23 22:27:16', 5, 3, '511725224207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031789624681746432, '锅滩村', '锅滩村', 26919, '511725245539', '0', NULL, NULL, '2020-06-01 14:52:33', '2020-10-23 22:27:16', 5, 3, '511725224208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031789774745554944, '常家村', '常家村', 26919, '511725245422', '0', NULL, NULL, '2020-06-01 14:53:09', '2020-10-23 22:27:16', 5, 3, '511725224209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031789968006893568, '蔡和社区', '蔡和社区', 26919, '511725245717', '0', NULL, NULL, '2020-06-01 14:53:55', '2021-06-25 17:06:27', 5, 3, '511725224002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031791489054724096, '兴福村', '兴福村', 1601580, '511322219339', '0', NULL, NULL, '2020-06-01 14:59:58', '2020-06-01 14:59:58', 5, 8, '511322219102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031791686266048512, '天梯村', '天梯村', 1601580, '511322219481', '0', NULL, NULL, '2020-06-01 15:00:45', '2020-06-01 15:00:45', 5, 8, '511322219103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031791906978975744, '炉山村', '炉山村', 1601580, '511322219745', '0', NULL, NULL, '2020-06-01 15:01:37', '2020-06-01 15:01:37', 5, 8, '511322219104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031792077825429504, '石笋村', '石笋村', 1601580, '511322219200', '0', NULL, NULL, '2020-06-01 15:02:18', '2020-06-01 15:02:18', 5, 8, '511322219105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031792274496606208, '红花村', '红花村', 1601580, '511322219829', '0', NULL, NULL, '2020-06-01 15:03:05', '2020-06-01 15:03:05', 5, 8, '511322219106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031792558811303936, '老君村', '老君村', 1601580, '511322219968', '0', NULL, NULL, '2020-06-01 15:04:13', '2020-06-01 15:04:13', 5, 8, '511322219107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031792772515942400, '轿顶村', '轿顶村', 1601580, '511322219642', '0', NULL, NULL, '2020-06-01 15:05:04', '2020-06-01 15:05:04', 5, 8, '511322219108', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031792961628721152, '长凤村', '长凤村', 1601580, '511322219365', '0', NULL, NULL, '2020-06-01 15:05:49', '2020-06-01 15:05:49', 5, 8, '511322219109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031793132462329856, '长渠村', '长渠村', 1601580, '511322219636', '0', NULL, NULL, '2020-06-01 15:06:29', '2020-06-01 15:06:29', 5, 8, '511322219111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031793314679410688, '香山村', '香山村', 1601580, '511322219810', '0', NULL, NULL, '2020-06-01 15:07:13', '2020-06-01 15:07:13', 5, 8, '511322219112', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031793601909542912, '卷洞村', '卷洞村', 1601576, '511322115569', '0', NULL, NULL, '2020-06-01 15:08:21', '2020-06-01 15:08:21', 5, 8, '511322115113', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031793842834558976, '打石湾村', '打石湾村', 1601576, '511322115115', '0', NULL, NULL, '2020-06-01 15:09:19', '2020-06-01 15:09:19', 5, 8, '511322115104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031794040361504768, '兴南村', '兴南村', 1601576, '511322115686', '0', NULL, NULL, '2020-06-01 15:10:06', '2020-06-01 15:10:06', 5, 8, '511322115114', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031794690834878464, '木樨村', '木樨村', 1601576, '511322115333', '0', NULL, NULL, '2020-06-01 15:12:41', '2020-06-01 15:12:41', 5, 8, '511322115115', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031794881994346496, '永兴村', '永兴村', 1601576, '511322115943', '0', NULL, NULL, '2020-06-01 15:13:26', '2020-06-01 15:13:26', 5, 8, '511322115116', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031795061322469376, '深堂村', '深堂村', 1601576, '511322115375', '0', NULL, NULL, '2020-06-01 15:14:09', '2020-06-01 15:14:09', 5, 8, '511322115117', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031795260878409728, '白马村', '白马村', 1601576, '511322115964', '0', NULL, NULL, '2020-06-01 15:14:57', '2020-06-01 15:14:57', 5, 8, '511322115118', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031795477614874624, '联盟村', '联盟村', 1601576, '511322115401', '0', NULL, NULL, '2020-06-01 15:15:49', '2020-06-01 15:15:49', 5, 8, '511322115119', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031795651837874176, '金竹村', '金竹村', 1601576, '511322115166', '0', NULL, NULL, '2020-06-01 15:16:30', '2020-06-01 15:16:30', 5, 8, '511322115120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031795838413754368, '龙坝村', '龙坝村', 1601576, '511322115490', '0', NULL, NULL, '2020-06-01 15:17:15', '2020-06-01 15:17:15', 5, 8, '511322115121', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031796012220993536, '龙马村', '龙马村', 1601576, '511322115130', '0', NULL, NULL, '2020-06-01 15:17:56', '2020-06-01 15:17:56', 5, 8, '511322115122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031796253183627264, '卧虎村', '卧虎村', 1601586, '511322225030', '0', NULL, NULL, '2020-06-01 15:18:53', '2020-06-01 15:18:53', 5, 8, '511322225123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031796439528165376, '团堡村', '团堡村', 1601586, '511322225546', '0', NULL, NULL, '2020-06-01 15:19:38', '2020-06-01 15:19:38', 5, 8, '511322225124', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031796604276232192, '梨坪村', '梨坪村', 1601586, '511322225215', '0', NULL, NULL, '2020-06-01 15:20:17', '2020-06-01 15:20:17', 5, 8, '511322225125', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031796756731056128, '营平村', '营平村', 1601586, '511322225257', '0', NULL, NULL, '2020-06-01 15:20:53', '2020-06-01 15:20:53', 5, 8, '511322225126', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031796956509818880, '长寿村', '长寿村', 1601586, '511322225438', '0', NULL, NULL, '2020-06-01 15:21:41', '2020-06-01 15:21:41', 5, 8, '511322225127', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031797115503431680, '龙潭村', '龙潭村', 1601586, '511322225309', '0', NULL, NULL, '2020-06-01 15:22:19', '2020-06-01 15:22:19', 5, 8, '511322225128', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031797459411324928, '书房村', '书房村', 1601609, '511322202724', '0', NULL, NULL, '2020-06-01 15:23:41', '2020-06-01 15:23:41', 5, 8, '511322202129', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031797639409618944, '凤头村', '凤头村', 1601609, '511322202788', '0', NULL, NULL, '2020-06-01 15:24:24', '2020-06-01 15:24:24', 5, 8, '511322202130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031797829738614784, '古佛村', '古佛村', 1601609, '511322202808', '0', NULL, NULL, '2020-06-01 15:25:09', '2020-06-01 15:25:09', 5, 8, '511322202131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031797996562862080, '开山村', '开山村', 1601609, '511322202596', '0', NULL, NULL, '2020-06-01 15:25:49', '2020-06-01 15:25:49', 5, 8, '511322202132', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031799698137468928, '南坝社区', '南坝社区', 27510, '511725003237', '0', NULL, NULL, '2020-06-01 15:32:35', '2021-06-24 15:19:36', 5, 3, '511725002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031801537793413120, '插旗村', '插旗村', 1601609, '511322202104', '0', NULL, NULL, '2020-06-01 15:39:53', '2020-06-01 15:39:53', 5, 8, '511322202134', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031801726922706944, '新桥村', '新桥村', 1601609, '511322202612', '0', NULL, NULL, '2020-06-01 15:40:38', '2020-06-01 15:40:38', 5, 8, '511322202135', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031802037183369216, '金石村', '金石村', 1601609, '511322202853', '0', NULL, NULL, '2020-06-01 15:41:52', '2020-06-01 15:41:52', 5, 8, '511322202136', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031802266695684096, '金鼓村', '金鼓村', 1601609, '511322202944', '0', NULL, NULL, '2020-06-01 15:42:47', '2020-06-01 15:42:47', 5, 8, '511322202137', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031802448066039808, '青龙村', '青龙村', 1601609, '511322202212', '0', NULL, NULL, '2020-06-01 15:43:30', '2021-01-27 17:50:48', 5, 8, '511322202138', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031802728908378112, '双林村', '双林村', 1601608, '511322107939', '0', NULL, NULL, '2020-06-01 15:44:37', '2020-06-01 15:44:37', 5, 8, '511322107139', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031802919837290496, '文昌村', '文昌村', 1601608, '511322107873', '0', NULL, NULL, '2020-06-01 15:45:23', '2020-06-01 15:45:23', 5, 8, '511322107140', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031803530695725056, '水口村', '水口村', 1601608, '511322107162', '0', NULL, NULL, '2020-06-01 15:47:49', '2020-06-01 15:47:49', 5, 8, '511322107141', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031803741543256064, '猫顶村', '猫顶村', 1601608, '511322107620', '0', NULL, NULL, '2020-06-01 15:48:39', '2020-06-01 15:48:39', 5, 8, '511322107142', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031804026097553408, '雁家村', '雁家村', 1601608, '511322107495', '0', NULL, NULL, '2020-06-01 15:49:47', '2020-06-01 15:49:47', 5, 8, '511322107143', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031804219467157504, '麻柳村', '麻柳村', 1601608, '511322107072', '0', NULL, NULL, '2020-06-01 15:50:33', '2020-06-01 15:50:33', 5, 8, '511322107144', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031804397318230016, '黑马沟村', '黑马沟村', 1601608, '511322107275', '0', NULL, NULL, '2020-06-01 15:51:15', '2020-06-01 15:51:15', 5, 8, '511322107145', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031804591632076800, '龙兴村', '龙兴村', 1601608, '511322107618', '0', NULL, NULL, '2020-06-01 15:52:01', '2020-06-01 15:52:01', 5, 8, '511322107146', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031804743101108224, '龙观村', '龙观村', 1601608, '511322107890', '0', NULL, NULL, '2020-06-01 15:52:38', '2020-06-01 15:52:38', 5, 8, '511322107147', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805050577539072, '渠光社区', '渠光社区', 27510, '511725003506', '0', NULL, NULL, '2020-06-01 15:53:51', '2021-06-24 09:29:22', 5, 3, '511725002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805242432737280, '万兴社区', '万兴社区', 27510, '511725003801', '0', NULL, NULL, '2020-06-01 15:54:37', '2021-06-24 15:23:47', 5, 3, '511725002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805336234545152, '大山社区', '大山社区', 27510, '511725003327', '0', NULL, NULL, '2020-06-01 15:54:59', '2020-10-23 22:27:16', 5, 3, '511725002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805456548024320, '鞍山社区', '鞍山社区', 27510, '511725003125', '0', NULL, NULL, '2020-06-01 15:55:28', '2020-10-23 22:27:16', 5, 3, '511725002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805550278529024, '小山社区', '小山社区', 27510, '511725003961', '0', NULL, NULL, '2020-06-01 15:55:50', '2020-10-23 22:27:16', 5, 3, '511725002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805639117426688, '南桥社区', '南桥社区', 27510, '511725003680', '0', NULL, NULL, '2020-06-01 15:56:11', '2021-06-24 15:21:33', 5, 3, '511725002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805725764014080, '南门社区', '南门社区', 27510, '511725003394', '0', NULL, NULL, '2020-06-01 15:56:32', '2020-10-23 22:27:16', 5, 3, '511725002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805805363122176, '仁和村', '仁和村', 1601614, '511322103513', '0', NULL, NULL, '2020-06-01 15:56:51', '2020-06-01 15:56:51', 5, 8, '511322103149', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805848007004160, '李坝村', '李坝村', 27510, '511725003264', '0', NULL, NULL, '2020-06-01 15:57:01', '2020-10-23 22:27:16', 5, 3, '511725002209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805949982724096, '四圣社区', '四圣社区', 27510, '511725003328', '0', NULL, NULL, '2020-06-01 15:57:25', '2021-01-27 17:33:32', 5, 3, '511725002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031805987701837824, '凤君村', '凤君村', 1601614, '511322103714', '0', NULL, NULL, '2020-06-01 15:57:34', '2020-06-01 15:57:34', 5, 8, '511322103150', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031806258339434496, '千佛村', '千佛村', 1601614, '511322103238', '0', NULL, NULL, '2020-06-01 15:58:39', '2020-06-01 15:58:39', 5, 8, '511322103152', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031806473909882880, '华光村', '华光村', 1601614, '511322103189', '0', NULL, NULL, '2020-06-01 15:59:30', '2020-06-01 15:59:30', 5, 8, '511322103151', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031806830341705728, '望君村', '望君村', 1601614, '511322103617', '0', NULL, NULL, '2020-06-01 16:00:55', '2020-06-01 16:00:55', 5, 8, '511322103153', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031807016220807168, '永山村', '永山村', 1601614, '511322103542', '0', NULL, NULL, '2020-06-01 16:01:40', '2020-06-01 16:01:40', 5, 8, '511322103154', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031807494157553664, '繁荣村', '繁荣村', 1601614, '511322103249', '0', NULL, NULL, '2020-06-01 16:03:33', '2020-06-01 16:03:33', 5, 8, '511322103156', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031807705957322752, '钟嘴村', '钟嘴村', 1601614, '511322103484', '0', NULL, NULL, '2020-06-01 16:04:24', '2020-06-01 16:04:24', 5, 8, '511322103157', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031807935549853696, '青杠村', '青杠村', 1601614, '511322103920', '0', NULL, NULL, '2020-06-01 16:05:19', '2020-06-01 16:05:19', 5, 8, '511322103158', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031808173270421504, '顾家村', '顾家村', 1601614, '511322103600', '0', NULL, NULL, '2020-06-01 16:06:15', '2020-06-01 16:06:15', 5, 8, '511322103159', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031808537972887552, '黄泥村', '黄泥村', 1601614, '511322103037', '0', NULL, NULL, '2020-06-01 16:07:42', '2020-06-01 16:07:42', 5, 8, '511322103160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031809150190407680, '龙王村', '龙王村', 1601614, '511322103953', '0', NULL, NULL, '2020-06-01 16:10:08', '2020-06-01 16:10:08', 5, 8, '511322103161', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031811160876830720, '康宁村', '康宁村', 1601595, '511322221052', '0', NULL, NULL, '2020-06-01 16:18:08', '2020-06-01 16:18:08', 5, 8, '511322221162', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031811399717277696, '松花村', '松花村', 1601595, '511322221212', '0', NULL, NULL, '2020-06-01 16:19:05', '2021-01-27 17:50:09', 5, 8, '511322221163', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031812087306571776, '海螺村', '海螺村', 1601595, '511322221884', '0', NULL, NULL, '2020-06-01 16:21:49', '2020-06-01 16:21:49', 5, 8, '511322221154', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031812339136385024, '烽火村', '烽火村', 1601595, '511322221638', '0', NULL, NULL, '2020-06-01 16:22:49', '2020-06-01 16:22:49', 5, 8, '511322221155', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031812888779345920, '独立村', '独立村', 1601595, '511322221224', '0', NULL, NULL, '2020-06-01 16:25:00', '2020-06-01 16:25:00', 5, 8, '511322221156', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031813539567816704, '石槽村', '石槽村', 1601595, '511322221460', '0', NULL, NULL, '2020-06-01 16:27:35', '2020-06-01 16:27:35', 5, 8, '511322221157', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031813747160174592, '石马村', '石马村', 1601595, '511322221486', '0', NULL, NULL, '2020-06-01 16:28:24', '2020-06-01 16:28:24', 5, 8, '511322221158', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031813955613413376, '糖房村', '糖房村', 1601595, '511322221908', '0', NULL, NULL, '2020-06-01 16:29:14', '2020-06-01 16:29:14', 5, 8, '511322221159', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031814157203853312, '红梁村', '红梁村', 1601595, '511322221088', '0', NULL, NULL, '2020-06-01 16:30:02', '2020-06-01 16:30:02', 5, 8, '511322221160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031814349580193792, '马项村', '马项村', 1601595, '511322221829', '0', NULL, NULL, '2020-06-01 16:30:48', '2020-06-01 16:30:48', 5, 8, '511322221161', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031814637053333504, '亮垭村', '亮垭村', 1601584, '511322105953', '0', NULL, NULL, '2020-06-01 16:31:56', '2020-06-01 16:31:56', 5, 8, '51132210590', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031814801985949696, '慷河村', '慷河村', 1601584, '511322105554', '0', NULL, NULL, '2020-06-01 16:32:36', '2020-06-01 16:32:36', 5, 8, '51132210591', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031814970793709568, '真井村', '真井村', 1601584, '511322105152', '0', NULL, NULL, '2020-06-01 16:33:16', '2020-06-01 16:33:16', 5, 8, '51132210592', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031815129791647744, '窑口村', '窑口村', 1601584, '511322105189', '0', NULL, NULL, '2020-06-01 16:33:54', '2020-06-01 16:33:54', 5, 8, '51132210593', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031815306522578944, '老街村', '老街村', 1601584, '511322105223', '0', NULL, NULL, '2020-06-01 16:34:36', '2021-01-27 17:51:20', 5, 8, '51132210594', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031815525977608192, '茶湾村', '茶湾村', 1601584, '511322105992', '0', NULL, NULL, '2020-06-01 16:35:28', '2020-06-01 16:35:28', 5, 8, '51132210595', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031815718126407680, '菜河村', '菜河村', 1601584, '511322105231', '0', NULL, NULL, '2020-06-01 16:36:14', '2020-06-01 16:36:14', 5, 8, '51132210596', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031815908707323904, '高墩村', '高墩村', 1601584, '511322105124', '0', NULL, NULL, '2020-06-01 16:37:00', '2020-06-01 16:37:00', 5, 8, '51132210597', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031816110067339264, '龙岩村', '龙岩村', 1601584, '511322105889', '0', NULL, NULL, '2020-06-01 16:37:48', '2020-06-01 16:37:48', 5, 8, '51132210598', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031816419162378240, '野马村', '野马村', 1601576, '511322115687', '0', NULL, NULL, '2020-06-01 16:39:01', '2020-06-01 16:39:01', 5, 8, '511322115100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031816586418900992, '光临村', '光临村', 1601576, '511322115576', '0', NULL, NULL, '2020-06-01 16:39:41', '2020-06-01 16:39:41', 5, 8, '511322115101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031816766342090752, '板桥村', '板桥村', 1601576, '511322115749', '0', NULL, NULL, '2020-06-01 16:40:24', '2020-06-01 16:40:24', 5, 8, '511322115102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031816942636945408, '龙骨村', '龙骨村', 1601576, '511322115267', '0', NULL, NULL, '2020-06-01 16:41:06', '2020-06-01 16:41:06', 5, 8, '511322115103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031817201223913472, '石罐村', '石罐村', 1601576, '511322115227', '0', NULL, NULL, '2020-06-01 16:42:08', '2020-06-01 16:42:08', 5, 8, '511322115105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031817462566801408, '三清村', '三清村', 1601576, '511322115114', '0', NULL, NULL, '2020-06-01 16:43:10', '2020-06-01 16:43:10', 5, 8, '511322115106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031817658520883200, '碗水村', '碗水村', 1601576, '511322115301', '0', NULL, NULL, '2020-06-01 16:43:57', '2020-06-01 16:43:57', 5, 8, '511322115107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031817852339277824, '倒虹村', '倒虹村', 1601576, '511322115249', '0', NULL, NULL, '2020-06-01 16:44:43', '2020-06-01 16:44:43', 5, 8, '511322115109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031818006694252544, '光辉村', '光辉村', 1601576, '511322115664', '0', NULL, NULL, '2020-06-01 16:45:20', '2020-06-01 16:45:20', 5, 8, '511322115111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031818811883442176, '双堰村', '双堰村', 1601572, '511322110693', '0', NULL, NULL, '2020-06-01 16:48:32', '2020-06-01 16:48:32', 5, 8, '511322110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031819089319219200, '合面村', '合面村', 1601572, '511322110297', '0', NULL, NULL, '2020-06-01 16:49:38', '2020-06-01 16:49:38', 5, 8, '51132211080', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031819325987016704, '天宫村', '天宫村', 1601572, '511322110451', '0', NULL, NULL, '2020-06-01 16:50:34', '2020-06-01 16:50:34', 5, 8, '51132211081', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031819507214897152, '孔雀村', '孔雀村', 1601572, '511322110992', '0', NULL, NULL, '2020-06-01 16:51:18', '2020-06-01 16:51:18', 5, 8, '51132211082', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031819728716091392, '扬名村', '扬名村', 1601572, '511322110186', '0', NULL, NULL, '2020-06-01 16:52:10', '2020-06-01 16:52:10', 5, 8, '51132211085', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031819975810535424, '林荫村', '林荫村', 1601572, '511322110372', '0', NULL, NULL, '2020-06-01 16:53:09', '2020-06-01 16:53:09', 5, 8, '51132211086', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031820285278867456, '槐花村', '槐花村', 1601572, '511322110335', '0', NULL, NULL, '2020-06-01 16:54:23', '2020-06-01 16:54:23', 5, 8, '51132211087', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031820481015107584, '火岭村', '火岭村', 1601572, '511322110854', '0', NULL, NULL, '2020-06-01 16:55:10', '2020-06-01 16:55:10', 5, 8, '51132211089', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031820693770784768, '虎坪村', '虎坪村', 1601572, '511322110682', '0', NULL, NULL, '2020-06-01 16:56:01', '2020-06-01 16:56:01', 5, 8, '511322110311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031820864600330240, '马槽村', '马槽村', 1601572, '511322110401', '0', NULL, NULL, '2020-06-01 16:56:41', '2020-06-01 16:56:41', 5, 8, '511322110312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031821452750802944, '四里村', '四里村', 1601607, '511322111564', '0', NULL, NULL, '2020-06-01 16:59:01', '2020-06-01 16:59:01', 5, 8, '51132211130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031821737904885760, '大屋村', '大屋村', 1601607, '511322111198', '0', NULL, NULL, '2020-06-01 17:00:09', '2020-06-01 17:00:09', 5, 8, '51132211131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031821975504343040, '宝顶村', '宝顶村', 1601607, '511322111717', '0', NULL, NULL, '2020-06-01 17:01:06', '2020-06-01 17:01:06', 5, 8, '51132211133', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031822474160295936, '川洞村', '川洞村', 1601607, '511322111187', '0', NULL, NULL, '2020-06-01 17:03:05', '2020-06-01 17:03:05', 5, 8, '51132211134', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031822761512062976, '桩子村', '桩子村', 1601607, '511322111484', '0', NULL, NULL, '2020-06-01 17:04:13', '2020-06-01 17:04:13', 5, 8, '51132211135', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031822929112256512, '浮山村', '浮山村', 1601607, '511322111074', '0', NULL, NULL, '2020-06-01 17:04:53', '2020-06-01 17:04:53', 5, 8, '51132211136', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031823123879612416, '烟顶村', '烟顶村', 1601607, '511322111910', '0', NULL, NULL, '2020-06-01 17:05:40', '2020-06-01 17:05:40', 5, 8, '51132211137', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031823363474378752, '皂角村', '皂角村', 1601607, '511322111967', '0', NULL, NULL, '2020-06-01 17:06:37', '2020-06-01 17:06:37', 5, 8, '51132211138', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031823517171109888, '石桥村', '石桥村', 1601607, '511322111709', '0', NULL, NULL, '2020-06-01 17:07:14', '2020-06-01 17:07:14', 5, 8, '51132211139', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031823703825371136, '群力村', '群力村', 1601607, '511322111545', '0', NULL, NULL, '2020-06-01 17:07:58', '2020-06-01 17:07:58', 5, 8, '51132211140', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4031826117853106176, '逢春村', '逢春村', 26084, '511725125987', '0', NULL, NULL, '2020-06-01 17:17:34', '2020-10-23 22:27:16', 5, 3, '511725125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095195150995456, '青神社区', '青神社区', 26282, '511725106690', '0', NULL, NULL, '2020-06-02 11:06:47', '2021-06-30 11:28:54', 5, 3, '511725103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095310162874368, '天府社区', '天府社区', 26282, '511725106447', '0', NULL, NULL, '2020-06-02 11:07:14', '2020-10-23 22:27:16', 5, 3, '511725103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095396540239872, '水口社区', '水口社区', 26282, '511725106873', '0', NULL, NULL, '2020-06-02 11:07:35', '2020-10-23 22:27:16', 5, 3, '511725103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095492434481152, '黄石村', '黄石村', 26282, '511725106915', '0', NULL, NULL, '2020-06-02 11:07:58', '2020-10-23 22:27:16', 5, 3, '511725103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095586160398336, '罗田村', '罗田村', 26282, '511725106385', '0', NULL, NULL, '2020-06-02 11:08:20', '2020-10-23 22:27:16', 5, 3, '511725103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095666591027200, '中房村', '中房村', 26282, '511725106150', '0', NULL, NULL, '2020-06-02 11:08:39', '2020-10-23 22:27:16', 5, 3, '511725103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095836519059456, '平碾村', '平碾村', 26282, '511725106255', '0', NULL, NULL, '2020-06-02 11:09:20', '2021-06-30 11:25:52', 5, 3, '511725103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095922040393728, '金蝉村', '金蝉村', 26282, '511725106518', '0', NULL, NULL, '2020-06-02 11:09:40', '2020-10-23 22:27:16', 5, 3, '511725103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032095998884237312, '汉亭村', '汉亭村', 26282, '511725106571', '0', NULL, NULL, '2020-06-02 11:09:58', '2020-10-23 22:27:16', 5, 3, '511725103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032096222805544960, '高垭村', '高垭村', 26282, '511725106761', '0', NULL, NULL, '2020-06-02 11:10:52', '2020-10-23 22:27:16', 5, 3, '511725103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032096306045571072, '天井村', '天井村', 26282, '511725106939', '0', NULL, NULL, '2020-06-02 11:11:12', '2020-10-23 22:27:16', 5, 3, '511725103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032105531845038080, '印盒村', '印盒村', 1601603, '511322106302', '0', NULL, NULL, '2020-06-02 11:47:51', '2020-06-02 11:47:51', 5, 8, '511322106400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032105703014584320, '小垭村', '小垭村', 1601603, '511322106067', '0', NULL, NULL, '2020-06-02 11:48:32', '2020-06-02 11:48:32', 5, 8, '511322106401', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032106038278541312, '小山村', '小山村', 1601603, '511322106572', '0', NULL, NULL, '2020-06-02 11:49:52', '2020-06-02 11:49:52', 5, 8, '511322106402', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032106307678425088, '带河乡街道社区', '带河乡街道社区', 1601603, '511322106446', '0', NULL, NULL, '2020-06-02 11:50:56', '2020-06-02 11:50:56', 5, 8, '511322106403', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032106588390346752, '带河村', '带河村', 1601603, '511322106185', '0', NULL, NULL, '2020-06-02 11:52:03', '2020-06-02 11:52:03', 5, 8, '511322106404', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032106827394371584, '河湾村', '河湾村', 1601607, '511322111878', '0', NULL, NULL, '2020-06-02 11:53:00', '2020-06-02 11:53:00', 5, 8, '511322111405', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032107028440076288, '金鹤村', '金鹤村', 1601607, '511322111551', '0', NULL, NULL, '2020-06-02 11:53:48', '2020-06-02 11:53:48', 5, 8, '511322111406', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032107288340123648, '青山村', '青山村', 1601607, '511322111776', '0', NULL, NULL, '2020-06-02 11:54:50', '2020-06-02 11:54:50', 5, 8, '511322111407', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032107494867521536, '马包村', '马包村', 1601607, '511322111392', '0', NULL, NULL, '2020-06-02 11:55:39', '2020-06-02 11:55:39', 5, 8, '511322111408', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032107687696453632, '鲁班村', '鲁班村', 1601607, '511322111391', '0', NULL, NULL, '2020-06-02 11:56:25', '2020-06-02 11:56:25', 5, 8, '511322111409', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119156764889088, '花龙社区', '花龙社区', 28714, '511725110550', '0', NULL, NULL, '2020-06-02 12:42:00', '2020-10-23 22:27:16', 5, 3, '511725109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119318358708224, '龙山村', '龙山村', 28714, '511725110267', '0', NULL, NULL, '2020-06-02 12:42:38', '2020-10-23 22:27:16', 5, 3, '511725109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119392237834240, '白鹤村', '白鹤村', 28714, '511725110132', '0', NULL, NULL, '2020-06-02 12:42:56', '2020-10-23 22:27:16', 5, 3, '511725109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119464618283008, '白山社区', '白山社区', 28714, '511725110263', '0', NULL, NULL, '2020-06-02 12:43:13', '2020-10-23 22:27:16', 5, 3, '511725109006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119547703906304, '鹤林社区', '鹤林社区', 28714, '511725110376', '0', NULL, NULL, '2020-06-02 12:43:33', '2020-10-23 22:27:16', 5, 3, '511725109005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119620403777536, '阳山村', '阳山村', 28714, '511725110294', '0', NULL, NULL, '2020-06-02 12:43:50', '2020-10-23 22:27:16', 5, 3, '511725109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119699453169664, '新桥村', '新桥村', 28714, '511725880001', '0', NULL, NULL, '2020-06-02 12:44:09', '2021-08-06 10:53:31', 5, 3, '511725109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119778138312704, '高山村', '高山村', 28714, '511725110807', '0', NULL, NULL, '2020-06-02 12:44:28', '2020-10-23 22:27:16', 5, 3, '511725109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119853333794816, '白兔社区', '白兔社区', 28714, '511725110338', '0', NULL, NULL, '2020-06-02 12:44:46', '2020-10-23 22:27:16', 5, 3, '511725109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032119949694390272, '寺岩村', '寺岩村', 28714, '511725110588', '0', NULL, NULL, '2020-06-02 12:45:09', '2020-10-23 22:27:16', 5, 3, '511725109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032120020535660544, '群康村', '群康村', 28714, '511725110555', '0', NULL, NULL, '2020-06-02 12:45:26', '2020-10-23 22:27:16', 5, 3, '511725109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032120094573776896, '膏泥村', '膏泥村', 28714, '511725110800', '0', NULL, NULL, '2020-06-02 12:45:43', '2020-10-23 22:27:16', 5, 3, '511725109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032120213410861056, '峰坪村', '峰坪村', 28714, '511725110377', '0', NULL, NULL, '2020-06-02 12:46:12', '2020-10-23 22:27:16', 5, 3, '511725109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032130489610850304, '民主社区', '民主社区', 26665, '511725126369', '0', NULL, NULL, '2020-06-02 13:27:02', '2020-10-23 22:27:16', 5, 3, '511725126002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032168364612046848, '伞坝村', '伞坝村', 1601598, '511322109100', '0', NULL, NULL, '2020-06-02 15:57:32', '2020-06-02 15:57:32', 5, 8, '511322109500', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032168546015563776, '固周村', '固周村', 1601598, '511322109336', '0', NULL, NULL, '2020-06-02 15:58:15', '2020-06-02 15:58:15', 5, 8, '511322109501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032168801985941504, '头洞村', '头洞村', 1601598, '511322109525', '0', NULL, NULL, '2020-06-02 15:59:16', '2020-06-02 15:59:16', 5, 8, '511322109502', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032168995209400320, '普岭村', '普岭村', 1601598, '511322109765', '0', NULL, NULL, '2020-06-02 16:00:02', '2020-06-02 16:00:02', 5, 8, '511322109503', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032169841782870016, '柳坝村', '柳坝村', 1601598, '511322109833', '0', NULL, NULL, '2020-06-02 16:03:24', '2020-06-02 16:03:24', 5, 8, '511322109504', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032170176614551552, '白龙村', '白龙村', 1601598, '511322109857', '0', NULL, NULL, '2020-06-02 16:04:44', '2020-06-02 16:04:44', 5, 8, '511322109505', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032170446244990976, '窑沟村', '窑沟村', 1601598, '511322109161', '0', NULL, NULL, '2020-06-02 16:05:48', '2020-06-02 16:05:48', 5, 8, '511322109506', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032170664844382208, '花桥村', '花桥村', 1601598, '511322109910', '0', NULL, NULL, '2020-06-02 16:06:40', '2020-06-02 16:06:40', 5, 8, '511322109507', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032170907912294400, '酢坊村', '酢坊村', 1601598, '511322109475', '0', NULL, NULL, '2020-06-02 16:07:38', '2020-06-02 16:07:38', 5, 8, '511322109509', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032171154935697408, '黑马村', '黑马村', 1601598, '511322109443', '0', NULL, NULL, '2020-06-02 16:08:37', '2020-06-02 16:08:37', 5, 8, '511322109600', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032172017062170624, '关坪村', '关坪村', 1601589, '511322116318', '0', NULL, NULL, '2020-06-02 16:12:03', '2020-06-02 16:12:03', 5, 8, '511322116601', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032172284965212160, '南垭村', '南垭村', 1601589, '511322116562', '0', NULL, NULL, '2020-06-02 16:13:06', '2020-06-02 16:13:06', 5, 8, '511322116602', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032172578134609920, '土垭村', '土垭村', 1601589, '511322116222', '0', NULL, NULL, '2020-06-02 16:14:16', '2020-06-02 16:14:16', 5, 8, '511322116605', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032173533496659968, '柏林村', '柏林村', 1601589, '511322116719', '0', NULL, NULL, '2020-06-02 16:18:04', '2020-06-02 16:18:04', 5, 8, '511322116606', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032173789738618880, '白鱼村', '白鱼村', 1601589, '511322116525', '0', NULL, NULL, '2020-06-02 16:19:05', '2020-06-02 16:19:05', 5, 8, '511322116607', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032174312906739712, '祠堂村', '祠堂村', 1601589, '511322116160', '0', NULL, NULL, '2020-06-02 16:21:10', '2020-06-02 16:21:10', 5, 8, '511322116611', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032175335104892928, '禅林村', '禅林村', 1601589, '511322116429', '0', NULL, NULL, '2020-06-02 16:25:14', '2020-06-02 16:25:14', 5, 8, '511322116622', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032175905257476096, '大田村', '大田村', 1601587, '511322114658', '0', NULL, NULL, '2020-06-02 16:27:30', '2020-06-02 16:27:30', 5, 8, '511322114620', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032176124544339968, '文笔村', '文笔村', 1601587, '511322114497', '0', NULL, NULL, '2020-06-02 16:28:22', '2020-06-02 16:28:22', 5, 8, '511322114621', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032176306300178432, '梓坝村', '梓坝村', 1601587, '511322114557', '0', NULL, NULL, '2020-06-02 16:29:05', '2020-06-02 16:29:05', 5, 8, '511322114622', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032176578778812416, '法堂村', '法堂村', 1601587, '511322114082', '0', NULL, NULL, '2020-06-02 16:30:10', '2020-06-02 16:30:10', 5, 8, '511322114623', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032176783968358400, '玄都村', '玄都村', 1601587, '511322114735', '0', NULL, NULL, '2020-06-02 16:30:59', '2020-06-02 16:30:59', 5, 8, '511322114624', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032177065578778624, '石垭村', '石垭村', 1601587, '511322114426', '0', NULL, NULL, '2020-06-02 16:32:06', '2020-06-02 16:32:06', 5, 8, '511322114625', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032177275570802688, '罗宽村', '罗宽村', 1601587, '511322114671', '0', NULL, NULL, '2020-06-02 16:32:56', '2020-06-02 16:32:56', 5, 8, '511322114626', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032177474787397632, '葛水村', '葛水村', 1601587, '511322114596', '0', NULL, NULL, '2020-06-02 16:33:44', '2020-06-02 16:33:44', 5, 8, '511322114627', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032177924361867264, '流溪社区', '流溪社区', 1707062, '511725135552', '0', NULL, NULL, '2020-06-02 16:35:31', '2020-10-23 22:27:16', 5, 3, '511725134001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032178330677334016, '燕岩村', '燕岩村', 1707062, '511725135590', '0', NULL, NULL, '2020-06-02 16:37:08', '2020-10-23 22:27:16', 5, 3, '511725134202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032178421319782400, '凉井村', '凉井村', 1707062, '511725135452', '0', NULL, NULL, '2020-06-02 16:37:29', '2020-10-23 22:27:16', 5, 3, '511725134205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032178522700566528, '千秋村', '千秋村', 1707062, '511725135078', '0', NULL, NULL, '2020-06-02 16:37:54', '2020-10-23 22:27:16', 5, 3, '511725134208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032178597833527296, '瓜坝村', '瓜坝村', 1707062, '511725135353', '0', NULL, NULL, '2020-06-02 16:38:11', '2020-10-23 22:27:16', 5, 3, '511725134215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032178702195937280, '新象村', '新象村', 1707062, '511725135144', '0', NULL, NULL, '2020-06-02 16:38:36', '2020-10-23 22:27:16', 5, 3, '511725134214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032184548698804224, '宋家社区', '宋家社区', 28562, '511725129320', '0', NULL, NULL, '2020-06-02 17:01:50', '2020-10-23 22:27:16', 5, 3, '511725129003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032184649748107264, '鸡山村', '鸡山村', 28562, '511725129225', '0', NULL, NULL, '2020-06-02 17:02:14', '2020-10-23 22:27:16', 5, 3, '511725129205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032184724473696256, '小黎村', '小黎村', 28562, '511725129864', '0', NULL, NULL, '2020-06-02 17:02:32', '2020-10-23 22:27:16', 5, 3, '511725129206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032184809622917120, '碾房村', '碾房村', 28562, '511725129352', '0', NULL, NULL, '2020-06-02 17:02:52', '2020-10-23 22:27:16', 5, 3, '511725129207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032184883975344128, '太吉村', '太吉村', 28562, '511725129891', '0', NULL, NULL, '2020-06-02 17:03:10', '2020-10-23 22:27:16', 5, 3, '511725129208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032432656729034752, '青庙村', '青庙村', 1601567, '511322102473', '0', NULL, NULL, '2020-06-03 09:27:44', '2020-06-03 09:27:44', 5, 8, '511322102430', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032432904973242368, '向坝村', '向坝村', 1601567, '511322102657', '0', NULL, NULL, '2020-06-03 09:28:43', '2020-06-03 09:28:43', 5, 8, '511322102431', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032433101266538496, '川祖村', '川祖村', 1601567, '511322102950', '0', NULL, NULL, '2020-06-03 09:29:30', '2020-06-03 09:29:30', 5, 8, '511322102432', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032433309510062080, '金凤村', '金凤村', 1601567, '511322102714', '0', NULL, NULL, '2020-06-03 09:30:19', '2020-06-03 09:30:19', 5, 8, '511322102434', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032433494922809344, '济川社区', '济川社区', 1601567, '511322102339', '0', NULL, NULL, '2020-06-03 09:31:04', '2020-06-03 09:31:04', 5, 8, '511322102435', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032433786720931840, '踏水村', '踏水村', 1601567, '511322102118', '0', NULL, NULL, '2020-06-03 09:32:13', '2020-06-03 09:32:13', 5, 8, '511322102437', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032433980267352064, '石庙村', '石庙村', 1601567, '511322102876', '0', NULL, NULL, '2020-06-03 09:32:59', '2020-06-03 09:32:59', 5, 8, '511322102438', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032434193320693760, '合兴村', '合兴村', 1601567, '511322102933', '0', NULL, NULL, '2020-06-03 09:33:50', '2020-06-03 09:33:50', 5, 8, '511322102439', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032434379514499072, '尖山村', '尖山村', 1601567, '511322102076', '0', NULL, NULL, '2020-06-03 09:34:35', '2020-06-03 09:34:35', 5, 8, '511322102440', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032434554349473792, '东林村', '东林村', 1601567, '511322102366', '0', NULL, NULL, '2020-06-03 09:35:16', '2020-06-03 09:35:16', 5, 8, '511322102441', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032434720687181824, '六合村', '六合村', 1601567, '511322102004', '0', NULL, NULL, '2020-06-03 09:35:56', '2020-06-03 09:35:56', 5, 8, '511322102442', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032434888040173568, '陡嘴村', '陡嘴村', 1601567, '511322102855', '0', NULL, NULL, '2020-06-03 09:36:36', '2020-06-03 09:36:36', 5, 8, '511322102443', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032435170648051712, '黄桷社区', '黄桷社区', 1601567, '511322102616', '0', NULL, NULL, '2020-06-03 09:37:43', '2020-06-03 09:37:43', 5, 8, '511322102445', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032435343310639104, '东岳村', '东岳村', 1601567, '511322102384', '0', NULL, NULL, '2020-06-03 09:38:24', '2020-06-03 09:38:24', 5, 8, '511322102446', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032435511309422592, '道坪村', '道坪村', 1601567, '511322102479', '0', NULL, NULL, '2020-06-03 09:39:04', '2020-06-03 09:39:04', 5, 8, '511322102447', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032436029100445696, '十龙村', '十龙村', 1601616, '511322104044', '0', NULL, NULL, '2020-06-03 09:41:08', '2020-06-03 09:41:08', 5, 8, '511322104551', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032436252774158336, '康寨村', '康寨村', 1601616, '511322104464', '0', NULL, NULL, '2020-06-03 09:42:01', '2020-06-03 09:42:01', 5, 8, '511322104552', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032436432248426496, '杨庙村', '杨庙村', 1601616, '511322104151', '0', NULL, NULL, '2020-06-03 09:42:44', '2020-06-03 09:42:44', 5, 8, '511322104553', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032436596895830016, '樊沟村', '樊沟村', 1601616, '511322104287', '0', NULL, NULL, '2020-06-03 09:43:23', '2020-06-03 09:43:23', 5, 8, '511322104554', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032436772842950656, '泉水村', '泉水村', 1601616, '511322104580', '0', NULL, NULL, '2020-06-03 09:44:05', '2020-06-03 09:44:05', 5, 8, '511322104555', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032436951952314368, '涌泉村', '涌泉村', 1601616, '511322104972', '0', NULL, NULL, '2020-06-03 09:44:48', '2020-06-03 09:44:48', 5, 8, '511322104556', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032437143489138688, '深沟村', '深沟村', 1601616, '511322104296', '0', NULL, NULL, '2020-06-03 09:45:34', '2020-06-03 09:45:34', 5, 8, '511322104557', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032437307020988416, '舞凤村', '舞凤村', 1601616, '511322104289', '0', NULL, NULL, '2020-06-03 09:46:13', '2020-06-03 09:46:13', 5, 8, '511322104558', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032437470854696960, '马滩村', '马滩村', 1601616, '511322104834', '0', NULL, NULL, '2020-06-03 09:46:52', '2020-06-03 09:46:52', 5, 8, '511322104559', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032449881636524032, '两岔村', '两岔村', 1601593, '511322212555', '0', NULL, NULL, '2020-06-03 10:36:11', '2020-06-03 10:36:11', 5, 8, '511322212561', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032450150218780672, '元井村', '元井村', 1601593, '511322212670', '0', NULL, NULL, '2020-06-03 10:37:15', '2020-06-03 10:37:15', 5, 8, '511322212562', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032450487277637632, '梨子村', '梨子村', 1601593, '511322212420', '0', NULL, NULL, '2020-06-03 10:38:35', '2020-06-03 10:38:35', 5, 8, '511322212563', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032450804781862912, '沿河村', '沿河村', 1601593, '511322212427', '0', NULL, NULL, '2020-06-03 10:39:51', '2020-06-03 10:39:51', 5, 8, '511322212564', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032451043207729152, '白井村', '白井村', 1601593, '511322212767', '0', NULL, NULL, '2020-06-03 10:40:48', '2020-06-03 10:40:48', 5, 8, '511322212565', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032451207690899456, '石板村', '石板村', 1601593, '511322212663', '0', NULL, NULL, '2020-06-03 10:41:27', '2020-06-03 10:41:27', 5, 8, '511322212567', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032451383764242432, '石碾村', '石碾村', 1601593, '511322212149', '0', NULL, NULL, '2020-06-03 10:42:09', '2020-06-03 10:42:09', 5, 8, '511322212568', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032451570204856320, '红豆村', '红豆村', 1601593, '511322212758', '0', NULL, NULL, '2020-06-03 10:42:53', '2020-06-03 10:42:53', 5, 8, '511322212569', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032451737456791552, '莲台村', '莲台村', 1601593, '511322212172', '0', NULL, NULL, '2020-06-03 10:43:33', '2020-06-03 10:43:33', 5, 8, '511322212570', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032451934790275072, '黄草村', '黄草村', 1601593, '511322212282', '0', NULL, NULL, '2020-06-03 10:44:20', '2020-06-03 10:44:20', 5, 8, '511322212571', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032452195949006848, '交通村', '交通村', 1601616, '511322104299', '0', NULL, NULL, '2020-06-03 10:45:22', '2020-06-03 10:45:22', 5, 8, '511322104572', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032452367583989760, '宗祠村', '宗祠村', 1601616, '511322104057', '0', NULL, NULL, '2020-06-03 10:46:03', '2020-06-03 10:46:03', 5, 8, '511322104573', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032452529031139328, '文武村', '文武村', 1601616, '511322104532', '0', NULL, NULL, '2020-06-03 10:46:42', '2020-06-03 10:46:42', 5, 8, '511322104574', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032452702415278080, '牛心村', '牛心村', 1601616, '511322104118', '0', NULL, NULL, '2020-06-03 10:47:23', '2020-06-03 10:47:23', 5, 8, '511322104575', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032452851782701056, '盛坪村', '盛坪村', 1601616, '511322104684', '0', NULL, NULL, '2020-06-03 10:47:59', '2020-06-03 10:47:59', 5, 8, '511322104576', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032453011661705216, '石堰村', '石堰村', 1601616, '511322104466', '0', NULL, NULL, '2020-06-03 10:48:37', '2020-06-03 10:48:37', 5, 8, '511322104577', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032453252485795840, '金山村', '金山村', 1601616, '511322104847', '0', NULL, NULL, '2020-06-03 10:49:34', '2020-06-03 10:49:34', 5, 8, '511322104578', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032454260498944000, '龙湾村', '龙湾村', 1601616, '511322104598', '0', NULL, NULL, '2020-06-03 10:53:35', '2020-06-03 10:53:35', 5, 8, '511322104579', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032456631433482240, '丰收村', '丰收村', 1601600, '511322237183', '0', NULL, NULL, '2020-06-03 11:03:00', '2020-06-03 11:03:00', 5, 8, '511322237580', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032456804679208960, '假角村', '假角村', 1601600, '511322237043', '0', NULL, NULL, '2020-06-03 11:03:41', '2020-06-03 11:03:41', 5, 8, '511322237581', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032457016311861248, '土塘村', '土塘村', 1601600, '511322237063', '0', NULL, NULL, '2020-06-03 11:04:32', '2020-06-03 11:04:32', 5, 8, '511322237582', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032457285544235008, '宝珠村', '宝珠村', 1601600, '511322237647', '0', NULL, NULL, '2020-06-03 11:05:36', '2020-06-03 11:05:36', 5, 8, '511322237583', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032457447129141248, '方井村', '方井村', 1601600, '511322237671', '0', NULL, NULL, '2020-06-03 11:06:14', '2020-06-03 11:06:14', 5, 8, '511322237584', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032457650003693568, '方嘴村', '方嘴村', 1601600, '511322237056', '0', NULL, NULL, '2020-06-03 11:07:03', '2020-06-03 11:07:03', 5, 8, '511322237585', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032457800214695936, '楼河村', '楼河村', 1601600, '511322237282', '0', NULL, NULL, '2020-06-03 11:07:39', '2020-06-03 11:07:39', 5, 8, '511322237586', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032458017764462592, '水磨村', '水磨村', 1601600, '511322237930', '0', NULL, NULL, '2020-06-03 11:08:30', '2020-06-03 11:08:30', 5, 8, '511322237587', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032458175033823232, '活佛村', '活佛村', 1601600, '511322237803', '0', NULL, NULL, '2020-06-03 11:09:08', '2020-06-03 11:09:08', 5, 8, '511322237588', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032458347953049600, '福源村', '福源村', 1601600, '511322237607', '0', NULL, NULL, '2020-06-03 11:09:49', '2020-06-03 11:09:49', 5, 8, '511322237589', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032458549875232768, '胡坪村', '胡坪村', 1601600, '511322237060', '0', NULL, NULL, '2020-06-03 11:10:37', '2020-06-03 11:10:37', 5, 8, '511322237570', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032458933410123776, '三元村', '三元村', 1601579, '511322230648', '0', NULL, NULL, '2020-06-03 11:12:09', '2020-06-03 11:12:09', 5, 8, '511322230571', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459201690390528, '全福村', '全福村', 1601579, '511322230579', '0', NULL, NULL, '2020-06-03 11:13:13', '2020-06-03 11:13:13', 5, 8, '511322230572', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459404611211264, '兰湾村', '兰湾村', 1601579, '511322230167', '0', NULL, NULL, '2020-06-03 11:14:01', '2020-06-03 11:14:01', 5, 8, '511322230573', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459574069088256, '柏水社区', '柏水社区', 27680, '511725108805', '0', NULL, NULL, '2020-06-03 11:14:41', '2020-10-23 22:27:16', 5, 3, '511725107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459599239499776, '新光村', '新光村', 1601579, '511322230070', '0', NULL, NULL, '2020-06-03 11:14:47', '2020-06-03 11:14:47', 5, 8, '511322230574', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459692915347456, '翰林村', '翰林村', 27680, '511725108032', '0', NULL, NULL, '2020-06-03 11:15:10', '2020-10-23 22:27:16', 5, 3, '511725107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459798393180160, '新庙村', '新庙村', 1601579, '511322230670', '0', NULL, NULL, '2020-06-03 11:15:35', '2020-06-03 11:15:35', 5, 8, '511322230575', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459815463866368, '登梁村', '登梁村', 27680, '511725108940', '0', NULL, NULL, '2020-06-03 11:15:39', '2020-10-23 22:27:16', 5, 3, '511725107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459884468686848, '碾坪村', '碾坪村', 27680, '511725108294', '0', NULL, NULL, '2020-06-03 11:15:55', '2020-10-23 22:27:16', 5, 3, '511725107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459998893363200, '月形村', '月形村', 1601579, '511322230943', '0', NULL, NULL, '2020-06-03 11:16:23', '2020-06-03 11:16:23', 5, 8, '511322230576', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032459999769972736, '黄泥社区', '黄泥社区', 27680, '511725108627', '0', NULL, NULL, '2020-06-03 11:16:23', '2020-10-23 22:27:16', 5, 3, '511725107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460177881354240, '千佛社区', '千佛社区', 27680, '511725108962', '0', NULL, NULL, '2020-06-03 11:17:05', '2020-10-23 22:27:16', 5, 3, '511725107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460282684428288, '花石村', '花石村', 27680, '511725108167', '0', NULL, NULL, '2020-06-03 11:17:30', '2020-10-23 22:27:16', 5, 3, '511725107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460350619701248, '木罗村', '木罗村', 1601579, '511322230697', '0', NULL, NULL, '2020-06-03 11:17:47', '2020-06-03 11:17:47', 5, 8, '511322230577', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460375697182720, '团结村', '团结村', 27680, '511725108010', '0', NULL, NULL, '2020-06-03 11:17:53', '2020-10-23 22:27:16', 5, 3, '511725107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460481863405568, '精华村', '精华村', 27680, '511725108059', '0', NULL, NULL, '2020-06-03 11:18:18', '2020-10-23 22:27:16', 5, 3, '511725107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460513916145664, '栀子村', '栀子村', 1601579, '511322230430', '0', NULL, NULL, '2020-06-03 11:18:26', '2020-06-03 11:18:26', 5, 8, '511322230578', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460651376201728, '通天村', '通天村', 1601579, '511322230427', '0', NULL, NULL, '2020-06-03 11:18:58', '2020-06-03 11:18:58', 5, 8, '511322230579', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032460855915761664, '金堂村', '金堂村', 1601579, '511322230086', '0', NULL, NULL, '2020-06-03 11:19:47', '2020-06-03 11:19:47', 5, 8, '511322230580', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032461024379719680, '高山村', '高山村', 1601579, '511322230172', '0', NULL, NULL, '2020-06-03 11:20:27', '2020-06-03 11:20:27', 5, 8, '511322230581', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032461215526866944, '高庙村', '高庙村', 1601579, '511322230179', '0', NULL, NULL, '2020-06-03 11:21:13', '2020-06-03 11:21:13', 5, 8, '511322230582', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032461398885584896, '龙滩村', '龙滩村', 1601579, '511322230578', '0', NULL, NULL, '2020-06-03 11:21:57', '2021-01-27 17:49:03', 5, 8, '511322230583', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032462464875941888, '二郎村', '二郎村', 1601610, '511322113804', '0', NULL, NULL, '2020-06-03 11:26:11', '2020-06-03 11:26:11', 5, 8, '511322113584', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032462670287523840, '太阳村', '太阳村', 1601610, '511322113638', '0', NULL, NULL, '2020-06-03 11:27:00', '2020-06-03 11:27:00', 5, 8, '511322113585', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032462834624942080, '梅垭村', '梅垭村', 1601610, '511322113664', '0', NULL, NULL, '2020-06-03 11:27:39', '2020-06-03 11:27:39', 5, 8, '511322113586', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032463078955339776, '毛官村', '毛官村', 1601610, '511322113038', '0', NULL, NULL, '2020-06-03 11:28:37', '2020-06-03 11:28:37', 5, 8, '511322113587', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032463232395694080, '	 石墙村', '	 石墙村', 1601610, '511322113340', '0', NULL, NULL, '2020-06-03 11:29:14', '2020-06-03 11:29:14', 5, 8, '511322113588', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032463376113389568, '磨型村', '磨型村', 1601610, '511322113670', '0', NULL, NULL, '2020-06-03 11:29:48', '2020-06-03 11:29:48', 5, 8, '511322113589', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032463574940176384, '途中村', '途中村', 1601610, '511322113633', '0', NULL, NULL, '2020-06-03 11:30:35', '2020-06-03 11:30:35', 5, 8, '511322113560', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032463742133784576, '锣厂村', '锣厂村', 1601610, '511322113800', '0', NULL, NULL, '2020-06-03 11:31:15', '2020-06-03 11:31:15', 5, 8, '511322113561', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032463892209913856, '阳关村', '阳关村', 1601610, '511322113474', '0', NULL, NULL, '2020-06-03 11:31:51', '2020-06-03 11:31:51', 5, 8, '511322113562', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032466857427652608, '平定村', '平定村', 1601592, '511322108075', '0', NULL, NULL, '2020-06-03 11:43:38', '2020-06-03 11:43:38', 5, 8, '511322108120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032467032238116864, '库湾村', '库湾村', 1601592, '511322108070', '0', NULL, NULL, '2020-06-03 11:44:20', '2020-06-03 11:44:20', 5, 8, '511322108121', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032467209782874112, '建设村', '建设村', 1601592, '511322108480', '0', NULL, NULL, '2020-06-03 11:45:02', '2020-06-03 11:45:02', 5, 8, '511322108122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032467363152318464, '新寨村', '新寨村', 1601592, '511322108050', '0', NULL, NULL, '2020-06-03 11:45:39', '2020-06-03 11:45:39', 5, 8, '511322108123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032467616131108864, '新村村', '新村村', 1601592, '511322108931', '0', NULL, NULL, '2020-06-03 11:46:39', '2020-06-03 11:46:39', 5, 8, '511322108124', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032467789893390336, '柏垭村', '柏垭村', 1601592, '511322108228', '0', NULL, NULL, '2020-06-03 11:47:20', '2020-06-03 11:47:20', 5, 8, '511322108125', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032467938732199936, '梅乐村', '梅乐村', 1601592, '511322108476', '0', NULL, NULL, '2020-06-03 11:47:56', '2020-06-03 11:47:56', 5, 8, '511322108126', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032468085679509504, '耳岩村', '耳岩村', 1601592, '511322108500', '0', NULL, NULL, '2020-06-03 11:48:31', '2020-06-03 11:48:31', 5, 8, '511322108127', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032468246937653248, '金龙村', '金龙村', 1601592, '511322108686', '0', NULL, NULL, '2020-06-03 11:49:09', '2020-06-03 11:49:09', 5, 8, '511322108128', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032468398536839168, '龙奔村', '龙奔村', 1601592, '511322108941', '0', NULL, NULL, '2020-06-03 11:49:45', '2020-06-03 11:49:45', 5, 8, '511322108129', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032471298847854592, '高寺社区', '高寺社区', 26028, '511725131111', '0', NULL, NULL, '2020-06-03 12:01:17', '2020-10-23 22:27:16', 5, 3, '511725131002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032472263852216320, '寿桥村', '寿桥村', 26028, '511725131446', '0', NULL, NULL, '2020-06-03 12:05:07', '2020-10-23 22:27:16', 5, 3, '511725131205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032472331522854912, '山坪村', '山坪村', 26028, '511725131244', '0', NULL, NULL, '2020-06-03 12:05:23', '2020-10-23 22:27:16', 5, 3, '511725131203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032472403291852800, '烟灯村', '烟灯村', 26028, '511725131355', '0', NULL, NULL, '2020-06-03 12:05:40', '2020-10-23 22:27:16', 5, 3, '511725131209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032472475891191808, '白马村', '白马村', 26028, '511725131134', '0', NULL, NULL, '2020-06-03 12:05:57', '2020-10-23 22:27:16', 5, 3, '511725131206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032487259298254848, '和乐社区', '和乐社区', 28102, '511725255171', '0', NULL, NULL, '2020-06-03 13:04:42', '2020-10-23 22:27:16', 5, 3, '511725231002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032487335085133824, '双盘村', '双盘村', 28102, '511725255074', '0', NULL, NULL, '2020-06-03 13:05:00', '2020-10-23 22:27:16', 5, 3, '511725231207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032487412386811904, '西阳村', '西阳村', 28102, '511725255223', '0', NULL, NULL, '2020-06-03 13:05:19', '2020-10-23 22:27:16', 5, 3, '511725231208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032487488874139648, '东阳村', '东阳村', 28102, '511725255041', '0', NULL, NULL, '2020-06-03 13:05:37', '2020-10-23 22:27:16', 5, 3, '511725231209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032495089472557056, '嘉禾社区', '嘉禾社区', 1707089, '511725105122', '0', NULL, NULL, '2020-06-03 13:35:49', '2020-10-23 22:27:16', 5, 3, '511725112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032495167159717888, '龙桥村', '龙桥村', 1707089, '511725105071', '0', NULL, NULL, '2020-06-03 13:36:07', '2020-10-23 22:27:16', 5, 3, '511725112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032495271350423552, '禾嘉村', '禾嘉村', 1707089, '511725105982', '0', NULL, NULL, '2020-06-03 13:36:32', '2020-10-23 22:27:16', 5, 3, '511725112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032495340888051712, '雅化村', '雅化村', 1707089, '511725105395', '0', NULL, NULL, '2020-06-03 13:36:49', '2020-10-23 22:27:16', 5, 3, '511725112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032495423301537792, '屏西社区', '屏西社区', 1707089, '511725105890', '0', NULL, NULL, '2020-06-03 13:37:09', '2020-10-23 22:27:16', 5, 3, '511725112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032495505488662528, '太山村', '太山村', 1707089, '511725105939', '0', NULL, NULL, '2020-06-03 13:37:28', '2020-10-23 22:27:16', 5, 3, '511725112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032495589324673024, '太阳村', '太阳村', 1707089, '511725105308', '0', NULL, NULL, '2020-06-03 13:37:48', '2020-10-23 22:27:16', 5, 3, '511725112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032525861793615872, '三湾村', '三湾村', 1601566, '511322112470', '0', NULL, NULL, '2020-06-03 15:38:06', '2020-06-03 15:38:06', 5, 8, '511322112450', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032526017779519488, '凤王村', '凤王村', 1601566, '511322112418', '0', NULL, NULL, '2020-06-03 15:38:43', '2020-06-03 15:38:43', 5, 8, '511322112451', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032526180329902080, '双马村', '双马村', 1601566, '511322112170', '0', NULL, NULL, '2020-06-03 15:39:22', '2020-06-03 15:39:22', 5, 8, '511322112452', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032526439705399296, '双鱼村', '双鱼村', 1601566, '511322112720', '0', NULL, NULL, '2020-06-03 15:40:23', '2020-06-03 15:40:23', 5, 8, '511322112453', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032526598493753344, '大树村', '大树村', 1601566, '511322112462', '0', NULL, NULL, '2020-06-03 15:41:01', '2020-06-03 15:41:01', 5, 8, '511322112454', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032526794317025280, '太白村', '太白村', 1601566, '511322112783', '0', NULL, NULL, '2020-06-03 15:41:48', '2020-06-03 15:41:48', 5, 8, '511322112455', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032526946989821952, '山北村', '山北村', 1601566, '511322112712', '0', NULL, NULL, '2020-06-03 15:42:24', '2020-06-03 15:42:24', 5, 8, '511322112456', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032527123649974272, '马坪村', '马坪村', 1601566, '511322112881', '0', NULL, NULL, '2020-06-03 15:43:07', '2020-06-03 15:43:07', 5, 8, '511322112457', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032527407272611840, '高梁村', '高梁村', 1601566, '511322112484', '0', NULL, NULL, '2020-06-03 15:44:14', '2020-06-03 15:44:14', 5, 8, '511322112458', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032527670943993856, '高椅村', '高椅村', 1601566, '511322112667', '0', NULL, NULL, '2020-06-03 15:45:17', '2020-06-03 15:45:17', 5, 8, '511322112489', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032559620953395200, '九林社区', '九林社区', 26035, '511725133398', '0', NULL, NULL, '2020-06-03 17:52:14', '2020-10-23 22:27:16', 5, 3, '511725121006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032559720765378560, '文昌社区', '文昌社区', 26035, '511725133347', '0', NULL, NULL, '2020-06-03 17:52:38', '2020-10-23 22:27:16', 5, 3, '511725121005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032559825921298432, '新园社区', '新园社区', 26035, '511725133344', '0', NULL, NULL, '2020-06-03 17:53:03', '2020-10-23 22:27:16', 5, 3, '511725121004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032559902257369088, '三合社区', '三合社区', 26035, '511725133265', '0', NULL, NULL, '2020-06-03 17:53:22', '2020-10-23 22:27:16', 5, 3, '511725121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032559985610510336, '合力社区', '合力社区', 26035, '511725133811', '0', NULL, NULL, '2020-06-03 17:53:41', '2020-10-23 22:27:16', 5, 3, '511725121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032815772853915648, '流江社区', '流江社区', 25858, '511725100124', '0', NULL, NULL, '2020-06-04 10:50:06', '2021-06-24 11:54:21', 5, 3, '511725001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032815867623690240, '庆丰社区', '庆丰社区', 25858, '511725100149', '0', NULL, NULL, '2020-06-04 10:50:28', '2021-06-24 11:54:21', 5, 3, '511725001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032815940139536384, '古湖社区', '古湖社区', 25858, '511725100455', '0', NULL, NULL, '2020-06-04 10:50:46', '2021-06-24 11:54:21', 5, 3, '511725001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032816076558880768, '石子岗社区', '石子岗社区', 25858, '511725100867', '0', NULL, NULL, '2020-06-04 10:51:18', '2021-06-24 11:54:21', 5, 3, '511725001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032816145928212480, '西溪社区', '西溪社区', 25858, '511725100884', '0', NULL, NULL, '2020-06-04 10:51:35', '2021-06-24 11:54:21', 5, 3, '511725001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032816231139692544, '前峰社区', '前峰社区', 25858, '511725100025', '0', NULL, NULL, '2020-06-04 10:51:55', '2021-06-24 11:54:21', 5, 3, '511725001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032823029372473344, '人和村', '人和村', 28544, '511725123336', '0', NULL, NULL, '2020-06-04 11:18:56', '2020-10-23 22:27:16', 5, 3, '511725123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032823103896997888, '汤家村', '汤家村', 28544, '511725123869', '0', NULL, NULL, '2020-06-04 11:19:14', '2020-10-23 22:27:16', 5, 3, '511725123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032823173023846400, '金凤村', '金凤村', 28544, '511725123502', '0', NULL, NULL, '2020-06-04 11:19:30', '2020-10-23 22:27:16', 5, 3, '511725123209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032846963237113856, '锡溪社区', '锡溪社区', 1707065, '511725102506', '0', NULL, NULL, '2020-06-04 12:54:02', '2020-10-23 22:27:16', 5, 3, '511725102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847048486473728, '云峰社区', '云峰社区', 1707065, '511725102474', '0', NULL, NULL, '2020-06-04 12:54:23', '2020-10-23 22:27:16', 5, 3, '511725102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847117029789696, '石垭村', '石垭村', 1707065, '511725102149', '0', NULL, NULL, '2020-06-04 12:54:39', '2020-10-23 22:27:16', 5, 3, '511725102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847188295077888, '龙潭社区', '龙潭社区', 1707065, '511725102786', '0', NULL, NULL, '2020-06-04 12:54:56', '2020-10-23 22:27:16', 5, 3, '511725102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847262848831488, '群乐村', '群乐村', 1707065, '511725102621', '0', NULL, NULL, '2020-06-04 12:55:14', '2020-10-23 22:27:16', 5, 3, '511725102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847360731697152, '民胜村', '民胜村', 1707065, '511725102156', '0', NULL, NULL, '2020-06-04 12:55:37', '2020-10-23 22:27:16', 5, 3, '511725102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847434706243584, '向光村', '向光村', 1707065, '511725102511', '0', NULL, NULL, '2020-06-04 12:55:55', '2020-10-23 22:27:16', 5, 3, '511725102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847507049992192, '云一村', '云一村', 1707065, '511725102117', '0', NULL, NULL, '2020-06-04 12:56:12', '2020-10-23 22:27:16', 5, 3, '511725102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847587908046848, '河东村', '河东村', 1707065, '511725102690', '0', NULL, NULL, '2020-06-04 12:56:31', '2020-10-23 22:27:16', 5, 3, '511725102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847719428182016, '中道村', '中道村', 1707065, '511725102659', '0', NULL, NULL, '2020-06-04 12:57:03', '2020-10-23 22:27:16', 5, 3, '511725102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847787866640384, '文星村', '文星村', 1707065, '511725102664', '0', NULL, NULL, '2020-06-04 12:57:19', '2020-10-23 22:27:16', 5, 3, '511725102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847865582899200, '宕渠社区', '宕渠社区', 1707065, '511725102614', '0', NULL, NULL, '2020-06-04 12:57:37', '2020-10-23 22:27:16', 5, 3, '511725102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032847943622119424, '双龙村', '双龙村', 1707065, '511725102011', '0', NULL, NULL, '2020-06-04 12:57:56', '2020-10-23 22:27:16', 5, 3, '511725102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032848008399081472, '老龙村', '老龙村', 1707065, '511725102606', '0', NULL, NULL, '2020-06-04 12:58:11', '2020-10-23 22:27:16', 5, 3, '511725102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032848080386183168, '团石村', '团石村', 1707065, '511725102047', '0', NULL, NULL, '2020-06-04 12:58:29', '2020-10-23 22:27:16', 5, 3, '511725102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032880237900910592, '普光社区', '普光社区', 1707075, '511725002753', '0', NULL, NULL, '2020-06-04 15:06:16', '2020-10-23 22:27:16', 5, 3, '511725003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032887858275733504, '射洪社区', '射洪社区', 27300, '511725111155', '0', NULL, NULL, '2020-06-04 15:36:32', '2020-10-23 22:27:16', 5, 3, '511725110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032887944204439552, '齐乐村', '齐乐村', 27300, '511725111057', '0', NULL, NULL, '2020-06-04 15:36:53', '2020-10-23 22:27:16', 5, 3, '511725110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032888019248926720, '黄龙村', '黄龙村', 27300, '511725111895', '0', NULL, NULL, '2020-06-04 15:37:11', '2020-10-23 22:27:16', 5, 3, '511725110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032909173376602112, '顶灵社区', '顶灵社区', 26019, '511725109234', '0', NULL, NULL, '2020-06-04 17:01:14', '2020-10-23 22:27:16', 5, 3, '511725108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032909274991742976, '大田村', '大田村', 26019, '511725109374', '0', NULL, NULL, '2020-06-04 17:01:38', '2020-10-23 22:27:16', 5, 3, '511725108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032909341597421568, '长沟村', '长沟村', 26019, '511725109854', '0', NULL, NULL, '2020-06-04 17:01:54', '2020-10-23 22:27:16', 5, 3, '511725108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032914581587415040, '五四社区', '五四社区', 1707063, '511725116198', '0', NULL, NULL, '2020-06-04 17:22:44', '2020-06-04 17:22:44', 5, 3, '511725116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032914880800673792, '花园村', '花园村', 1707063, '511725116673', '0', NULL, NULL, '2020-06-04 17:23:55', '2020-10-23 22:27:16', 5, 3, '511725116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032914958512738304, '五龙村', '五龙村', 1707063, '511725116899', '0', NULL, NULL, '2020-06-04 17:24:14', '2020-10-23 22:27:16', 5, 3, '511725116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032915048858046464, '新联村', '新联村', 1707063, '511725116357', '0', NULL, NULL, '2020-06-04 17:24:35', '2020-10-23 22:27:16', 5, 3, '511725116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4032915120983953408, '林湾村', '林湾村', 1707063, '511725116601', '0', NULL, NULL, '2020-06-04 17:24:52', '2020-10-23 22:27:16', 5, 3, '511725116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033155049743110144, '青丝社区', '青丝社区', 26240, '511725134689', '0', NULL, NULL, '2020-06-05 09:18:16', '2020-10-23 22:27:16', 5, 3, '511725130002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033155128260612096, '大坪村', '大坪村', 26240, '511725134766', '0', NULL, NULL, '2020-06-05 09:18:34', '2020-10-23 22:27:16', 5, 3, '511725130206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033155205381148672, '寨子村', '寨子村', 26240, '511725134630', '0', NULL, NULL, '2020-06-05 09:18:53', '2020-10-23 22:27:16', 5, 3, '511725130207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033155276990500864, '板桥社区', '板桥社区', 26240, '511725134962', '0', NULL, NULL, '2020-06-05 09:19:10', '2020-10-23 22:27:16', 5, 3, '511725130003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033155369244348416, '三圣社区', '三圣社区', 26240, '511725134774', '0', NULL, NULL, '2020-06-05 09:19:32', '2020-10-23 22:27:16', 5, 3, '511725130006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033155509011402752, '立石村', '立石村', 26240, '511725134284', '0', NULL, NULL, '2020-06-05 09:20:05', '2020-10-23 22:27:16', 5, 3, '511725130202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033155568549285888, '曹家村', '曹家村', 26240, '511725134779', '0', NULL, NULL, '2020-06-05 09:20:19', '2020-10-23 22:27:16', 5, 3, '511725130208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033170744132816896, '草坝场社区', '草坝场社区', 26040, '511725112489', '0', NULL, NULL, '2020-06-05 10:20:38', '2020-10-23 22:27:16', 5, 3, '511725111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033194691481751552, '白石村', '白石村', 27503, '511725238918', '0', NULL, NULL, '2020-06-05 11:55:47', '2020-10-23 22:27:16', 5, 3, '511725220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033194757026795520, '五星村', '五星村', 27503, '511725238195', '0', NULL, NULL, '2020-06-05 11:56:03', '2020-10-23 22:27:16', 5, 3, '511725220205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033194833719382016, '横岭村', '横岭村', 27503, '511725238113', '0', NULL, NULL, '2020-06-05 11:56:21', '2020-10-23 22:27:16', 5, 3, '511725220206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4033194909510062080, '义和社区', '义和社区', 27503, '511725238209', '0', NULL, NULL, '2020-06-05 11:56:39', '2020-10-23 22:27:16', 5, 3, '511725220002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4034423697480949760, '中国', '中国', NULL, '000000000000', '0', NULL, NULL, '2020-06-08 21:19:25', '2020-06-08 21:19:25', 0, 999, '000000000000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045596204988571648, '荣县旭阳镇夜合村', '夜合村', 33933, '510321100173', '0', NULL, NULL, '2020-07-09 17:14:58', '2021-03-10 10:51:04', 5, 18, '510321111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045596530386870272, '荣县旭阳镇两木村', '两木村', 33933, '510321100036', '0', NULL, NULL, '2020-07-09 17:16:16', '2021-03-10 10:51:50', 5, 19, '510321111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045596890287644672, '荣县旭阳镇万民村', '万民村', 33933, '510321100332', '0', NULL, NULL, '2020-07-09 17:17:42', '2021-03-10 10:54:07', 5, 20, '510321111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045597066167394304, '荣县旭阳镇黑林村', '黑林村', 33933, '510321100754', '0', NULL, NULL, '2020-07-09 17:18:24', '2021-03-10 11:38:11', 5, 21, '510321111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045597466144481280, '荣县旭阳镇文昌村', '文昌村', 33933, '510321100087', '0', NULL, NULL, '2020-07-09 17:19:59', '2021-03-10 10:53:08', 5, 22, '510321111222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045598107122212864, '荣县旭阳镇过水坳社区', '过水坳社区', 33933, '510321100070', '0', NULL, NULL, '2020-07-09 17:22:32', '2021-03-10 10:25:28', 5, 13, '510321111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045598309799501824, '荣县旭阳镇文昌宫社区', '文昌宫社区', 33933, '510321100192', '0', NULL, NULL, '2020-07-09 17:23:20', '2021-03-10 10:26:21', 5, 14, '510321111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045838646245531648, '大沟村', '大沟村', 1084, '510727102876', '0', NULL, NULL, '2020-07-10 09:18:21', '2020-11-03 10:10:58', 5, NULL, '510727109233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045839188837474304, '观凤村', '观凤村', 1084, '510727102500', '0', NULL, NULL, '2020-07-10 09:20:30', '2020-11-03 10:10:43', 5, NULL, '510727109235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045841733345681408, '天鹅村', '天鹅村', 1084, '510727102377', '0', NULL, NULL, '2020-07-10 09:30:37', '2020-11-03 10:10:27', 5, NULL, '510727109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045842007707688960, '凤鹤村', '凤鹤村', 1084, '510727102104', '0', NULL, NULL, '2020-07-10 09:31:42', '2020-11-03 10:10:11', 5, NULL, '510727109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045845785471033344, '龙凤村委会', '龙凤村委会', 3789747668163809280, '511181102257', '0', NULL, NULL, '2020-07-10 09:46:43', '2020-07-10 09:46:43', 5, 5, '511181102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045846835095740416, '新民村', '新民村', 1962, '510727104388', '0', NULL, NULL, '2020-07-10 09:50:53', '2020-11-03 15:09:22', 5, NULL, '510727217225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045846992512032768, '新桥村', '新桥村', 1962, '510727104385', '0', NULL, NULL, '2020-07-10 09:51:31', '2020-11-03 15:12:01', 5, NULL, '510727217226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045847896774615040, '龙治村', '龙治村', 1962, '510727104615', '0', NULL, NULL, '2020-07-10 09:55:06', '2020-11-03 15:16:13', 5, NULL, '510727217220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045855815163518976, '群达村委会', '群达村委会', 3789747179288317952, '511181110836', '0', NULL, NULL, '2020-07-10 10:26:34', '2020-07-10 10:26:34', 5, 5, '511181110101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045855987775774720, '石牛村', '石牛村', 3789754449007529984, '511124102372', '0', NULL, NULL, '2020-07-10 10:27:15', '2020-07-10 10:27:15', 5, NULL, '511124102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045856096437739520, '黄坪村', '黄坪村', 517, '510727206364', '0', NULL, NULL, '2020-07-10 10:27:41', '2020-11-03 15:30:26', 5, NULL, '510727206223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045856248435122176, '金印村', '金印村', 517, '510727206987', '0', NULL, NULL, '2020-07-10 10:28:18', '2020-11-03 15:30:54', 5, NULL, '510727206224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045856392194891776, '铧嘴村', '铧嘴村', 517, '510727206126', '0', NULL, NULL, '2020-07-10 10:28:52', '2020-11-03 15:31:17', 5, NULL, '510727206225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045856505591963648, '钟鼓社区居委会', '钟鼓社区居委会', 3789747233935904768, '511181107220', '0', NULL, NULL, '2020-07-10 10:29:19', '2020-07-10 10:29:19', 5, 5, '511181107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045856684521103360, '山峰村', '山峰村', 517, '510727206354', '0', NULL, NULL, '2020-07-10 10:30:01', '2020-11-03 15:31:47', 5, NULL, '510727206226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045856948758061056, '立堡村', '立堡村', 517, '510727206470', '0', NULL, NULL, '2020-07-10 10:31:04', '2020-11-03 15:32:17', 5, NULL, '510727206227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045857604826767360, '十里村委会', '十里村委会', 3789747233935904768, '511181107449', '0', NULL, NULL, '2020-07-10 10:33:41', '2020-07-10 10:33:41', 5, 5, '511181107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045857812017127424, '彭桥村委会', '彭桥村委会', 3789747233935904768, '511181107886', '0', NULL, NULL, '2020-07-10 10:34:30', '2020-07-10 10:34:30', 5, 5, '511181107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045858114703269888, ' 胜泉村', ' 胜泉村', 3789754449007529984, '511124102560', '0', NULL, NULL, '2020-07-10 10:35:42', '2020-07-10 10:35:42', 5, NULL, '511124102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045859074385190912, '皇庙村', '皇庙村', 517, '510727206294', '0', NULL, NULL, '2020-07-10 10:39:31', '2020-11-03 15:32:42', 5, NULL, '510727206218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045859096896020480, '竹林村', '竹林村', 3789754449007529984, '511124102904', '0', NULL, NULL, '2020-07-10 10:39:37', '2020-07-10 10:39:37', 5, NULL, '511124102019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045859278496669696, '大胜村', '大胜村', 3789754449007529984, '511124102150', '0', NULL, NULL, '2020-07-10 10:40:20', '2020-07-10 10:40:20', 5, NULL, '511124102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045859785546211328, '竹园街社区', '竹园街社区', 3789754449007529984, '511124102516', '0', NULL, NULL, '2020-07-10 10:42:21', '2020-07-10 10:42:21', 5, NULL, '511124102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045860228229832704, '两河村', '两河村', 3789755262765289472, '511124213779', '0', NULL, NULL, '2020-07-10 10:44:06', '2020-07-10 10:44:06', 5, NULL, '511124213014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045860396341731328, '龙申村', '龙申村', 3789755262765289472, '511124213380', '0', NULL, NULL, '2020-07-10 10:44:46', '2020-07-10 10:44:46', 5, NULL, '511124213015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045861009410433024, '青龙村', '青龙村', 3789754795519692800, '511124201656', '0', NULL, NULL, '2020-07-10 10:47:13', '2020-07-10 10:47:13', 5, NULL, '511124201011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045861112758083584, '红庙村', '红庙村', 3789754795519692800, '511124201435', '0', NULL, NULL, '2020-07-10 10:47:37', '2020-07-10 10:47:37', 5, NULL, '511124201012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045861715446145024, '四合村', '四合村', 3789754412307632128, '511124101221', '0', NULL, NULL, '2020-07-10 10:50:01', '2020-07-10 10:50:01', 5, NULL, '511124101015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045861855565258752, '里仁村', '里仁村', 3789754412307632128, '511124101264', '0', NULL, NULL, '2020-07-10 10:50:34', '2020-07-10 10:50:34', 5, NULL, '511124101016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045862078395916288, '黄钵井村', '黄钵井村', 3789754412307632128, '511124101956', '0', NULL, NULL, '2020-07-10 10:51:27', '2020-07-10 10:51:27', 5, NULL, '511124101017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045862261254987776, '七盘山村', '七盘山村', 3789754412307632128, '511124101576', '0', NULL, NULL, '2020-07-10 10:52:11', '2020-07-10 10:52:11', 5, NULL, '511124101018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045862435503284224, '马踏街社区', '马踏街社区', 3789754412307632128, '511124101013', '0', NULL, NULL, '2020-07-10 10:52:53', '2020-07-10 10:52:53', 5, NULL, '511124101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045862823883251712, '五谷村', '五谷村', 3789754372700426240, '511124100749', '0', NULL, NULL, '2020-07-10 10:54:25', '2020-07-10 10:54:25', 5, NULL, '511124100023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045862958243586048, '五龙井村', '五龙井村', 3789754372700426240, '511124100349', '0', NULL, NULL, '2020-07-10 10:54:57', '2020-07-10 10:54:57', 5, NULL, '511124100024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045863075767984128, '高滩村', '高滩村', 3789754372700426240, '511124100938', '0', NULL, NULL, '2020-07-10 10:55:25', '2020-07-10 10:55:25', 5, NULL, '511124100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045863673380675584, '永安镇', '永安镇', 1248, '510311451000', '0', NULL, NULL, '2020-07-10 10:57:48', '2020-11-02 15:17:00', 4, 999, '510311106000', NULL, '0', '510311106');
INSERT INTO `mortals_xhx_data_area` VALUES (4045864438237306880, '民主街社区', '民主街社区', 3789754372700426240, '511124100839', '0', NULL, NULL, '2020-07-10 11:00:50', '2020-07-10 11:00:50', 5, NULL, '511124100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045864563256795136, '和平街社区', '和平街社区', 3789754372700426240, '511124100855', '0', NULL, NULL, '2020-07-10 11:01:20', '2020-07-10 11:01:20', 5, NULL, '511124100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045864721797423104, '建设路社区', '建设路社区', 3789754372700426240, '511124100830', '0', NULL, NULL, '2020-07-10 11:01:58', '2020-07-10 11:01:58', 5, NULL, '511124100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045864828999639040, '顺河街社区', '顺河街社区', 3789754372700426240, '511124100973', '0', NULL, NULL, '2020-07-10 11:02:23', '2020-07-10 11:02:23', 5, NULL, '511124100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045864983622524928, '白塔街社区', '白塔街社区', 3789754372700426240, '511124100852', '0', NULL, NULL, '2020-07-10 11:03:00', '2020-07-10 11:03:00', 5, NULL, '511124100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045865086014005248, '夏家桥社区', '夏家桥社区', 3789754372700426240, '511124100068', '0', NULL, NULL, '2020-07-10 11:03:25', '2020-07-10 11:03:25', 5, NULL, '511124100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045865239043055616, '城南社区', '城南社区', 3789754372700426240, '511124100832', '0', NULL, NULL, '2020-07-10 11:04:01', '2020-07-10 11:04:01', 5, NULL, '511124100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045866164600250368, '龙池村', '龙池村', 3789754591835770880, '511124106541', '0', NULL, NULL, '2020-07-10 11:07:42', '2020-07-10 11:07:42', 5, NULL, '511124106015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045866422130384896, '磨池村', '磨池村', 3789754591835770880, '511124106316', '0', NULL, NULL, '2020-07-10 11:08:43', '2020-07-10 11:08:43', 5, NULL, '511124106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045866610878259200, '磨池社区', '磨池社区', 3789754591835770880, '511124106129', '0', NULL, NULL, '2020-07-10 11:09:28', '2020-07-10 11:09:28', 5, NULL, '511124106022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045867138366644224, '大佛社区', '大佛社区', 3789754518955413504, '511124104947', '0', NULL, NULL, '2020-07-10 11:11:34', '2020-07-10 11:11:34', 5, NULL, '511124104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045867266792038400, '大佛村', '大佛村', 3789754518955413504, '511124104300', '0', NULL, NULL, '2020-07-10 11:12:04', '2020-07-10 11:12:04', 5, NULL, '511124104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045867498711883776, '金紫村', '金紫村', 3789754518955413504, '511124104624', '0', NULL, NULL, '2020-07-10 11:13:00', '2020-07-10 11:13:00', 5, NULL, '511124104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045867596208480256, '黄角村', '黄角村', 3789754518955413504, '511124104595', '0', NULL, NULL, '2020-07-10 11:13:23', '2020-07-10 11:13:23', 5, NULL, '511124104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045867727091605504, '狮子村', '狮子村', 3789754518955413504, '511124104858', '0', NULL, NULL, '2020-07-10 11:13:54', '2020-07-10 11:13:54', 5, NULL, '511124104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045867858432040960, '乌抛村', '乌抛村', 3789754518955413504, '511124104558', '0', NULL, NULL, '2020-07-10 11:14:26', '2020-07-10 11:14:26', 5, NULL, '511124104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045868030004240384, '玉皇顶村', '玉皇顶村', 3789754518955413504, '511124104635', '0', NULL, NULL, '2020-07-10 11:15:06', '2020-07-10 11:15:06', 5, NULL, '511124104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045870234077437952, '金峰村', '金峰村', 3789754752113233920, '511124200687', '0', NULL, NULL, '2020-07-10 11:23:52', '2020-07-10 11:23:52', 5, NULL, '511124200011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045870355783688192, '平店村', '平店村', 3789754752113233920, '511124200618', '0', NULL, NULL, '2020-07-10 11:24:21', '2020-07-10 11:24:21', 5, NULL, '511124200012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045870474948059136, '黄马村', '黄马村', 3789754752113233920, '511124200746', '0', NULL, NULL, '2020-07-10 11:24:49', '2020-07-10 11:24:49', 5, NULL, '511124200013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045870845019889664, '三教村', '三教村', 3789754925328945152, '511124204416', '0', NULL, NULL, '2020-07-10 11:26:18', '2020-07-10 11:26:18', 5, NULL, '511124204011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045870962296692736, '瓦窑村', '瓦窑村', 3789754925328945152, '511124204195', '0', NULL, NULL, '2020-07-10 11:26:46', '2020-07-10 11:26:46', 5, NULL, '511124204009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045871228916146176, '红岩村', '红岩村', 1288, '510727101709', '0', NULL, NULL, '2020-07-10 11:27:49', '2020-11-03 14:07:21', 5, NULL, '510727101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045871427596001280, '水田村', '水田村', 1288, '510727101652', '0', NULL, NULL, '2020-07-10 11:28:36', '2020-11-03 11:19:27', 5, NULL, '510727101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045871878613835776, '五龙村', '五龙村', 1288, '510727101211', '0', NULL, NULL, '2020-07-10 11:30:24', '2020-11-03 14:26:52', 5, NULL, '510727101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045872008993775616, '海号村', '海号村', 1288, '510727101150', '0', NULL, NULL, '2020-07-10 11:30:55', '2020-11-03 14:25:42', 5, NULL, '510727101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045872110705516544, '沙河村', '沙河村', 1288, '510727101493', '0', NULL, NULL, '2020-07-10 11:31:19', '2020-11-03 14:27:13', 5, NULL, '510727101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045874064785612800, '晒经乡', '晒经乡', 1498, '511823848000', '0', NULL, NULL, '2020-07-10 11:39:05', '2020-07-10 11:39:05', 4, 3, '511823225000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045876302773952512, '平沟村', '平沟村', 725, '510727105130', '0', NULL, NULL, '2020-07-10 11:47:59', '2020-11-03 15:25:32', 5, NULL, '510727216224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045876790382764032, '海棠村', '海棠村', 725, '510727105257', '0', NULL, NULL, '2020-07-10 11:49:55', '2020-11-03 15:24:35', 5, NULL, '510727216216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045876881239777280, '油榨村', '油榨村', 725, '510727105996', '0', NULL, NULL, '2020-07-10 11:50:17', '2020-11-03 15:26:26', 5, NULL, '510727216215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045913338348380160, '解放村', '解放村', 1502862, '511824690153', '0', NULL, NULL, '2020-07-10 14:15:09', '2020-07-10 14:24:47', 5, NULL, '511824690002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045915556942258176, '松林村', '松林村', 1502862, '511824690467', '0', NULL, NULL, '2020-07-10 14:23:58', '2020-07-10 14:24:28', 5, NULL, '511824690001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045916498072641536, '共和村', '共和村', 1502862, '511824690137', '0', NULL, NULL, '2020-07-10 14:27:42', '2020-07-10 14:27:42', 5, NULL, '511824690003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045916606260649984, '龙头石村', '龙头石村', 1502862, '511824690720', '0', NULL, NULL, '2020-07-10 14:28:08', '2020-07-10 14:28:08', 5, NULL, '511824690004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045918028511256576, '田湾河村', '田湾河村', 1502875, '511824128144', '0', NULL, NULL, '2020-07-10 14:33:47', '2020-07-10 14:33:47', 5, NULL, '511824128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045919815716904960, '三明村', '三明村', 1502903, '511824644256', '0', NULL, NULL, '2020-07-10 14:40:53', '2020-07-10 14:40:53', 5, NULL, '511824644001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045919941315338240, '坪阳村', '坪阳村', 1502903, '511824644963', '0', NULL, NULL, '2020-07-10 14:41:23', '2020-07-10 14:41:23', 5, NULL, '511824644002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045920418245320704, '碾子村', '碾子村', 1502903, '511824644022', '0', NULL, NULL, '2020-07-10 14:43:17', '2020-07-10 14:43:17', 5, NULL, '511824644003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045921738700300288, '爱国村', '爱国村', 1502910, '511824449023', '0', NULL, NULL, '2020-07-10 14:48:32', '2020-07-10 14:48:32', 5, NULL, '511824449001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045921818320904192, '幸福村', '幸福村', 1502910, '511824449758', '0', NULL, NULL, '2020-07-10 14:48:51', '2020-07-10 14:48:51', 5, NULL, '511824449002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045921958981083136, '跃进村', '跃进村', 1502910, '511824449606', '0', NULL, NULL, '2020-07-10 14:49:24', '2020-07-10 14:49:24', 5, NULL, '511824449003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045922947352043520, '马厂村', '马厂村', 1502938, '511824214236', '0', NULL, NULL, '2020-07-10 14:53:20', '2020-11-04 09:51:04', 5, NULL, '511824214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045923442384642048, '八牌村', '八牌村', 1502914, '511824312227', '0', NULL, NULL, '2020-07-10 14:55:18', '2020-07-10 14:55:18', 5, NULL, '511824312001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045923558650880000, '新民村', '新民村', 1502914, '511824312295', '0', NULL, NULL, '2020-07-10 14:55:46', '2020-07-10 14:55:46', 5, NULL, '511824312002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045923666733768704, '红旗村', '红旗村', 1502914, '511824312520', '0', NULL, NULL, '2020-07-10 14:56:11', '2020-07-10 14:56:11', 5, NULL, '511824312003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045925103132024832, '南塔街道', '南塔街道办事处', 364, '512022382000', '0', NULL, NULL, '2020-07-10 15:01:54', '2021-01-27 17:26:09', 4, 2, '512022002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045930552124317696, '新乐村', '新乐村', 1502874, '511824205778', '0', NULL, NULL, '2020-07-10 15:23:33', '2020-07-10 15:23:33', 5, NULL, '511824205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045930659569672192, '大湾村', '大湾村', 1502874, '511824205715', '0', NULL, NULL, '2020-07-10 15:23:58', '2020-07-10 15:23:58', 5, NULL, '511824205002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045930808748482560, '江坝村', '江坝村', 1502874, '511824205985', '0', NULL, NULL, '2020-07-10 15:24:34', '2020-07-10 15:24:34', 5, NULL, '511824205003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045930951732436992, '猛种村', '猛种村', 1502874, '511824205477', '0', NULL, NULL, '2020-07-10 15:25:08', '2020-07-10 15:25:08', 5, NULL, '511824205004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045931244251455488, '福龙村', '福龙村', 1502888, '511824992233', '0', NULL, NULL, '2020-07-10 15:26:18', '2020-07-10 15:26:18', 5, NULL, '511824992001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045931369774391296, '楠桠村', '楠桠村', 1502888, '511824992161', '0', NULL, NULL, '2020-07-10 15:26:48', '2020-07-10 15:26:48', 5, NULL, '511824992002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045931497809846272, '晏如村', '晏如村', 1502888, '511824992718', '0', NULL, NULL, '2020-07-10 15:27:18', '2020-07-10 15:27:18', 5, NULL, '511824992003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045936844951855104, '大稻坝村', '大稻坝村', 36317, '510802101486', '0', NULL, NULL, '2020-07-10 15:48:33', '2020-07-10 15:48:33', 5, NULL, '510802101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045936995057606656, '金龙洞村', '金龙洞村', 36317, '510802101162', '0', NULL, NULL, '2020-07-10 15:49:09', '2020-07-10 15:49:09', 5, NULL, '510802101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045937160707317760, '安家湾村', '安家湾村', 36317, '510802101627', '0', NULL, NULL, '2020-07-10 15:49:48', '2020-07-10 15:49:48', 5, NULL, '510802101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045945717620154368, '纳耳坝村', '纳耳坝村', 1502953, '511824136557', '0', NULL, NULL, '2020-07-10 16:23:49', '2020-07-10 16:23:49', 5, NULL, '511824136001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045948366444896256, '梨源村', '梨源村', 36829, '510802000406', '0', NULL, NULL, '2020-07-10 16:34:20', '2020-07-10 22:32:02', 5, NULL, '510802000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045948641364615168, '普安街道', '普安街道', 1748, '510921174000', '0', NULL, NULL, '2020-07-10 16:35:26', '2020-11-11 11:56:32', 4, NULL, '510921001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045948697664888832, '清江村', '清江村', 36829, '510802000002', '0', NULL, NULL, '2020-07-10 16:35:39', '2020-07-10 20:56:14', 5, NULL, '510802000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045948971527643136, '赤化村', '赤化村', 36829, '510802000421', '0', NULL, NULL, '2020-07-10 16:36:44', '2020-07-10 22:31:44', 5, NULL, '510802000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045949094181675008, '红星村', '红星村', 36829, '510802000477', '0', NULL, NULL, '2020-07-10 16:37:14', '2020-07-10 21:22:54', 5, NULL, '510802000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045949565378306048, '菖溪村', '菖溪村', 36829, '510802000711', '0', NULL, NULL, '2020-07-10 16:39:06', '2020-07-10 21:22:20', 5, NULL, '510802000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045949679316443136, '张公岭村', '张公岭村', 36829, '510802000552', '0', NULL, NULL, '2020-07-10 16:39:33', '2020-07-10 21:22:36', 5, NULL, '510802000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045949805380575232, '天曌村', '天曌村', 36829, '510802000772', '0', NULL, NULL, '2020-07-10 16:40:03', '2020-07-10 21:21:52', 5, NULL, '510802000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045950034293104640, '范家村', '范家村', 36829, '510802000863', '0', NULL, NULL, '2020-07-10 16:40:58', '2020-07-10 21:21:35', 5, NULL, '510802000009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045950201431924736, '海棠溪村', '海棠溪村', 36829, '510802000549', '0', NULL, NULL, '2020-07-10 16:41:38', '2020-07-10 21:21:17', 5, NULL, '510802000010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045950368352641024, '老林村', '老林村', 36829, '510802000730', '0', NULL, NULL, '2020-07-10 16:42:17', '2020-07-10 21:20:59', 5, NULL, '510802000011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045950850840076288, '刀格坝村', '刀格坝村', 26675, '513225100045', '0', NULL, NULL, '2020-07-10 16:44:12', '2020-10-27 15:26:40', 5, NULL, '513225102012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045950994583199744, '上寨村', '上寨村', 26675, '513225100260', '0', NULL, NULL, '2020-07-10 16:44:47', '2020-10-27 16:02:58', 5, NULL, '513225102023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951055572574208, '三江口社区', '三江口社区', 36829, '510802000443', '0', NULL, NULL, '2020-07-10 03:45:01', '2021-03-24 21:17:16', 5, NULL, '510802000012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951118969348096, '中寨村', '中寨村', 26675, '513225100455', '0', NULL, NULL, '2020-07-10 16:45:16', '2020-10-27 15:25:51', 5, NULL, '513225102011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951216914735104, '下寨村', '下寨村', 26675, '513225100222', '0', NULL, NULL, '2020-07-10 16:45:40', '2020-10-27 15:25:14', 5, NULL, '513225102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951451196104704, '双龙村', '双龙村', 26675, '513225100018', '0', NULL, NULL, '2020-07-10 16:46:36', '2020-10-27 15:24:39', 5, NULL, '513225102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951544615837696, '新舟村', '新舟村', 1000466, '510421106005', '0', NULL, NULL, '2020-07-10 16:46:58', '2020-07-10 16:46:58', 5, NULL, '510421106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951550752104448, '菜园村', '菜园村', 26675, '513225100389', '0', NULL, NULL, '2020-07-10 16:46:59', '2020-10-27 15:24:10', 5, NULL, '513225102008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951668616110080, '中安乐村', '中安乐村', 26675, '513225100633', '0', NULL, NULL, '2020-07-10 16:47:27', '2020-10-27 15:23:39', 5, NULL, '513225102007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951759485706240, '若水村', '若水村', 1000741, '510421202542', '0', NULL, NULL, '2020-07-10 16:47:49', '2020-07-10 16:47:49', 5, NULL, '510421202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951803983077376, '下安乐村', '下安乐村', 26675, '513225100811', '0', NULL, NULL, '2020-07-10 16:48:00', '2020-10-27 15:23:08', 5, NULL, '513225102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951931615748096, '半山社区', '半山社区', 1000770, '510421204012', '0', NULL, NULL, '2020-07-10 16:48:30', '2020-07-10 16:48:30', 5, NULL, '510421204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045951935399010304, '上安乐村', '上安乐村', 26675, '513225100903', '0', NULL, NULL, '2020-07-10 16:48:31', '2020-10-27 15:20:25', 5, NULL, '513225102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045952094908522496, '双河村', '双河村', 26675, '513225100010', '0', NULL, NULL, '2020-07-10 16:49:09', '2021-01-27 17:34:28', 5, NULL, '513225102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045952285904543744, '中田山村', '中田山村', 26675, '513225100476', '0', NULL, NULL, '2020-07-10 16:49:55', '2020-10-27 15:18:36', 5, NULL, '513225102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045953216771596288, '垭口社区', '垭口社区', 1000275, '510421103242', '0', NULL, NULL, '2020-07-10 16:53:37', '2020-07-10 16:54:55', 5, NULL, '510421103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045953377660903424, '安全村', '安全村', 1000275, '510421103155', '0', NULL, NULL, '2020-07-10 16:54:15', '2020-07-10 16:54:15', 5, NULL, '510421103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045953697921048576, '垭口村', '垭口村', 1000275, '510421103584', '0', NULL, NULL, '2020-07-10 16:55:31', '2020-07-10 16:55:31', 5, NULL, '510421103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045953713062617088, '四寨村', '四寨村', 26675, '513225100715', '0', NULL, NULL, '2020-07-10 16:55:35', '2020-10-27 15:17:57', 5, NULL, '513225102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045953828179484672, '马坪村', '马坪村', 1000275, '510421103793', '0', NULL, NULL, '2020-07-10 16:56:02', '2020-07-10 16:56:02', 5, NULL, '510421103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045953950590246912, '回箐村', '回箐村', 1000275, '510421103031', '0', NULL, NULL, '2020-07-10 16:56:32', '2020-07-10 16:56:32', 5, NULL, '510421103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045954147470876672, '三道城村', '三道城村', 27100, '513225213802', '0', NULL, NULL, '2020-07-10 16:57:18', '2020-07-10 16:57:18', 5, NULL, '513225213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045955272337072128, '马香村', '马香村', 26688, '513225207654', '0', NULL, NULL, '2020-07-10 17:01:47', '2020-10-27 16:03:29', 5, NULL, '513225105009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045955399571283968, '胜南新村', '胜南新村', 26688, '513225207878', '0', NULL, NULL, '2020-07-10 17:02:17', '2020-10-27 15:32:13', 5, NULL, '513225105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045955528625692672, '苗州村', '苗州村', 26688, '513225207236', '0', NULL, NULL, '2020-07-10 17:02:48', '2020-10-27 15:32:30', 5, NULL, '513225105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045956229804400640, '罗依坝村', '罗依坝村', 27925, '513225103590', '0', NULL, NULL, '2020-07-10 17:05:35', '2020-10-27 16:06:09', 5, NULL, '513225103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045956347106500608, '河坝村', '河坝村', 27925, '513225103028', '0', NULL, NULL, '2020-07-10 17:06:03', '2020-07-10 17:06:03', 5, NULL, '513225103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045956433458831360, '顺河村', '顺河村', 27925, '513225103483', '0', NULL, NULL, '2020-07-10 17:06:23', '2020-07-10 17:06:23', 5, NULL, '513225103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045956514043863040, '大寨村', '大寨村', 27925, '513225103029', '0', NULL, NULL, '2020-07-10 17:06:43', '2020-07-10 17:06:43', 5, NULL, '513225103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045957884020989952, '吊坝村', '吊坝村', 28984, '513225212272', '0', NULL, NULL, '2020-07-10 17:12:09', '2020-10-27 16:01:58', 5, NULL, '513225104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045958027394883584, '羌活村', '羌活村', 28984, '513225212437', '0', NULL, NULL, '2020-07-10 17:12:43', '2020-10-27 15:56:18', 5, NULL, '513225104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4045958113365532672, '大叶子村', '大叶子村', 28984, '513225212251', '0', NULL, NULL, '2020-07-10 17:13:04', '2020-10-27 15:59:03', 5, NULL, '513225104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046190566231580672, '永昌镇', '永昌镇', 1615, '510726713000', '0', NULL, NULL, '2020-07-11 08:36:45', '2021-01-25 16:37:24', 4, NULL, '510726103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046190858364854272, '禹龙社区', '禹龙社区', 4046190566231580672, '510726105186', '0', NULL, NULL, '2020-07-11 08:37:55', '2021-01-26 09:23:25', 5, NULL, '510726103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046191053181755392, '新川社区', '新川社区', 4046190566231580672, '510726105721', '0', NULL, NULL, '2020-07-11 08:38:41', '2021-01-27 15:07:04', 5, NULL, '510726103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046191330878234624, '沐曦社区', '沐曦社区', 4046190566231580672, '510726105245', '0', NULL, NULL, '2020-07-11 08:39:47', '2021-01-26 10:21:42', 5, NULL, '510726103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046191557052014592, '纳润社区', '纳润社区', 4046190566231580672, '510726105239', '0', NULL, NULL, '2020-07-11 08:40:41', '2021-01-27 15:06:49', 5, NULL, '510726103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046191705144369152, '诺西社区', '诺西社区', 4046190566231580672, '510726105948', '0', NULL, NULL, '2020-07-11 08:41:17', '2021-01-26 10:20:36', 5, NULL, '510726103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046191898120101888, '竹林社区', '竹林社区', 4046190566231580672, '510726105377', '0', NULL, NULL, '2020-07-11 08:42:03', '2021-01-26 10:19:49', 5, NULL, '510726103009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046192059974098944, '金霞社区', '金霞社区', 4046190566231580672, '510726105701', '0', NULL, NULL, '2020-07-11 08:42:41', '2021-01-27 15:06:34', 5, NULL, '510726103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046192214681001984, '圣灯社区', '圣灯社区', 4046190566231580672, '510726105683', '0', NULL, NULL, '2020-07-11 08:43:18', '2021-01-27 15:06:14', 5, NULL, '510726103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046194344104108032, '蔬菜社区', '蔬菜社区', 4046190566231580672, '510726105185', '0', NULL, NULL, '2020-07-11 08:51:46', '2021-01-27 17:17:55', 5, NULL, '510726103010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046194500983529472, '鼓楼村', '鼓楼村', 4046190566231580672, '510726105041', '0', NULL, NULL, '2020-07-11 08:52:23', '2021-01-26 10:17:04', 5, NULL, '510726103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046210721523113984, '尔玛社区', '尔玛社区', 4046190566231580672, '510726105431', '0', NULL, NULL, '2020-07-11 09:56:50', '2021-01-26 09:22:10', 5, NULL, '510726103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046211612003344384, '开茂村', '开茂村', 4046190566231580672, '510726105497', '0', NULL, NULL, '2020-07-11 10:00:23', '2021-01-25 16:52:49', 5, NULL, '510726103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046212014664785920, '福田村', '福田村', 4046190566231580672, '510726105675', '0', NULL, NULL, '2020-07-11 10:01:59', '2021-01-25 16:38:09', 5, NULL, '510726103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046212480278667264, '裕清村', '裕清村', 4046190566231580672, '510726105897', '0', NULL, NULL, '2020-07-11 10:03:50', '2021-01-27 15:05:48', 5, NULL, '510726103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046212753957134336, '北山村', '北山村', 4046190566231580672, '510726105814', '0', NULL, NULL, '2020-07-11 10:04:55', '2021-01-26 09:22:54', 5, NULL, '510726103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046213430829719552, '川主村', '川主村', 4046190566231580672, '510726105203', '0', NULL, NULL, '2020-07-11 10:07:36', '2021-01-26 09:18:56', 5, NULL, '510726103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046213797315420160, '纳溪村', '纳溪村', 4046190566231580672, '510726105692', '0', NULL, NULL, '2020-07-11 10:09:04', '2021-01-26 09:16:42', 5, NULL, '510726103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046213970279997440, '群联村', '群联村', 4046190566231580672, '510726105957', '0', NULL, NULL, '2020-07-11 10:09:45', '2021-01-25 17:17:00', 5, NULL, '510726103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046214422266585088, '宝林村', '宝林村', 4046190566231580672, '510726105455', '0', NULL, NULL, '2020-07-11 10:11:33', '2021-01-25 17:16:22', 5, NULL, '510726103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046215675549917184, '双龙村', '双龙村', 4046190566231580672, '510726105163', '0', NULL, NULL, '2020-07-11 10:16:32', '2021-01-25 17:12:35', 5, NULL, '510726103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046215854554423296, '高安村', '高安村', 4046190566231580672, '510726105971', '0', NULL, NULL, '2020-07-11 10:17:14', '2021-01-25 16:48:27', 5, NULL, '510726103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046216299955953664, '金龟村', '金龟村', 4046190566231580672, '510726105514', '0', NULL, NULL, '2020-07-11 10:19:00', '2021-01-25 16:38:51', 5, NULL, '510726103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046217514970324992, '陈家坝镇', '陈家坝镇', 1615, '510726116000', '0', NULL, NULL, '2020-07-11 10:23:50', '2021-01-26 15:38:23', 4, NULL, '510726108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046217640308711424, '陈家坝社区', '陈家坝社区', 4046217514970324992, '510726109010', '0', NULL, NULL, '2020-07-11 10:24:20', '2021-01-26 15:29:02', 5, NULL, '510726108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046217790062141440, '龙湾村', '龙湾村', 4046217514970324992, '510726109541', '0', NULL, NULL, '2020-07-11 10:24:56', '2021-01-26 15:29:38', 5, NULL, '510726108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046218133126717440, '红岩村', '红岩村', 4046217514970324992, '510726109202', '0', NULL, NULL, '2020-07-11 10:26:18', '2021-01-26 15:30:43', 5, NULL, '510726108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046218942489108480, '老场村', '老场村', 4046217514970324992, '510726109880', '0', NULL, NULL, '2020-07-11 10:29:31', '2021-01-26 15:33:01', 5, NULL, '510726108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046219041663295488, '西河村', '西河村', 4046217514970324992, '510726109485', '0', NULL, NULL, '2020-07-11 10:29:54', '2021-01-27 14:57:55', 5, NULL, '510726108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046219126774112256, '金鼓村', '金鼓村', 4046217514970324992, '510726109881', '0', NULL, NULL, '2020-07-11 10:30:14', '2021-01-27 14:58:17', 5, NULL, '510726108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046219224728018944, '太洪村', '太洪村', 4046217514970324992, '510726109039', '0', NULL, NULL, '2020-07-11 10:30:38', '2021-01-26 15:35:21', 5, NULL, '510726108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046221165008855040, '片口乡', '片口乡', 1615, '510726368000', '0', NULL, NULL, '2020-07-11 10:38:20', '2021-01-26 16:58:45', 4, NULL, '510726208000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046221977323773952, '片口社区', '片口社区', 4046221165008855040, '510726210483', '0', NULL, NULL, '2020-07-11 10:41:34', '2021-01-26 17:03:35', 5, NULL, '510726208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046222067828596736, '保尔村', '保尔村', 4046221165008855040, '510726210313', '0', NULL, NULL, '2020-07-11 10:41:56', '2021-01-26 17:03:55', 5, NULL, '510726208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046222522235297792, '泽可村', '泽可村', 4046221165008855040, '510726210326', '0', NULL, NULL, '2020-07-11 10:43:44', '2021-01-26 17:10:07', 5, NULL, '510726208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046222604326084608, '东江村', '东江村', 4046221165008855040, '510726210832', '0', NULL, NULL, '2020-07-11 10:44:04', '2021-01-26 17:10:27', 5, NULL, '510726208205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046222683258691584, '松柏村', '松柏村', 4046221165008855040, '510726210290', '0', NULL, NULL, '2020-07-11 10:44:22', '2021-01-27 14:49:15', 5, NULL, '510726208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046222764850487296, '磨盘村', '磨盘村', 4046221165008855040, '510726210968', '0', NULL, NULL, '2020-07-11 10:44:42', '2021-01-26 17:10:58', 5, NULL, '510726208207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046222853656485888, '沟口村', '沟口村', 4046221165008855040, '510726210552', '0', NULL, NULL, '2020-07-11 10:45:03', '2021-01-26 17:11:18', 5, NULL, '510726208208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046223107780976640, '晒金村', '晒金村', 4046221165008855040, '510726210710', '0', NULL, NULL, '2020-07-11 10:46:04', '2021-01-27 14:49:40', 5, NULL, '510726208209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046224542988050432, '坝底乡', '坝底乡', 1615, '510726032000', '0', NULL, NULL, '2020-07-11 10:51:46', '2021-01-27 09:12:08', 4, NULL, '510726210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046225281038753792, '坝底堡社区', '坝底堡社区', 4046224542988050432, '510726212918', '0', NULL, NULL, '2020-07-11 10:54:42', '2021-01-27 09:16:56', 5, NULL, '510726210001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046225406611890176, '武安社区', '武安社区', 4046224542988050432, '510726212075', '0', NULL, NULL, '2020-07-11 10:55:12', '2021-02-01 15:51:00', 5, NULL, '510726210002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046225513889603584, '坝底村', '坝底村', 4046224542988050432, '510726212548', '0', NULL, NULL, '2020-07-11 10:55:37', '2021-01-27 09:18:00', 5, NULL, '510726210201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046225619766550528, '三溪村', '三溪村', 4046224542988050432, '510726212087', '0', NULL, NULL, '2020-07-11 10:56:02', '2021-01-27 09:18:34', 5, NULL, '510726210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046225790244036608, '水田村', '水田村', 4046224542988050432, '510726212212', '0', NULL, NULL, '2020-07-11 10:56:43', '2021-01-27 14:35:20', 5, NULL, '510726210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046225877175050240, '小岭村', '小岭村', 4046224542988050432, '510726212414', '0', NULL, NULL, '2020-07-11 10:57:04', '2021-01-27 09:19:47', 5, NULL, '510726210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046226110579810304, '通坪村', '通坪村', 4046224542988050432, '510726212336', '0', NULL, NULL, '2020-07-11 10:58:00', '2021-01-27 09:13:41', 5, NULL, '510726210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046226454537904128, '双合村', '双合村', 4046224542988050432, '510726212606', '0', NULL, NULL, '2020-07-11 10:59:22', '2021-02-01 15:51:30', 5, NULL, '510726210212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046226535877910528, '金龙村', '金龙村', 4046224542988050432, '510726212182', '0', NULL, NULL, '2020-07-11 10:59:41', '2021-01-27 09:22:59', 5, NULL, '510726210213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046226618086268928, '青坪村', '青坪村', 4046224542988050432, '510726212479', '0', NULL, NULL, '2020-07-11 11:00:01', '2021-01-27 09:23:59', 5, NULL, '510726210214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046226778224926720, '金山村', '金山村', 4046224542988050432, '510726212384', '0', NULL, NULL, '2020-07-11 11:00:39', '2021-01-27 09:16:01', 5, NULL, '510726210203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046227032890482688, '石关村', '石关村', 4046224542988050432, '510726212191', '0', NULL, NULL, '2020-07-11 11:01:39', '2021-01-27 09:15:11', 5, NULL, '510726210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046227112775065600, '岭岗村', '岭岗村', 4046224542988050432, '510726212080', '0', NULL, NULL, '2020-07-11 11:01:58', '2021-01-27 14:35:42', 5, NULL, '510726210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046228346705747968, '青片乡', '青片乡', 1615, '510726934000', '0', NULL, NULL, '2020-07-11 11:06:53', '2021-01-27 09:38:27', 4, NULL, '510726212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046228558547591168, '新街社区', '新街社区', 4046228346705747968, '510726216353', '0', NULL, NULL, '2020-07-11 11:07:43', '2021-01-27 09:39:01', 5, NULL, '510726212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046228644375633920, '安棉村', '安棉村', 4046228346705747968, '510726216850', '0', NULL, NULL, '2020-07-11 11:08:04', '2021-01-27 09:39:44', 5, NULL, '510726212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046228734141997056, '正河村', '正河村', 4046228346705747968, '510726216018', '0', NULL, NULL, '2020-07-11 11:08:25', '2021-01-27 09:40:04', 5, NULL, '510726212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046229128830328832, '高峰村', '高峰村', 4046228346705747968, '510726216094', '0', NULL, NULL, '2020-07-11 11:09:59', '2021-01-27 10:53:47', 5, NULL, '510726212204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046229256865521664, '茶湾村', '茶湾村', 4046228346705747968, '510726216760', '0', NULL, NULL, '2020-07-11 11:10:30', '2021-01-27 09:41:15', 5, NULL, '510726212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046229339434590208, '上五村', '上五村', 4046228346705747968, '510726216616', '0', NULL, NULL, '2020-07-11 11:10:49', '2021-02-01 15:52:02', 5, NULL, '510726212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046231533504372736, '马槽乡', '马槽乡', 1615, '510726588000', '0', NULL, NULL, '2020-07-11 11:19:32', '2021-01-27 09:55:25', 4, NULL, '510726216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046231622335668224, '马槽社区', '马槽社区', 4046231533504372736, '510726214181', '0', NULL, NULL, '2020-07-11 11:19:54', '2021-01-27 09:58:24', 5, NULL, '510726216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046231881489129472, '黑亭村', '黑亭村', 4046231533504372736, '510726214126', '0', NULL, NULL, '2020-07-11 11:20:55', '2021-01-27 14:27:04', 5, NULL, '510726216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046231952548896768, '花桥村', '花桥村', 4046231533504372736, '510726214766', '0', NULL, NULL, '2020-07-11 11:21:12', '2021-01-27 10:00:57', 5, NULL, '510726216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046232021725552640, '明头村', '明头村', 4046231533504372736, '510726214271', '0', NULL, NULL, '2020-07-11 11:21:29', '2021-01-27 10:01:24', 5, NULL, '510726216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046232102449258496, '黑水村', '黑水村', 4046231533504372736, '510726214112', '0', NULL, NULL, '2020-07-11 11:21:48', '2021-01-27 14:28:08', 5, NULL, '510726216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046233226564542464, '桃龙藏族乡', '桃龙藏族乡 ', 1615, '510726939000', '0', NULL, NULL, '2020-07-11 11:26:16', '2021-01-27 10:04:58', 4, NULL, '510726214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046233317786460160, '龙藏社区', '龙藏社区', 4046233226564542464, '510726209919', '0', NULL, NULL, '2020-07-11 11:26:38', '2021-01-27 10:06:04', 5, NULL, '510726214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046233441078157312, '铁龙村', '铁龙村', 4046233226564542464, '510726209852', '0', NULL, NULL, '2020-07-11 11:27:07', '2021-01-27 10:06:24', 5, NULL, '510726214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046233546082426880, '桃花村', '桃花村', 4046233226564542464, '510726209452', '0', NULL, NULL, '2020-07-11 11:27:32', '2021-01-27 10:06:46', 5, NULL, '510726214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046233626969579520, '大鹏村', '大鹏村', 4046233226564542464, '510726209747', '0', NULL, NULL, '2020-07-11 11:27:52', '2021-01-27 10:07:10', 5, NULL, '510726214202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046233702815309824, '九成村', '九成村', 4046233226564542464, '510726209145', '0', NULL, NULL, '2020-07-11 11:28:10', '2021-02-01 15:52:27', 5, NULL, '510726214205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046234799537725440, '开坪乡', '开坪乡', 1615, '510726976000', '0', NULL, NULL, '2020-07-11 11:32:31', '2021-01-27 10:10:47', 4, NULL, '510726209000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046234891992768512, '开坪社区', '开坪社区', 4046234799537725440, '510726211813', '0', NULL, NULL, '2020-07-11 11:32:53', '2021-01-27 10:11:16', 5, NULL, '510726209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046235177779929088, '凤阳村', '凤阳村', 4046234799537725440, '510726211278', '0', NULL, NULL, '2020-07-11 11:34:01', '2021-01-27 10:12:05', 5, NULL, '510726209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046236116616290304, '小园村', '小园村', 4046234799537725440, '510726211093', '0', NULL, NULL, '2020-07-11 11:37:45', '2021-01-27 10:14:14', 5, NULL, '510726209213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046236509978959872, '白什乡', '白什乡', 1615, '510726339000', '0', NULL, NULL, '2020-07-11 11:39:19', '2021-01-27 10:17:37', 4, NULL, '510726211000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046236953887449088, '先锋社区', '先锋社区', 4046236509978959872, '510726215746', '0', NULL, NULL, '2020-07-11 11:41:05', '2021-01-27 10:18:16', 5, NULL, '510726211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046237045851627520, '白什村', '白什村', 4046236509978959872, '510726215319', '0', NULL, NULL, '2020-07-11 11:41:27', '2021-01-27 11:27:18', 5, NULL, '510726211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046237213212745728, '白水村', '白水村', 4046236509978959872, '510726215443', '0', NULL, NULL, '2020-07-11 11:42:07', '2021-01-27 10:19:06', 5, NULL, '510726211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046237458982182912, '双溪村', '双溪村', 4046236509978959872, '510726215971', '0', NULL, NULL, '2020-07-11 11:43:05', '2021-01-27 10:20:31', 5, NULL, '510726211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046237531874992128, '鱼背村', '鱼背村', 4046236509978959872, '510726215856', '0', NULL, NULL, '2020-07-11 11:43:23', '2021-01-27 10:19:52', 5, NULL, '510726211207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046237993839828992, '贯岭社区', '贯岭社区', 800, '510726217482', '0', NULL, NULL, '2020-07-11 11:45:13', '2020-07-11 11:45:13', 5, NULL, '510726217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046238082067144704, '都坝社区', '都坝社区', 800, '510726217108', '0', NULL, NULL, '2020-07-11 11:45:34', '2020-07-11 11:45:34', 5, NULL, '510726217002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046238658322571264, '瓦壶沟村', '瓦壶沟村', 800, '510726217611', '0', NULL, NULL, '2020-07-11 11:47:51', '2021-01-27 17:12:55', 5, NULL, '510726217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046238719349563392, '民权村', '民权村', 800, '510726217665', '0', NULL, NULL, '2020-07-11 11:48:06', '2021-01-27 17:05:22', 5, NULL, '510726217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046238891093729280, '皇帝庙村', '皇帝庙村', 800, '510726217422', '0', NULL, NULL, '2020-07-11 11:48:47', '2021-01-26 17:16:45', 5, NULL, '510726217207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046258862331076608, '永安镇', '永安镇', 1615, '510726604000', '0', NULL, NULL, '2020-07-11 13:08:08', '2021-01-26 10:30:56', 4, NULL, '510726105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046259754199359488, '九鼎社区', '九鼎社区', 4046258862331076608, '510726104893', '0', NULL, NULL, '2020-07-11 13:11:41', '2021-01-26 10:31:29', 5, NULL, '510726105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046259836676284416, '后庄村', '后庄村', 4046258862331076608, '510726104227', '0', NULL, NULL, '2020-07-11 13:12:00', '2021-01-27 11:18:38', 5, NULL, '510726105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046259901964820480, '楠木村', '楠木村', 4046258862331076608, '510726104274', '0', NULL, NULL, '2020-07-11 13:12:16', '2021-01-26 10:32:25', 5, NULL, '510726105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046259973762916352, '大安村', '大安村', 4046258862331076608, '510726104260', '0', NULL, NULL, '2020-07-11 13:12:33', '2021-01-26 10:32:52', 5, NULL, '510726105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046260048543031296, '向阳村', '向阳村', 4046258862331076608, '510726104600', '0', NULL, NULL, '2020-07-11 13:12:51', '2021-01-26 10:33:23', 5, NULL, '510726105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046260119858913280, '跃进村', '跃进村', 4046258862331076608, '510726104137', '0', NULL, NULL, '2020-07-11 13:13:08', '2021-01-26 10:33:56', 5, NULL, '510726105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046260201660424192, '平桥村', '平桥村', 4046258862331076608, '510726104325', '0', NULL, NULL, '2020-07-11 13:13:27', '2021-01-26 10:34:31', 5, NULL, '510726105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046260268039348224, '元门村', '元门村', 4046258862331076608, '510726104237', '0', NULL, NULL, '2020-07-11 13:13:43', '2021-01-26 10:35:15', 5, NULL, '510726105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046260671439249408, '分水村', '分水村', 4046258862331076608, '510726104512', '0', NULL, NULL, '2020-07-11 13:15:19', '2021-01-26 10:37:42', 5, NULL, '510726105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046261847442268160, '通泉镇', '通泉镇', 1615, '510726202000', '0', NULL, NULL, '2020-07-11 13:20:00', '2021-01-26 10:28:57', 4, NULL, '510726104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046261978329718784, '通口社区', '通口社区', 4046261847442268160, '510726110983', '0', NULL, NULL, '2020-07-11 13:20:31', '2021-01-26 11:20:01', 5, NULL, '510726104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046262040904540160, '香江社区', '香江社区', 4046261847442268160, '510726110457', '0', NULL, NULL, '2020-07-11 13:20:46', '2021-01-26 11:20:50', 5, NULL, '510726104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046262199927382016, '通泉村', '通泉村', 4046261847442268160, '510726110392', '0', NULL, NULL, '2020-07-11 13:21:24', '2021-01-26 11:21:42', 5, NULL, '510726104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046262262464585728, '幸福村', '幸福村', 4046261847442268160, '510726110109', '0', NULL, NULL, '2020-07-11 13:21:39', '2021-01-26 11:22:11', 5, NULL, '510726104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046262650039246848, '战斗村', '战斗村', 4046261847442268160, '510726110345', '0', NULL, NULL, '2020-07-11 13:23:11', '2021-01-26 11:16:02', 5, NULL, '510726104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046262960765739008, '香泉村', '香泉村', 4046261847442268160, '510726110769', '0', NULL, NULL, '2020-07-11 13:24:25', '2021-01-26 10:55:57', 5, NULL, '510726104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046263021851713536, '龙凤村', '龙凤村', 4046261847442268160, '510726110988', '0', NULL, NULL, '2020-07-11 13:24:40', '2021-01-26 11:26:41', 5, NULL, '510726104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046263082450886656, '流溪村', '流溪村', 4046261847442268160, '510726110456', '0', NULL, NULL, '2020-07-11 13:24:54', '2021-01-26 11:27:08', 5, NULL, '510726104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046263148418899968, '太平村', '太平村', 4046261847442268160, '510726110985', '0', NULL, NULL, '2020-07-11 13:25:10', '2021-01-26 11:27:50', 5, NULL, '510726104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046265439507128320, '漩坪乡', '漩坪乡', 1615, '510726310000', '0', NULL, NULL, '2020-07-11 13:34:16', '2021-01-26 16:30:53', 4, NULL, '510726205000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266083655884800, '漩坪社区', '漩坪社区', 4046265439507128320, '510726206100', '0', NULL, NULL, '2020-07-11 13:36:50', '2021-01-26 16:44:00', 5, NULL, '510726205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266150555033600, '石龙村', '石龙村', 4046265439507128320, '510726206089', '0', NULL, NULL, '2020-07-11 13:37:06', '2021-01-26 16:45:06', 5, NULL, '510726205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266218133528576, '张坪村', '张坪村', 4046265439507128320, '510726206309', '0', NULL, NULL, '2020-07-11 13:37:22', '2021-01-27 10:51:22', 5, NULL, '510726205202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266299410751488, '椿芽村', '椿芽村', 4046265439507128320, '510726206425', '0', NULL, NULL, '2020-07-11 13:37:41', '2021-01-26 16:47:03', 5, NULL, '510726205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266427391549440, '清洁村', '清洁村', 4046265439507128320, '510726206148', '0', NULL, NULL, '2020-07-11 13:38:12', '2021-01-26 16:47:26', 5, NULL, '510726205205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266551656325120, '岩门村', '岩门村', 4046265439507128320, '510726206307', '0', NULL, NULL, '2020-07-11 13:38:41', '2021-01-26 16:47:47', 5, NULL, '510726205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266740139958272, '景家村', '景家村', 4046265439507128320, '510726206326', '0', NULL, NULL, '2020-07-11 13:39:26', '2021-01-27 10:51:44', 5, NULL, '510726205210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266925507223552, '四松村', '四松村', 4046265439507128320, '510726206487', '0', NULL, NULL, '2020-07-11 13:40:11', '2021-01-27 10:52:04', 5, NULL, '510726205213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046266979710083072, '白溪村', '白溪村', 4046265439507128320, '510726206875', '0', NULL, NULL, '2020-07-11 13:40:23', '2021-01-26 16:48:31', 5, NULL, '510726205214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046267181674340352, '楼房村', '楼房村', 4046265439507128320, '510726206998', '0', NULL, NULL, '2020-07-11 13:41:12', '2021-01-26 16:42:02', 5, NULL, '510726205217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046267249521270784, '桐麻村', '桐麻村', 4046265439507128320, '510726206169', '0', NULL, NULL, '2020-07-11 13:41:28', '2021-01-26 16:37:40', 5, NULL, '510726205218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046268180107436032, '白坭乡', '白坭乡', 1615, '510726432000', '0', NULL, NULL, '2020-07-11 13:45:10', '2021-01-26 16:52:08', 4, NULL, '510726206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046269345368842240, '白坭社区', '白坭社区', 4046268180107436032, '510726207342', '0', NULL, NULL, '2020-07-11 13:49:47', '2021-01-26 16:52:39', 5, NULL, '510726206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046269502483275776, '桃源村', '桃源村', 4046268180107436032, '510726207831', '0', NULL, NULL, '2020-07-11 13:50:25', '2021-01-26 16:53:45', 5, NULL, '510726206204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046269953287200768, '中福村', '中福村', 4046268180107436032, '510726207202', '0', NULL, NULL, '2020-07-11 13:52:12', '2021-01-26 16:55:17', 5, NULL, '510726206209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046270020525957120, '构枝村', '构枝村', 4046268180107436032, '510726207549', '0', NULL, NULL, '2020-07-11 13:52:28', '2021-01-26 16:55:34', 5, NULL, '510726206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046270214902718464, '岩福村', '岩福村', 4046268180107436032, '510726207938', '0', NULL, NULL, '2020-07-11 13:53:15', '2021-01-26 16:56:12', 5, NULL, '510726206213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046270722388336640, '小坝镇', '小坝镇', 1615, '510726703000', '0', NULL, NULL, '2020-07-11 13:55:16', '2021-01-26 15:43:29', 4, NULL, '510726109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046270823152295936, '小坝社区', '小坝社区', 4046270722388336640, '510726108652', '0', NULL, NULL, '2020-07-11 13:55:40', '2021-01-26 15:43:55', 5, NULL, '510726109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046270889556385792, '坝地村', '坝地村', 4046270722388336640, '510726108731', '0', NULL, NULL, '2020-07-11 13:55:56', '2021-01-26 15:44:11', 5, NULL, '510726109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046271361763844096, '大包村', '大包村', 4046270722388336640, '510726108464', '0', NULL, NULL, '2020-07-11 13:57:48', '2021-01-26 15:44:25', 5, NULL, '510726109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046271424892313600, '沙坪村', '沙坪村', 4046270722388336640, '510726108705', '0', NULL, NULL, '2020-07-11 13:58:03', '2021-01-26 15:44:38', 5, NULL, '510726109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046271745567825920, '大梁村', '大梁村', 4046270722388336640, '510726108280', '0', NULL, NULL, '2020-07-11 13:59:20', '2021-01-26 15:44:51', 5, NULL, '510726109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046271835896225792, '酒厂村', '酒厂村', 4046270722388336640, '510726108814', '0', NULL, NULL, '2020-07-11 13:59:41', '2021-01-26 15:45:09', 5, NULL, '510726109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046271961012445184, '团结村', '团结村', 4046270722388336640, '510726108123', '0', NULL, NULL, '2020-07-11 14:00:11', '2021-01-26 15:45:27', 5, NULL, '510726109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046272028159057920, '上沟村', '上沟村', 4046270722388336640, '510726108301', '0', NULL, NULL, '2020-07-11 14:00:27', '2021-01-26 15:45:46', 5, NULL, '510726109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046272297072533504, '金凤村', '金凤村', 4046270722388336640, '510726108855', '0', NULL, NULL, '2020-07-11 14:01:31', '2021-01-26 15:46:02', 5, NULL, '510726109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046272354484166656, '庄坪村', '庄坪村', 4046270722388336640, '510726108240', '0', NULL, NULL, '2020-07-11 14:01:45', '2021-01-26 15:46:18', 5, NULL, '510726109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046272412474744832, '大华村', '大华村', 4046270722388336640, '510726108292', '0', NULL, NULL, '2020-07-11 14:01:59', '2021-01-26 15:46:35', 5, NULL, '510726109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046272530363916288, '太白村', '太白村', 4046270722388336640, '510726108416', '0', NULL, NULL, '2020-07-11 14:02:27', '2021-01-26 15:46:52', 5, NULL, '510726109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046305838317641728, '榨垭村', '榨垭村', 31667, '510824238188', '0', NULL, NULL, '2020-07-11 16:14:48', '2020-07-11 16:14:48', 5, NULL, '510824238023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046306282591035392, '天灵村', '天灵村', 31667, '510824238220', '0', NULL, NULL, '2020-07-11 16:16:34', '2021-06-22 12:44:22', 5, NULL, '510824238002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046306477491953664, '龙寨村', '龙寨村', 31667, '510824238379', '0', NULL, NULL, '2020-07-11 16:17:20', '2020-07-11 16:17:20', 5, NULL, '510824238003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046306634308591616, '王渡社区', '王渡社区', 36804, '510824102717', '0', NULL, NULL, '2020-07-11 16:17:58', '2020-07-11 16:17:58', 5, NULL, '510824102123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046306875019567104, '龙固村', '龙固村', 31667, '510824238185', '0', NULL, NULL, '2020-07-11 16:18:55', '2020-07-11 16:18:55', 5, NULL, '510824238004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046307107354779648, '天寨村', '天寨村', 31667, '510824238088', '0', NULL, NULL, '2020-07-11 16:19:51', '2020-07-11 16:19:51', 5, NULL, '510824238005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046307492211400704, '地干寺社区', '地干寺社区', 31667, '510824238302', '0', NULL, NULL, '2020-07-11 16:21:22', '2020-07-11 16:21:22', 5, NULL, '510824238006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046307875344293888, '双河社区', '双河社区', 31667, '510824238173', '0', NULL, NULL, '2020-07-11 16:22:54', '2020-07-11 16:22:54', 5, NULL, '510824238007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046308548630880256, '国庆村', '国庆村', 31667, '510824238495', '0', NULL, NULL, '2020-07-11 16:25:34', '2020-07-11 16:25:34', 5, NULL, '510824238008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046312673561092096, '柳溪村', '柳溪村', 31444, '510824122151', '0', NULL, NULL, '2020-07-11 16:41:58', '2020-07-11 16:41:58', 5, NULL, '510824122008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046312909335502848, '三垭社区', '三垭社区', 31444, '510824122932', '0', NULL, NULL, '2020-07-11 16:42:54', '2020-07-11 16:42:54', 5, NULL, '510824122030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046316790622789632, '乐园社区', '乐园社区', 20579, '510824107630', '0', NULL, NULL, '2020-07-11 16:58:19', '2021-06-24 09:51:12', 5, NULL, '510824107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046321469977075712, '元宝村', '元宝村', 29928, '510824112522', '0', NULL, NULL, '2020-07-11 17:16:55', '2020-07-11 17:16:55', 5, NULL, '510824112123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046323387788894208, '雍河社区', '雍河社区', 32059, '510824111532', '0', NULL, NULL, '2020-07-11 17:24:32', '2021-06-22 18:02:30', 5, 1, '510824111123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046323468613132288, '宋安村', '宋安村', 23099, '510824114761', '0', NULL, NULL, '2020-07-11 17:24:51', '2020-07-11 17:24:51', 5, NULL, '510824114255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046323612133957632, '松光村', '松光村', 32059, '510824111937', '0', NULL, NULL, '2020-07-11 17:25:26', '2020-07-11 17:25:26', 5, 1, '510824111124', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046323866245734400, '新观社区', '新观社区', 32059, '510824111560', '0', NULL, NULL, '2020-07-11 17:26:26', '2021-06-22 18:04:19', 5, 1, '510824111125', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046323899703828480, '五一村', '五一村', 23099, '510824114537', '0', NULL, NULL, '2020-07-11 17:26:34', '2020-07-11 17:26:34', 5, NULL, '510824114230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046324018255699968, '乐园村', '乐园村', 32059, '510824111794', '0', NULL, NULL, '2020-07-11 17:27:03', '2021-06-22 17:48:57', 5, 1, '510824111126', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046324242311225344, '梓龙村', '梓龙村', 32059, '510824111088', '0', NULL, NULL, '2020-07-11 17:27:56', '2020-07-11 17:27:56', 5, 1, '510824111127', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046325795894140928, '青竹村', '青竹村', 23538, '510824118370', '0', NULL, NULL, '2020-07-11 17:34:06', '2020-07-11 17:34:06', 5, NULL, '510824118090', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046566197771313152, '万和村', '万和村', 3996953846060208128, '510802009021', '0', NULL, NULL, '2020-07-12 09:29:23', '2020-07-12 09:29:23', 5, NULL, '510802009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046573468798623744, '古堰社区', '古堰社区', 3996953846060208128, '510802009054', '0', NULL, NULL, '2020-07-12 09:58:16', '2020-07-12 09:58:16', 5, NULL, '510802009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046573669017919488, '老街社区', '老街社区', 3996953846060208128, '510802009304', '0', NULL, NULL, '2020-07-12 09:59:04', '2020-07-12 09:59:04', 5, NULL, '510802009030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046573910635126784, '万缘社区', '万缘社区', 3996953846060208128, '510802009266', '0', NULL, NULL, '2020-07-12 10:00:02', '2020-07-12 10:00:02', 5, NULL, '510802009040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046579872196403200, '明月村', '明月村', 35945, '510802000659', '0', NULL, NULL, '2020-07-12 10:23:43', '2020-07-12 10:23:43', 5, NULL, '510802000015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046669979347787776, '魏兴社区', '魏兴社区', 28395, '511702102759', '0', NULL, NULL, '2020-07-12 16:21:46', '2020-10-23 22:27:16', 5, NULL, '511702102007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046917302455967744, '苟英村', '苟英村', 32059, '510824111600', '0', NULL, NULL, '2020-07-13 08:44:32', '2020-07-13 08:44:32', 5, 1, '510824111129', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046917450862895104, '向阳村', '向阳村', 32059, '510824111279', '0', NULL, NULL, '2020-07-13 08:45:08', '2020-07-13 08:45:08', 5, 1, '510824111130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046917668627095552, '星桥村', '星桥村', 32059, '510824111522', '0', NULL, NULL, '2020-07-13 08:46:00', '2020-07-13 08:46:00', 5, 1, '510824111131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046918128431865856, '天宝村', '天宝村', 32059, '510824111432', '0', NULL, NULL, '2020-07-13 08:47:49', '2020-07-13 08:47:49', 5, 1, '510824111132', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046918282597572608, '花坪村', '花坪村', 32059, '510824111441', '0', NULL, NULL, '2020-07-13 08:48:26', '2020-07-13 08:48:26', 5, 1, '510824111133', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046918413833281536, '白云村', '白云村', 32059, '510824111049', '0', NULL, NULL, '2020-07-13 08:48:57', '2020-07-13 08:48:57', 5, 1, '510824111134', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046918631844814848, '石牛村', '石牛村', 32059, '510824111397', '0', NULL, NULL, '2020-07-13 08:49:49', '2020-07-13 08:49:49', 5, 1, '510824111135', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046930993008156672, '黄猫垭镇', '黄猫垭镇', 670, '510824777000', '0', NULL, NULL, '2020-07-13 09:38:57', '2020-07-13 09:38:57', 4, 31, '510824005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046931528213798912, '龙门村', '龙门村', 29849, '510824105913', '0', NULL, NULL, '2020-07-13 09:41:04', '2020-07-13 09:41:04', 5, NULL, '510824105321', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046932364268740608, '呈元村', '呈元村', 4046930993008156672, '510824005945', '0', NULL, NULL, '2020-07-13 09:44:24', '2020-07-13 09:44:24', 5, 1, '510824005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046933970062221312, '南军村', '南军村', 4046930993008156672, '510824005791', '0', NULL, NULL, '2020-07-13 09:50:46', '2020-07-13 09:50:46', 5, NULL, '510824005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046934154456276992, '三溪口村', '三溪口村', 4046930993008156672, '510824005740', '0', NULL, NULL, '2020-07-13 09:51:30', '2021-06-22 17:53:09', 5, NULL, '510824005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046934313378586624, '蟠龙寨村', '蟠龙寨村', 4046930993008156672, '510824005092', '0', NULL, NULL, '2020-07-13 09:52:08', '2021-06-22 17:53:45', 5, NULL, '510824005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046934491124670464, '大远村', '大远村', 4046930993008156672, '510824005347', '0', NULL, NULL, '2020-07-13 09:52:51', '2020-07-13 09:52:51', 5, NULL, '510824005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046934720054108160, '龙洞社区', '龙洞社区', 4046930993008156672, '510824005243', '0', NULL, NULL, '2020-07-13 09:53:45', '2020-07-13 09:53:45', 5, NULL, '510824005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046936505489629184, '永和镇新民村村民委员会', '新民村委会', 1501582, '511113100590', '0', NULL, NULL, '2020-07-13 10:00:51', '2021-03-05 16:01:11', 5, NULL, '511113100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046937242131046400, '高台村', '高台村', 4046930993008156672, '510824005942', '0', NULL, NULL, '2020-07-13 10:03:46', '2020-07-13 10:03:46', 5, NULL, '510824005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046937433286451200, '黄猫社区', '黄猫社区', 4046930993008156672, '510824005282', '0', NULL, NULL, '2020-07-13 10:04:32', '2020-07-13 10:04:32', 5, NULL, '510824005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046937591453655040, '回龙村', '回龙村', 4046930993008156672, '510824005594', '0', NULL, NULL, '2020-07-13 10:05:10', '2020-07-13 10:05:10', 5, NULL, '510824005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046939733149163520, '永和镇新乐村村民委员会', '新乐村委会', 1501582, '511113100269', '0', NULL, NULL, '2020-07-13 10:13:40', '2021-03-05 16:01:28', 5, NULL, '511113100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046940175736315904, '永和镇新华村村民委员会', '新华村委会', 1501582, '511113100855', '0', NULL, NULL, '2020-07-13 10:15:26', '2021-03-05 16:01:45', 5, NULL, '511113100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046940503596670976, '永和镇胜利村村民委员会', '胜利村委会', 1501582, '511113100275', '0', NULL, NULL, '2020-07-13 10:16:44', '2021-03-05 16:02:03', 5, NULL, '511113100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046941023145107456, '永和镇罗回社区居民委员会', '罗回社区居委会', 1501582, '511113100607', '0', NULL, NULL, '2020-07-13 10:18:48', '2021-03-05 15:43:27', 5, NULL, '511113100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046941287277076480, '永和镇黎明村村民委员会', '黎明村委会', 1501582, '511113100214', '0', NULL, NULL, '2020-07-13 10:19:51', '2021-03-05 16:02:22', 5, NULL, '511113100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046941385562333184, '铜河街道', '铜河办', 2361, '511111128000', '0', NULL, NULL, '2020-07-13 10:20:14', '2020-11-26 10:04:27', 4, NULL, '511111002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046943015833772032, '观峨社区', '观峨社区', 4046941385562333184, '511111001103', '0', NULL, NULL, '2020-07-13 10:26:43', '2020-11-25 09:10:39', 5, 4, '511111002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046943135153201152, '绥山社区', '绥山社区', 4046941385562333184, '511111001269', '0', NULL, NULL, '2020-07-13 10:27:11', '2020-11-24 17:28:07', 5, NULL, '511111002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046943249347321856, '南陵社区', '南陵社区', 4046941385562333184, '511111001960', '0', NULL, NULL, '2020-07-13 10:27:39', '2020-11-24 17:28:28', 5, NULL, '511111002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046943340368044032, '农场社区', '农场社区', 4046941385562333184, '511111001962', '0', NULL, NULL, '2020-07-13 10:28:00', '2020-11-24 17:28:53', 5, NULL, '511111002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046943415156678656, '新都村', '新都村', 4046941385562333184, '511111001031', '0', NULL, NULL, '2020-07-13 10:28:18', '2020-11-24 17:29:55', 5, NULL, '511111002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046944243820994560, '下马厂村民委员会', '下马厂村', 35154, '513227100621', '0', NULL, NULL, '2020-07-13 10:31:36', '2020-11-06 15:07:21', 5, NULL, '513227100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046944372082810880, '民主村', '民主村', 29540, '510824121687', '0', NULL, NULL, '2020-07-13 10:32:06', '2020-07-13 10:32:06', 5, NULL, '510824121123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046944741210923008, '中山村', '中山村', 29540, '510824121205', '0', NULL, NULL, '2020-07-13 10:33:34', '2021-06-22 17:33:00', 5, NULL, '510824121099', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046945184284745728, '团包村', '团包村', 29540, '510824121768', '0', NULL, NULL, '2020-07-13 10:35:20', '2020-07-13 10:35:20', 5, NULL, '510824121112', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046945215704276992, '大水沟村民委员会', '大水沟村', 35154, '513227100149', '0', NULL, NULL, '2020-07-13 10:35:28', '2020-07-13 10:35:28', 5, NULL, '513227100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046945384323555328, '老营村民委员会', '老营村', 35154, '513227100553', '0', NULL, NULL, '2020-07-13 10:36:08', '2020-07-13 10:36:08', 5, NULL, '513227100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046945809403682816, '石灶社区', '石灶社区', 29540, '510824121784', '0', NULL, NULL, '2020-07-13 10:37:49', '2020-07-13 10:37:49', 5, NULL, '510824121188', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046946771178561536, '飞凤村', '飞凤村', 29900, '510824226478', '0', NULL, NULL, '2020-07-13 10:41:38', '2020-07-13 10:41:38', 5, NULL, '510824226020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046947140516519936, '五童村', '五童村', 29540, '510824121918', '0', NULL, NULL, '2020-07-13 10:43:06', '2020-07-13 10:43:06', 5, NULL, '510824121131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046947287753236480, '红花村', '红花村', 29540, '510824121608', '0', NULL, NULL, '2020-07-13 10:43:42', '2020-07-13 10:43:42', 5, NULL, '510824121146', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955061069553664, '百利镇', '百利镇', 670, '510824268000', '0', NULL, NULL, '2020-07-13 11:14:35', '2020-07-14 10:36:50', 4, 16, '510824006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955219802988544, '李家河村', '李家河村', 4046955061069553664, '510824006647', '0', NULL, NULL, '2020-07-13 11:15:13', '2021-06-22 19:29:50', 5, NULL, '510824006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955378217525248, '青玉村', '青玉村', 4046955061069553664, '510824006498', '0', NULL, NULL, '2020-07-13 11:15:50', '2020-07-13 11:15:50', 5, NULL, '510824006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955512770928640, '观音村', '观音村', 4046955061069553664, '510824006897', '0', NULL, NULL, '2020-07-13 11:16:23', '2020-07-13 11:16:23', 5, NULL, '510824006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955621826895872, '涧溪村', '涧溪村', 4046955061069553664, '510824006488', '0', NULL, NULL, '2020-07-13 11:16:49', '2020-07-13 11:16:49', 5, NULL, '510824006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955730673278976, '新龙村', '新龙村', 4046955061069553664, '510824006493', '0', NULL, NULL, '2020-07-13 11:17:14', '2020-07-13 11:17:14', 5, NULL, '510824006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955831055556608, '八庙社区', '八庙社区', 4046955061069553664, '510824006044', '0', NULL, NULL, '2020-07-13 11:17:38', '2020-07-13 11:17:38', 5, NULL, '510824006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955938350047232, '元营村民委员会', '元营村', 34923, '513227205361', '0', NULL, NULL, '2020-07-13 11:18:04', '2020-07-13 11:18:04', 5, NULL, '513227205120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046955950958125056, '胡家梁村', '胡家梁村', 4046955061069553664, '510824006984', '0', NULL, NULL, '2020-07-13 11:18:07', '2020-07-13 11:18:07', 5, NULL, '510824006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046956061864042496, '金陵村', '金陵村', 4046955061069553664, '510824006303', '0', NULL, NULL, '2020-07-13 11:18:33', '2020-07-13 11:18:33', 5, NULL, '510824006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046956234975420416, '蕊丰村民委员会', '蕊丰村', 34923, '513227205468', '0', NULL, NULL, '2020-07-13 11:19:15', '2020-07-13 11:19:15', 5, NULL, '513227205111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046956422871851008, '沉水村民委员会', '沉水村', 34923, '513227205230', '0', NULL, NULL, '2020-07-13 11:20:00', '2020-07-13 11:20:00', 5, NULL, '513227205123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046956485853519872, '高玉村', '高玉村', 4046955061069553664, '510824006476', '0', NULL, NULL, '2020-07-13 11:20:15', '2020-07-13 11:20:15', 5, NULL, '510824006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046956622214668288, '方斗村', '方斗村', 4046955061069553664, '510824006105', '0', NULL, NULL, '2020-07-13 11:20:47', '2020-07-13 11:20:47', 5, NULL, '510824006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4046956740330332160, '七树村', '七树村', 4046955061069553664, '510824006205', '0', NULL, NULL, '2020-07-13 11:21:15', '2020-07-13 11:21:15', 5, NULL, '510824006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047013575943069696, '东华街道', '东华街道', 1329, '510402669000', '0', NULL, NULL, '2020-07-13 15:07:06', '2020-07-13 15:07:06', 4, NULL, '510402010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047013819426480128, '金汇社区居民委员会', '金汇社区', 4047013575943069696, '510402010607', '0', NULL, NULL, '2020-07-13 15:08:04', '2020-07-13 15:08:04', 5, NULL, '510402010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047014027296186368, '文华社区居民委员会', '文华社区', 4047013575943069696, '510402010432', '0', NULL, NULL, '2020-07-13 15:08:53', '2020-07-13 15:08:53', 5, NULL, '510402010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047014185173983232, '龙珠社区居民委员会', '龙珠社区', 4047013575943069696, '510402010591', '0', NULL, NULL, '2020-07-13 15:09:31', '2020-07-13 15:09:31', 5, NULL, '510402010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047014551747764224, '新源路社区居民委员会', '新源路社区', 4047013575943069696, '510402010544', '0', NULL, NULL, '2020-07-13 15:10:59', '2020-07-13 15:10:59', 5, NULL, '510402010004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047014683411292160, '阳城社区居民委员会', '阳城社区', 4047013575943069696, '510402010527', '0', NULL, NULL, '2020-07-13 15:11:30', '2020-07-13 15:11:30', 5, NULL, '510402010005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047014778785439744, '民建社区居民委员会', '民建社区', 4047013575943069696, '510402010468', '0', NULL, NULL, '2020-07-13 15:11:53', '2020-07-13 15:11:53', 5, NULL, '510402010006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047014883605291008, '学园路社区居民委员会', '学园路社区', 4047013575943069696, '510402010554', '0', NULL, NULL, '2020-07-13 15:12:18', '2020-07-13 15:12:18', 5, NULL, '510402010007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047023118534123520, '郑家湾村委会', '郑家湾村', 1801785, '513434105826', '0', NULL, NULL, '2020-07-13 15:45:01', '2021-05-21 17:44:33', 5, 1, '513434105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047023645187710976, '挖布村委会', '挖布村', 1801785, '513434105564', '0', NULL, NULL, '2020-07-13 15:47:07', '2021-05-21 17:45:10', 5, 2, '513434105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047024328875909120, '林沟村委会', '林沟村', 1801785, '513434105923', '0', NULL, NULL, '2020-07-13 15:49:50', '2021-05-21 17:45:29', 5, 3, '513434105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047024619881046016, '瑞青村委会', '瑞青村', 1801785, '513434105536', '0', NULL, NULL, '2020-07-13 15:50:59', '2021-05-21 17:46:14', 5, 4, '513434105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047024801330831360, '瑞联村委会', '瑞联村', 1801785, '513434105837', '0', NULL, NULL, '2020-07-13 15:51:42', '2021-05-21 17:45:56', 5, 5, '513434105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047025227212070912, '瑞城村委会', '瑞城村', 1801785, '513434105615', '0', NULL, NULL, '2020-07-13 15:53:24', '2021-05-21 17:46:35', 5, 6, '513434105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047025649695793152, '布什觉村委会', '布什觉村', 1801805, '513434106827', '0', NULL, NULL, '2020-07-13 15:55:04', '2021-05-25 10:23:48', 5, 1, '513434106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047026461356662784, '俄布村委会', '俄布村', 1801805, '513434106954', '0', NULL, NULL, '2020-07-13 15:58:18', '2021-05-25 10:21:10', 5, 3, '513434106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047026577748598784, '吉吾村委会', '吉吾村', 1801805, '513434106604', '0', NULL, NULL, '2020-07-13 15:58:46', '2021-05-25 10:20:44', 5, 4, '513434106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047026693171650560, '洛木村委会', '洛木村', 1801805, '513434106556', '0', NULL, NULL, '2020-07-13 15:59:13', '2021-05-25 10:20:12', 5, 5, '513434106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047027003440963584, '红旗村委会', '红旗村', 1801777, '513434107923', '0', NULL, NULL, '2020-07-13 16:00:27', '2021-05-25 10:30:47', 5, 1, '513434107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047027474209644544, '新华村委会', '新华村', 1801777, '513434107604', '0', NULL, NULL, '2020-07-13 16:02:19', '2021-05-25 10:30:29', 5, 3, '513434107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047027589452341248, '光明村委会', '光明村', 1801777, '513434107438', '0', NULL, NULL, '2020-07-13 16:02:47', '2021-05-25 10:30:12', 5, 4, '513434107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047027913944801280, '大坪村', '大坪村', 29928, '510824112451', '0', NULL, NULL, '2020-07-13 16:04:04', '2020-07-13 16:04:04', 5, NULL, '510824112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047028139241840640, '勒品村委会', '勒品村', 1801777, '513434107878', '0', NULL, NULL, '2020-07-13 16:04:58', '2021-05-25 10:28:49', 5, 5, '513434107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047028472663711744, '木苦库村委会', '木苦库村', 1801777, '513434107102', '0', NULL, NULL, '2020-07-13 16:06:18', '2021-05-25 10:28:24', 5, 6, '513434107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047028714230456320, '桥沟村', '桥沟村', 29928, '510824112169', '0', NULL, NULL, '2020-07-13 16:07:15', '2020-07-13 16:07:15', 5, NULL, '510824112231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047028784686374912, '依洛村委会', '依洛村', 1801779, '513434108706', '0', NULL, NULL, '2020-07-13 16:07:32', '2021-05-25 10:37:26', 5, 1, '513434108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047028900549959680, '沙木洛村委会', '沙木洛村', 1801779, '513434108945', '0', NULL, NULL, '2020-07-13 16:08:00', '2021-05-25 10:34:45', 5, 7, '513434108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047029001452331008, '佳运社区居民委员会', '佳运社区', 3789354786340786176, '510402009214', '0', NULL, NULL, '2020-07-13 16:08:24', '2020-07-13 16:08:24', 5, NULL, '510402009011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047029169564229632, '密地社区居民委员会', '密地社区', 3789354786340786176, '510402009584', '0', NULL, NULL, '2020-07-13 16:09:04', '2020-07-13 16:09:04', 5, NULL, '510402009012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047029326338924544, '牛洛村委会', '牛洛村', 1801779, '513434108909', '0', NULL, NULL, '2020-07-13 16:09:41', '2021-05-25 10:37:09', 5, 2, '513434108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047029582568955904, '永胜村委会', '永胜村', 1801779, '513434108290', '0', NULL, NULL, '2020-07-13 16:10:42', '2021-05-25 10:36:17', 5, 4, '513434108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047031231853174784, '裕兴村', '裕兴村', 29928, '510824112900', '0', NULL, NULL, '2020-07-13 16:17:15', '2020-07-13 16:17:15', 5, NULL, '510824112018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047031437185327104, '插寨村', '插寨村', 29928, '510824112940', '0', NULL, NULL, '2020-07-13 16:18:04', '2020-07-13 16:18:04', 5, NULL, '510824112028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047031757407854592, '金碑村', '金碑村', 29928, '510824112089', '0', NULL, NULL, '2020-07-13 16:19:21', '2020-07-13 16:19:21', 5, NULL, '510824112089', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047031878719578112, '文江村', '文江村', 29928, '510824112664', '0', NULL, NULL, '2020-07-13 16:19:50', '2020-07-13 16:19:50', 5, NULL, '510824112064', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047032014313168896, '金银村', '金银村', 29928, '510824112896', '0', NULL, NULL, '2020-07-13 16:20:22', '2020-07-13 16:20:22', 5, NULL, '510824112069', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047032169309347840, '三林村', '三林村', 29928, '510824112690', '0', NULL, NULL, '2020-07-13 16:20:59', '2020-07-13 16:20:59', 5, NULL, '510824112074', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047032326637821952, '石门社区', '石门社区', 29928, '510824112399', '0', NULL, NULL, '2020-07-13 16:21:36', '2020-07-13 16:21:36', 5, NULL, '510824112078', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047040490515013632, '同心村', '同心村', 35336, '510705106968', '0', NULL, NULL, '2020-07-13 16:54:03', '2021-02-20 16:58:22', 5, 3, '510705106235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047040599084572672, '皇龙村', '皇龙村', 35336, '510705106597', '0', NULL, NULL, '2020-07-13 16:54:29', '2021-02-20 16:58:06', 5, 3, '510705106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047040689844985856, '月溪村', '月溪村', 35336, '510705106665', '0', NULL, NULL, '2020-07-13 16:54:50', '2021-02-20 16:57:45', 5, 3, '510705106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047040801128390656, '安罗村', '安罗村', 35336, '510705106710', '0', NULL, NULL, '2020-07-13 16:55:17', '2021-02-20 16:57:26', 5, 3, '510705106234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047040926185627648, '马灵村', '马灵村', 35336, '510705106012', '0', NULL, NULL, '2020-07-13 16:55:47', '2021-02-20 16:56:21', 5, 3, '510705106233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047041060931837952, '七一村', '七一村', 35336, '510705106173', '0', NULL, NULL, '2020-07-13 16:56:19', '2021-02-20 16:57:01', 5, 3, '510705106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047041178678534144, '迎新社区', '迎新社区', 35336, '510705106302', '0', NULL, NULL, '2020-07-13 16:56:47', '2020-07-15 15:32:30', 5, 3, '510705106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047041280856104960, '永河社区', '永河社区', 35336, '510705106248', '0', NULL, NULL, '2020-07-13 16:57:11', '2020-07-15 15:31:58', 5, 3, '510705106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047053741722116096, '双柏村民委员会', '双柏村', 34933, '513227214521', '0', NULL, NULL, '2020-07-13 17:46:42', '2020-07-13 17:46:42', 5, NULL, '513227214208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047053945171156992, '蓝山村民委员会', '蓝山村', 34933, '513227214605', '0', NULL, NULL, '2020-07-13 17:47:31', '2020-07-13 17:49:26', 5, NULL, '513227214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047055335100588032, '大锁村民委员会', '大锁村', 34933, '513227214542', '0', NULL, NULL, '2020-07-13 17:53:02', '2020-07-13 17:53:02', 5, NULL, '513227214212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047055531297415168, '嘎斯村民委员会', '嘎斯村', 34933, '513227214392', '0', NULL, NULL, '2020-07-13 17:53:49', '2020-07-13 17:53:49', 5, NULL, '513227214213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047055754388250624, '公达村民委员会', '公达村', 34933, '513227214428', '0', NULL, NULL, '2020-07-13 17:54:42', '2020-07-13 17:54:42', 5, NULL, '513227214214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047287334645997568, '清凉村', '清凉村', 4014751029983498240, '511129107751', '0', NULL, NULL, '2020-07-14 09:14:55', '2020-07-14 09:15:41', 5, NULL, '511129107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047287769083617280, '宋村村', ' 宋村村', 4014751029983498240, '511129107140', '0', NULL, NULL, '2020-07-14 09:16:39', '2020-11-04 16:32:52', 5, NULL, '511129107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047288031772876800, '岩湾村', '岩湾村', 4014751029983498240, '511129107577', '0', NULL, NULL, '2020-07-14 09:17:41', '2020-11-04 16:31:35', 5, NULL, '511129107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047288223796502528, '蓝林村', '蓝林村', 4014751029983498240, '511129107224', '0', NULL, NULL, '2020-07-14 09:18:27', '2020-07-14 09:18:27', 5, NULL, '511129107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047288369535983616, '小河村', '小河村', 4014751029983498240, '511129107147', '0', NULL, NULL, '2020-07-14 09:19:02', '2020-11-04 16:31:02', 5, NULL, '511129107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047288504143781888, '小林村', '小林村', 4014751029983498240, '511129107268', '0', NULL, NULL, '2020-07-14 09:19:34', '2020-07-14 09:19:34', 5, NULL, '511129107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047288670833811456, '罗柘村', '罗柘村', 4014751029983498240, '511129107444', '0', NULL, NULL, '2020-07-14 09:20:14', '2020-07-14 09:20:14', 5, NULL, '511129107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047288863188787200, '新塘村', '新塘村', 4014751029983498240, '511129107493', '0', NULL, NULL, '2020-07-14 09:20:59', '2020-07-14 09:20:59', 5, NULL, '511129107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047289243046060032, '双石村', '双石村', 4014751029983498240, '511129107947', '0', NULL, NULL, '2020-07-14 09:22:30', '2020-07-14 09:22:30', 5, NULL, '511129107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047289382154215424, '筒车村', '筒车村', 4014751029983498240, '511129107390', '0', NULL, NULL, '2020-07-14 09:23:03', '2020-07-14 09:23:03', 5, NULL, '511129107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047289565885833216, '水井村', '水井村', 4014751029983498240, '511129107129', '0', NULL, NULL, '2020-07-14 09:23:47', '2020-07-14 09:23:47', 5, NULL, '511129107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047289743397036032, '卡防村', '卡防村', 4014751029983498240, '511129107326', '0', NULL, NULL, '2020-07-14 09:24:29', '2020-11-04 16:32:02', 5, NULL, '511129107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047289885265305600, '太和村', '太和村', 4014751029983498240, '511129107724', '0', NULL, NULL, '2020-07-14 09:25:03', '2020-11-04 16:32:25', 5, NULL, '511129107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047302070737641472, '大地湾社区居民委员会', '大地湾社区', 3789370417140781056, '510402005282', '0', NULL, NULL, '2020-07-14 10:13:28', '2020-07-14 10:13:28', 5, NULL, '510402005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047302602646560768, '枣树坡社区居民委员会', '枣树坡社区', 3789370417140781056, '510402005469', '0', NULL, NULL, '2020-07-14 10:15:35', '2020-07-14 10:15:35', 5, NULL, '510402005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047306863925338112, '白虎村', '白虎村', 1602, '510723109023', '0', NULL, NULL, '2020-07-14 10:32:31', '2021-06-09 15:37:42', 5, NULL, '510723114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047314981681831936, '边坝村', '边坝村', 1607403, '513301206263', '0', NULL, NULL, '2020-07-14 11:04:47', '2020-07-14 11:04:47', 5, 1, '513301206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047322254642847744, '黑坪社区', '黑坪社区', 2008, '510723108171', '0', NULL, NULL, '2020-07-14 11:33:41', '2020-12-17 15:53:50', 5, 7, '510723117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047322703831834624, '联盟村', '联盟村', 1330, '510723109157', '0', NULL, NULL, '2020-07-14 11:35:28', '2020-11-03 12:59:49', 5, 7, '510723109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047356391319609344, '魏河村', '魏河村', 1602, '510723109314', '0', NULL, NULL, '2020-07-14 13:49:19', '2021-06-09 15:37:42', 5, 7, '510723114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047356844166160384, '堠溪村', '堠溪村', 1602, '510723109055', '0', NULL, NULL, '2020-07-14 13:51:07', '2021-06-09 15:37:42', 5, 7, '510723114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047357012185784320, '长寿路社区居民委员会', '长寿路社区', 3789370417140781056, '510402005978', '0', NULL, NULL, '2020-07-14 13:51:47', '2020-07-14 13:51:47', 5, NULL, '510402005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047357244151635968, '向阳社区居民委员会', '向阳社区', 3789370417140781056, '510402005157', '0', NULL, NULL, '2020-07-14 13:52:43', '2020-07-14 13:52:43', 5, NULL, '510402005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047357337302933504, '宏生村', '宏生村', 1602, '510723109806', '0', NULL, NULL, '2020-07-14 13:53:05', '2021-06-09 15:37:42', 5, 7, '510723114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047357579737899008, '香山村', '香山村', 1602, '510723109441', '0', NULL, NULL, '2020-07-14 13:54:03', '2021-06-09 15:37:42', 5, 7, '510723114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047357844578967552, '两河社区', '两河社区', 1602, '510723109559', '0', NULL, NULL, '2020-07-14 13:55:06', '2021-06-09 15:37:42', 5, 7, '510723114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047358664414404608, '凤林村', '凤林村', 1602, '510723109235', '0', NULL, NULL, '2020-07-14 13:58:21', '2021-06-09 15:37:42', 5, 7, '510723114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047358869285052416, '石门村', '石门村', 1602, '510723109049', '0', NULL, NULL, '2020-07-14 13:59:10', '2021-06-09 15:37:42', 5, 7, '510723114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047364486678650880, '三义社区', '三义社区', 29024, '510723002301', '0', NULL, NULL, '2020-07-14 14:21:30', '2020-07-14 14:21:30', 5, 7, '510723002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047364651229716480, '红光社区', '红光社区', 29024, '510723002009', '0', NULL, NULL, '2020-07-14 14:22:09', '2020-07-14 14:22:09', 5, 7, '510723002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047364824634695680, '云盘社区', '云盘社区', 29024, '510723002236', '0', NULL, NULL, '2020-07-14 14:22:50', '2020-07-14 14:22:50', 5, 7, '510723002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047364945011220480, '先锋社区', '先锋社区', 29024, '510723002300', '0', NULL, NULL, '2020-07-14 14:23:19', '2020-07-14 14:23:19', 5, 7, '510723002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047367640245936128, '石牌村', '石牌村', 1266, '510723100947', '0', NULL, NULL, '2020-07-14 14:34:01', '2021-03-11 08:58:55', 5, 7, '510723100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047367848790794240, '阳山村', '阳山村', 1266, '510723100885', '0', NULL, NULL, '2020-07-14 14:34:51', '2020-11-25 13:55:07', 5, 7, '510723100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047368061857374208, '三清村', '三清村', 1266, '510723100519', '0', NULL, NULL, '2020-07-14 14:35:42', '2020-11-25 13:55:27', 5, 7, '510723100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047368223849783296, '凤池街社区', '凤池街社区', 1266, '510723100166', '0', NULL, NULL, '2020-07-14 14:36:21', '2020-11-25 13:55:50', 5, 7, '510723100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047368352841277440, '弥江路社区', '弥江路社区', 1266, '510723100338', '0', NULL, NULL, '2020-07-14 14:36:51', '2020-11-25 13:57:47', 5, 7, '510723100022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047370012602867712, '两岔河社区', '两岔河社区', 27643, '510723001508', '0', NULL, NULL, '2020-07-14 14:43:27', '2021-06-09 15:36:35', 5, 7, '510723113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047370200037924864, '天水村', '天水村', 27643, '510723001869', '0', NULL, NULL, '2020-07-14 14:44:12', '2021-06-09 15:36:35', 5, 7, '510723024003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047373510128246784, '金昌村', '金昌村', 27643, '510723001822', '0', NULL, NULL, '2020-07-14 14:57:21', '2021-06-09 15:36:35', 5, 7, '510723113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047374113990582272, '钟沟村', '钟沟村', 27643, '510723001158', '0', NULL, NULL, '2020-07-14 14:59:45', '2021-06-09 15:36:35', 5, 7, '510723033028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047374289589313536, '胜利村', '胜利村', 27643, '510723001876', '0', NULL, NULL, '2020-07-14 15:00:27', '2021-06-09 15:36:35', 5, 7, '510723113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047374499082215424, '梓水村', '梓水村', 27643, '510723001119', '0', NULL, NULL, '2020-07-14 15:01:17', '2021-06-09 15:36:35', 5, 7, '510723002385', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047374880285728768, '青丰村', '青丰村', 27643, '510723001801', '0', NULL, NULL, '2020-07-14 15:02:48', '2021-06-09 15:36:35', 5, 7, '510723113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047375004298715136, '石桥社区', '石桥社区', 27643, '510723001043', '0', NULL, NULL, '2020-07-14 15:03:17', '2021-06-09 15:36:35', 5, 7, '510723113009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047375921936801792, '江南社区', '江南社区', 27643, '510723001229', '0', NULL, NULL, '2020-07-14 15:06:56', '2021-06-09 15:36:35', 5, 7, '510723113005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047376129605181440, '临江社区', '临江社区', 27643, '510723001626', '0', NULL, NULL, '2020-07-14 15:07:45', '2021-06-09 15:36:35', 5, 7, '510723113008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047376298870644736, '下月园社区', '下月园社区', 27643, '510723001978', '0', NULL, NULL, '2020-07-14 15:08:26', '2021-06-09 15:36:35', 5, 7, '510723113007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047376576277716992, '麻秧社区', '麻秧社区', 27643, '510723001820', '0', NULL, NULL, '2020-07-14 15:09:32', '2021-06-09 15:36:35', 5, 7, '510723113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047376711577444352, '上月园社区', '上月园社区', 27643, '510723001051', '0', NULL, NULL, '2020-07-14 15:10:04', '2021-06-09 15:36:35', 5, 7, '510723113006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047378819727040512, '五郎村', '五郎村', 36025, '510802105607', '0', NULL, NULL, '2020-07-14 15:18:27', '2020-07-14 15:18:27', 5, NULL, '510802105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047401448533860352, '二洞村', '二洞村', 1122, '510725109074', '0', NULL, NULL, '2020-07-14 16:48:22', '2021-01-24 15:28:22', 5, NULL, '510725109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047402834118123520, '建国村', '建国村', 1122, '510725109037', '0', NULL, NULL, '2020-07-14 16:53:52', '2021-01-24 15:28:39', 5, NULL, '510725109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047407194973609984, '流泉村', '流泉村', 1122, '510725109430', '0', NULL, NULL, '2020-07-14 17:11:12', '2021-01-24 15:28:52', 5, NULL, '510725109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047407438822187008, '金光村', '金光村', 1122, '510725109425', '0', NULL, NULL, '2020-07-14 17:12:10', '2021-01-24 15:29:03', 5, NULL, '510725109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047407585601855488, '思公村', '思公村', 1122, '510725109142', '0', NULL, NULL, '2020-07-14 17:12:45', '2021-01-24 15:29:36', 5, NULL, '510725109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047408912163610624, '马迎村', '马迎村', 1122, '510725109921', '0', NULL, NULL, '2020-07-14 17:18:01', '2021-01-24 15:29:49', 5, NULL, '510725109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047410131179479040, '立新镇', '立新镇', 2385, '510722665000', '0', NULL, NULL, '2020-07-14 17:22:52', '2021-02-08 11:40:26', 4, NULL, '510722138000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047410775621705728, '乐安镇', '乐安镇', 2385, '510722762000', '0', NULL, NULL, '2020-07-14 17:25:26', '2020-07-14 17:25:26', 4, NULL, '510722126000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047411052584050688, '灵兴镇', '灵兴镇', 2385, '510722604000', '0', NULL, NULL, '2020-07-14 17:26:32', '2020-07-14 17:26:32', 4, NULL, '510722136000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047411172155269120, '鲁班镇', '鲁班镇', 2385, '510722181000', '0', NULL, NULL, '2020-07-14 17:27:00', '2020-07-14 17:27:00', 4, NULL, '510722114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047411208230608896, '景福镇', '景福镇', 2385, '510722618000', '0', NULL, NULL, '2020-07-14 17:27:09', '2020-07-16 15:54:26', 4, NULL, '510722115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047412715072069632, '南山社区居民委员会', '南山社区', 3789370818590461952, '510402001530', '0', NULL, NULL, '2020-07-14 17:33:08', '2020-07-14 17:33:08', 5, NULL, '510402001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047414146856460288, '金凤社区', '金凤社区', 250, '510725112483', '0', NULL, NULL, '2020-07-14 17:38:49', '2021-01-23 16:37:50', 5, NULL, '510725112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047414816992862208, '红豆村', '红豆村', 124, '510725217745', '0', NULL, NULL, '2020-07-14 17:41:29', '2021-01-23 13:52:45', 5, NULL, '510725217227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047415009691770880, '土塔村', '土塔村', 124, '510725217614', '0', NULL, NULL, '2020-07-14 17:42:15', '2021-01-23 13:53:10', 5, NULL, '510725217216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047415191405928448, '同心村', '同心村', 124, '510725217526', '0', NULL, NULL, '2020-07-14 17:42:58', '2021-01-23 16:31:15', 5, NULL, '510725217228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047415406296768512, '阁楼村', '阁楼村', 124, '510725217204', '0', NULL, NULL, '2020-07-14 17:43:50', '2021-01-23 16:32:27', 5, NULL, '510725217229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047422027857076224, '小垭村', '小垭村', 628, '510725102246', '0', NULL, NULL, '2020-07-14 18:10:08', '2021-01-23 16:48:30', 5, NULL, '510725102262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047422305935237120, '恒德社区居民委员会', '恒德社区', 3789370902308638720, '510402100503', '0', NULL, NULL, '2020-07-14 18:11:15', '2020-07-14 18:11:15', 5, NULL, '510402100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047422561313824768, '仙峰社区', '仙峰社区', 628, '510725102173', '0', NULL, NULL, '2020-07-14 18:12:16', '2021-01-23 16:48:23', 5, NULL, '510725102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047422720001253376, '豢龙村', '豢龙村', 628, '510725102295', '0', NULL, NULL, '2020-07-14 18:12:53', '2021-01-23 16:43:36', 5, NULL, '510725102246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047422853010890752, '永桂村', '永桂村', 628, '510725102195', '0', NULL, NULL, '2020-07-14 18:13:25', '2021-01-23 16:45:43', 5, NULL, '510725102247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423000524693504, '枣垭村', '枣垭村', 628, '510725102553', '0', NULL, NULL, '2020-07-14 18:14:00', '2021-01-23 16:45:35', 5, NULL, '510725102248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423018518126592, '弄密社区村民委员会', '弄密村', 3789370902308638720, '510402100876', '0', NULL, NULL, '2020-07-14 18:14:05', '2020-07-14 18:14:05', 5, NULL, '510402100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423156154212352, '铜铃村', '铜铃村', 628, '510725102695', '0', NULL, NULL, '2020-07-14 18:14:37', '2021-03-02 10:38:00', 5, NULL, '510725102249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423270470098944, '黄花村', '黄花村', 666, '510725107543', '0', NULL, NULL, '2020-07-14 18:15:05', '2021-01-23 16:53:41', 5, NULL, '510725107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423503467880448, '甘滋村', '甘滋村', 628, '510725102832', '0', NULL, NULL, '2020-07-14 18:16:00', '2021-01-23 16:45:10', 5, NULL, '510725102256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423523852066816, '龙台村', '龙台村', 666, '510725107244', '0', NULL, NULL, '2020-07-14 18:16:05', '2021-01-23 16:53:52', 5, NULL, '510725107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423634439086080, '雨门村', '雨门村', 628, '510725102694', '0', NULL, NULL, '2020-07-14 18:16:31', '2021-01-23 16:44:58', 5, NULL, '510725102257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423679037120512, '后山村', '后山村', 666, '510725107564', '0', NULL, NULL, '2020-07-14 18:16:42', '2021-01-23 16:54:04', 5, NULL, '510725107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423820045426688, '双龙村', '双龙村', 628, '510725102098', '0', NULL, NULL, '2020-07-14 18:17:16', '2021-01-23 16:44:50', 5, NULL, '510725102258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047423975356309504, '柏垭村', '柏垭村', 628, '510725102094', '0', NULL, NULL, '2020-07-14 18:17:53', '2021-01-23 16:44:30', 5, NULL, '510725102259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047424188678742016, '山泉村', '山泉村', 628, '510725102840', '0', NULL, NULL, '2020-07-14 18:18:44', '2021-01-23 16:44:09', 5, NULL, '510725102260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047424317481623552, '金天村', '金天村', 628, '510725102162', '0', NULL, NULL, '2020-07-14 18:19:14', '2021-01-23 16:43:56', 5, NULL, '510725102261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047424475585912832, '军民村', '军民村', 628, '510725102886', '0', NULL, NULL, '2020-07-14 18:19:52', '2021-01-23 16:43:46', 5, NULL, '510725102263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047428375927922688, '九龙村', '九龙村', 1036, '510725103993', '0', NULL, NULL, '2020-07-14 18:35:22', '2021-01-24 15:21:33', 5, NULL, '510725103238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047428438846676992, '七曲村', '七曲村', 1701, '510725100255', '0', NULL, NULL, '2020-07-14 18:35:37', '2021-01-24 15:38:03', 5, NULL, '510725100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047428667658412032, '高桥村', '高桥村', 1701, '510725100614', '0', NULL, NULL, '2020-07-14 18:36:31', '2021-01-24 15:37:58', 5, NULL, '510725100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429011113320448, '油泉村', '油泉村', 1701, '510725100011', '0', NULL, NULL, '2020-07-14 18:37:53', '2021-01-24 15:37:51', 5, NULL, '510725100247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429288121802752, '红排村', '红排村', 1701, '510725100981', '0', NULL, NULL, '2020-07-14 18:38:59', '2021-01-24 15:37:44', 5, NULL, '510725100252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429453432037376, '飞龙村', '飞龙村', 1701, '510725100671', '0', NULL, NULL, '2020-07-14 18:39:39', '2021-01-24 15:37:29', 5, NULL, '510725100258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429633665343488, '御马村', '御马村', 1701, '510725100571', '0', NULL, NULL, '2020-07-14 18:40:22', '2021-01-24 15:37:20', 5, NULL, '510725100259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429724174229504, '友谊村', '友谊村', 1278, '510725108600', '0', NULL, NULL, '2020-07-14 18:40:43', '2021-01-24 15:34:37', 5, NULL, '510725108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429828906000384, '金燕村', '金燕村', 1701, '510725100993', '0', NULL, NULL, '2020-07-14 18:41:08', '2021-01-24 15:37:14', 5, NULL, '510725100260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429864620498944, '龙帽村', '龙帽村', 1278, '510725108671', '0', NULL, NULL, '2020-07-14 18:41:17', '2021-01-24 15:34:46', 5, NULL, '510725108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047429991443668992, '清华村', '清华村', 1278, '510725108463', '0', NULL, NULL, '2020-07-14 18:41:47', '2021-01-24 15:34:56', 5, NULL, '510725108226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047430060754542592, '柏林村', '柏林村', 1701, '510725100420', '0', NULL, NULL, '2020-07-14 18:42:04', '2021-01-24 15:37:07', 5, NULL, '510725100262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047430126110187520, '双峰村', '双峰村', 1278, '510725108186', '0', NULL, NULL, '2020-07-14 18:42:19', '2021-01-24 15:35:06', 5, NULL, '510725108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047430273938563072, '新桥村', '新桥村', 1701, '510725100158', '0', NULL, NULL, '2020-07-14 18:42:54', '2021-01-24 15:37:00', 5, NULL, '510725100263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047430500808335360, '云峰村', '云峰村', 1701, '510725100612', '0', NULL, NULL, '2020-07-14 18:43:49', '2021-01-23 16:39:09', 5, NULL, '510725100264', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047661270726549504, '章邦村', '章邦村', 1602, '510723109494', '0', NULL, NULL, '2020-07-15 10:00:48', '2021-06-09 15:37:42', 5, 7, '510723114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047673858445221888, '雪洼龙镇', '雪洼龙镇', 556, '513324400000', '0', NULL, NULL, '2020-07-15 10:50:49', '2020-07-15 10:50:49', 4, 103, '513324103000', NULL, '0', '九龙县原踏卡乡及斜卡乡合并为雪洼龙镇');
INSERT INTO `mortals_xhx_data_area` VALUES (4047674201501671424, '三垭镇', '三垭镇', 556, '513324548000', '0', NULL, NULL, '2020-07-15 10:52:11', '2020-07-15 10:52:11', 4, 102, '513324102000', NULL, '0', '九龙县原三垭乡及俄尔乡合并为三垭镇');
INSERT INTO `mortals_xhx_data_area` VALUES (4047682103218085888, '龙桥村', '龙桥村', 2008, '510723108868', '0', NULL, NULL, '2020-07-15 11:23:35', '2020-12-17 15:55:37', 5, 7, '510723117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047682696128962560, '高观村', '高观村', 2008, '510723108231', '0', NULL, NULL, '2020-07-15 11:25:57', '2020-12-17 15:56:19', 5, 7, '510723117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047683009837735936, '星致村', '星致村', 2008, '510723108972', '0', NULL, NULL, '2020-07-15 11:27:11', '2020-12-17 15:56:46', 5, 7, '510723117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047683352638201856, '桥梁村', '桥梁村', 2008, '510723108892', '0', NULL, NULL, '2020-07-15 11:28:33', '2020-12-17 15:57:16', 5, 7, '510723117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047686017866866688, '晓光村', '晓光村', 2008, '510723108072', '0', NULL, NULL, '2020-07-15 11:39:09', '2020-12-17 15:57:47', 5, 7, '510723117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047710155155251200, '南桥社区', '南桥社区', 1905, '510725101859', '0', NULL, NULL, '2020-07-15 13:15:03', '2021-01-26 11:38:23', 5, NULL, '510725101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047710414400856064, '皇观村', '皇观村', 1905, '510725101975', '0', NULL, NULL, '2020-07-15 13:16:05', '2021-01-24 15:46:41', 5, NULL, '510725101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047710694811049984, '柴坝村', '柴坝村', 1905, '510725101337', '0', NULL, NULL, '2020-07-15 13:17:12', '2021-01-24 15:46:51', 5, NULL, '510725101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047710872045559808, '油坪村', '油坪村', 1905, '510725101820', '0', NULL, NULL, '2020-07-15 13:17:54', '2021-01-24 15:47:10', 5, NULL, '510725101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047711096122056704, '三泉村', '三泉村', 1905, '510725101472', '0', NULL, NULL, '2020-07-15 13:18:48', '2021-01-24 15:47:20', 5, NULL, '510725101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047711287332118528, '天星村', '天星村', 1905, '510725101861', '0', NULL, NULL, '2020-07-15 13:19:33', '2021-01-24 15:47:28', 5, NULL, '510725101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047711465686376448, '兴隆村', '兴隆村', 1905, '510725101928', '0', NULL, NULL, '2020-07-15 13:20:16', '2021-01-24 15:47:50', 5, NULL, '510725101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047715122209431552, '群联村', '群联村', 1167, '510725114366', '0', NULL, NULL, '2020-07-15 13:34:48', '2021-01-24 15:30:38', 5, NULL, '510725114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047715350538952704, '东山村', '东山村', 1167, '510725114699', '0', NULL, NULL, '2020-07-15 13:35:42', '2021-01-24 15:30:47', 5, NULL, '510725114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047715541669060608, '小亭村', '小亭村', 1167, '510725114061', '0', NULL, NULL, '2020-07-15 13:36:28', '2021-01-24 15:31:12', 5, NULL, '510725114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047715712410787840, '红岩村', '红岩村', 1167, '510725114722', '0', NULL, NULL, '2020-07-15 13:37:08', '2021-01-24 15:31:50', 5, NULL, '510725114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047715883962146816, '玉泉村', '玉泉村', 1167, '510725114976', '0', NULL, NULL, '2020-07-15 13:37:49', '2021-01-24 15:31:59', 5, NULL, '510725114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047716092821577728, '上亭铺村', '上亭铺村', 1167, '510725114778', '0', NULL, NULL, '2020-07-15 13:38:39', '2021-01-24 15:32:07', 5, NULL, '510725114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047717308876136448, '河口村', '河口村', 2354, '510725106051', '0', NULL, NULL, '2020-07-15 13:43:29', '2021-01-24 15:50:05', 5, NULL, '510725106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047717533951008768, '银针村', '银针村', 2354, '510725106273', '0', NULL, NULL, '2020-07-15 13:44:23', '2021-01-24 15:50:12', 5, NULL, '510725106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047717730005360640, '回銮村', '回銮村', 2354, '510725106959', '0', NULL, NULL, '2020-07-15 13:45:09', '2021-01-24 15:50:20', 5, NULL, '510725106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047717920409985024, '共和村', '共和村', 2354, '510725106286', '0', NULL, NULL, '2020-07-15 13:45:55', '2021-01-24 15:50:26', 5, NULL, '510725106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047718519851393024, '金宝场社区居委会', '金宝场社区', 1958, '510725110152', '0', NULL, NULL, '2020-07-15 13:48:18', '2021-01-26 11:34:04', 5, NULL, '510725110010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047718746541072384, '秋树村', '秋树村', 1958, '510725110950', '0', NULL, NULL, '2020-07-15 13:49:12', '2021-01-24 15:48:38', 5, NULL, '510725110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047718970445471744, '新华村', '新华村', 1958, '510725110496', '0', NULL, NULL, '2020-07-15 13:50:05', '2021-01-24 15:48:45', 5, NULL, '510725110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047719114792574976, '松林村', '松林村', 1958, '510725110665', '0', NULL, NULL, '2020-07-15 13:50:39', '2021-01-24 15:48:51', 5, NULL, '510725110227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047719289032351744, '里仁村', '里仁村', 1958, '510725110279', '0', NULL, NULL, '2020-07-15 13:51:21', '2021-01-24 15:48:57', 5, NULL, '510725110228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047719461367914496, '天台村', '天台村', 1958, '510725110027', '0', NULL, NULL, '2020-07-15 13:52:02', '2021-01-23 13:55:14', 5, NULL, '510725110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047719683666026496, '两河村', '两河村', 1958, '510725110667', '0', NULL, NULL, '2020-07-15 13:52:55', '2021-01-24 15:49:04', 5, NULL, '510725110230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047719834782605312, '大新村', '大新村', 1958, '510725110972', '0', NULL, NULL, '2020-07-15 13:53:31', '2021-01-24 15:49:10', 5, NULL, '510725110231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047720134037676032, '青元村', '青元村', 1958, '510725110941', '0', NULL, NULL, '2020-07-15 13:54:42', '2021-01-24 15:49:21', 5, NULL, '510725110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047720288148987904, '曙光村', '曙光村', 1958, '510725110158', '0', NULL, NULL, '2020-07-15 13:55:19', '2021-01-24 15:49:32', 5, NULL, '510725110234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047726598399664128, '五星村', '五星村', 1180, '510725118967', '0', NULL, NULL, '2020-07-15 14:20:24', '2021-01-24 15:32:18', 5, NULL, '510725118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047727267709919232, '石香台社区', '石香台社区', 1180, '510725118339', '0', NULL, NULL, '2020-07-15 14:23:03', '2021-01-24 15:32:27', 5, NULL, '510725118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047729086985084928, '红星村', '红星村', 1180, '510725118687', '0', NULL, NULL, '2020-07-15 14:30:17', '2021-01-24 15:32:36', 5, NULL, '510725118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047733669774041088, '吴河村', '吴河村', 1705375, '511423118909', '0', NULL, NULL, '2020-07-15 14:48:30', '2020-10-23 22:27:16', 5, NULL, '511423118223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047738076062228480, '石台村', '石台村', 1180, '510725118758', '0', NULL, NULL, '2020-07-15 15:06:00', '2021-01-24 15:32:46', 5, NULL, '510725118220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047738920581275648, '长春村', '长春村', 1180, '510725118725', '0', NULL, NULL, '2020-07-15 15:09:22', '2021-01-24 15:33:03', 5, NULL, '510725118221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047739065158803456, '白云村', '白云村', 1180, '510725118411', '0', NULL, NULL, '2020-07-15 15:09:56', '2021-01-24 15:33:11', 5, NULL, '510725118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047739203906379776, '石鸡村', '石鸡村', 1180, '510725118353', '0', NULL, NULL, '2020-07-15 15:10:29', '2021-01-24 15:33:24', 5, NULL, '510725118223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047739346038759424, '金宝村', '金宝村', 1180, '510725118278', '0', NULL, NULL, '2020-07-15 15:11:03', '2021-01-24 15:33:33', 5, NULL, '510725118224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047739473386217472, '长安村', '长安村', 1180, '510725118543', '0', NULL, NULL, '2020-07-15 15:11:33', '2021-01-24 15:33:41', 5, NULL, '510725118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047739619683672064, '弘德村', '弘德村', 1180, '510725118582', '0', NULL, NULL, '2020-07-15 15:12:08', '2021-01-24 15:33:48', 5, NULL, '510725118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047740771032571904, '文井社区', '文井社区', 446, '510725113844', '0', NULL, NULL, '2020-07-15 15:16:43', '2021-01-23 16:41:31', 5, NULL, '510725113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047740916000301056, '盘龙村', '盘龙村', 446, '510725113356', '0', NULL, NULL, '2020-07-15 15:17:17', '2021-01-23 16:41:48', 5, NULL, '510725113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047741068370976768, '灯塔村', '灯塔村', 446, '510725113032', '0', NULL, NULL, '2020-07-15 15:17:54', '2021-01-23 16:42:27', 5, NULL, '510725113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047741206590201856, '照耀村', '照耀村', 446, '510725113199', '0', NULL, NULL, '2020-07-15 15:18:27', '2021-01-23 16:42:43', 5, NULL, '510725113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047741323439185920, '火花村', '火花村', 446, '510725113957', '0', NULL, NULL, '2020-07-15 15:18:54', '2021-01-23 16:42:55', 5, NULL, '510725113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047741432172322816, '双凤村', '双凤村', 446, '510725113970', '0', NULL, NULL, '2020-07-15 15:19:20', '2021-01-23 16:43:08', 5, NULL, '510725113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4047756213398872064, '朝阳社区', '朝阳社区', 37072, '512002102693', '0', NULL, NULL, '2020-07-15 16:18:04', '2021-02-23 16:20:56', 5, NULL, '512002005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048010497302405120, '龙申社区', '龙申社区', 547, '510704004135', '0', NULL, NULL, '2020-07-16 09:08:30', '2020-07-16 09:32:38', 5, NULL, '510704004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048032959243165696, '弥江村', '弥江村', 1060, '510723209510', '0', NULL, NULL, '2020-07-16 10:37:46', '2021-06-09 15:37:08', 5, 7, '510723222204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048033072544030720, '罗观村', '罗观村', 1060, '510723209270', '0', NULL, NULL, '2020-07-16 10:38:13', '2021-06-09 15:37:08', 5, 7, '510723222205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048033178374578176, '兴隆村', '兴隆村', 1060, '510723209844', '0', NULL, NULL, '2020-07-16 10:38:38', '2021-06-09 15:37:08', 5, 7, '510723222209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048033292736602112, '新房村', '新房村', 1060, '510723209687', '0', NULL, NULL, '2020-07-16 10:39:05', '2021-06-09 15:37:08', 5, 7, '510723222206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048033426744483840, '武圣村', '武圣村', 1060, '510723209515', '0', NULL, NULL, '2020-07-16 10:39:37', '2021-06-09 15:37:08', 5, 7, '510723222208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048033526526976000, '东莲村', '东莲村', 1060, '510723209291', '0', NULL, NULL, '2020-07-16 10:40:01', '2021-06-09 15:37:08', 5, 7, '510723222207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048033660065357824, '冯河社区', '冯河社区', 1060, '510723209688', '0', NULL, NULL, '2020-07-16 10:40:33', '2021-06-09 15:37:08', 5, 7, '510723222001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048035869830094848, '高洞村', '高洞村', 24517, '512002116937', '0', NULL, NULL, '2020-07-16 10:49:20', '2020-07-16 10:49:20', 5, NULL, '512002116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048036091650187264, '苌弘村', '苌弘村', 24517, '512002116466', '0', NULL, NULL, '2020-07-16 10:50:13', '2020-07-16 10:50:13', 5, NULL, '512002116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048036886114279424, '松柏村', '松柏村', 932, '510723211506', '0', NULL, NULL, '2020-07-16 10:53:22', '2020-07-16 10:53:22', 5, 7, '510723211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048037012643848192, '大联村', '大联村', 932, '510723211762', '0', NULL, NULL, '2020-07-16 10:53:52', '2020-07-16 10:53:52', 5, 7, '510723211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048037097691750400, '广裕村', '广裕村', 932, '510723211913', '0', NULL, NULL, '2020-07-16 10:54:12', '2020-11-25 13:30:18', 5, 7, '510723211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048037210686300160, '尖子村', '尖子村', 932, '510723211679', '0', NULL, NULL, '2020-07-16 10:54:39', '2020-11-25 13:30:55', 5, 7, '510723211213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048037361635106816, '长沙村', '长沙村', 24517, '512002116433', '0', NULL, NULL, '2020-07-16 10:55:15', '2020-07-16 10:55:15', 5, NULL, '512002116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048037688560132096, '访弘村', '访弘村', 24517, '512002116637', '0', NULL, NULL, '2020-07-16 10:56:33', '2020-07-16 10:56:33', 5, NULL, '512002116004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048037853933150208, '敲钟村', '敲钟村', 24517, '512002116073', '0', NULL, NULL, '2020-07-16 10:57:13', '2020-07-16 10:57:13', 5, NULL, '512002116005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048037990122070016, '丹桂村', '丹桂村', 24517, '512002116332', '0', NULL, NULL, '2020-07-16 10:57:45', '2020-07-16 10:57:45', 5, NULL, '512002116006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048038244053622784, '太吉村', '太吉村', 24517, '512002116627', '0', NULL, NULL, '2020-07-16 10:58:46', '2020-07-16 10:58:46', 5, NULL, '512002116007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048038396248137728, '联合村', '联合村', 24517, '512002116473', '0', NULL, NULL, '2020-07-16 10:59:22', '2020-07-16 10:59:22', 5, NULL, '512002116008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048038546991554560, '人乐村', '人乐村', 24517, '512002116143', '0', NULL, NULL, '2020-07-16 10:59:58', '2020-07-16 10:59:58', 5, NULL, '512002116009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048038700607807488, '半月村', '半月村', 24517, '512002116755', '0', NULL, NULL, '2020-07-16 11:00:35', '2020-07-16 11:00:35', 5, NULL, '512002116010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048038804362436608, '长河村', '长河村', 24517, '512002116687', '0', NULL, NULL, '2020-07-16 11:00:59', '2020-07-16 11:00:59', 5, NULL, '512002116011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048039016359337984, '同意村', '同意村', 24517, '512002116623', '0', NULL, NULL, '2020-07-16 11:01:50', '2020-07-16 11:01:50', 5, NULL, '512002116012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048039235281035264, '龙王庙村', '龙王庙村', 24517, '512002116584', '0', NULL, NULL, '2020-07-16 11:02:42', '2020-07-16 11:02:42', 5, NULL, '512002116013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048039368890458112, '共和村', '共和村', 24517, '512002116092', '0', NULL, NULL, '2020-07-16 11:03:14', '2020-07-16 11:03:14', 5, NULL, '512002116014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048039531814002688, '宝山村', '宝山村', 24517, '512002116154', '0', NULL, NULL, '2020-07-16 11:03:53', '2020-07-16 11:03:53', 5, NULL, '512002116015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048039695199051776, '大河坝社区', '大河坝社区', 24517, '512002116831', '0', NULL, NULL, '2020-07-16 11:04:32', '2020-07-16 11:04:32', 5, NULL, '512002116017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048041003876425728, '丰裕场社区', '丰裕场社区', 24517, '512002116947', '0', NULL, NULL, '2020-07-16 11:09:44', '2020-07-16 11:09:44', 5, NULL, '512002116018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048042302613168128, '花果山社区', '花果山社区', 37276, '512002002683', '0', NULL, NULL, '2020-07-16 11:14:53', '2020-10-23 22:27:16', 5, NULL, '512002002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048042450739208192, '香樟社区', '香樟社区', 37276, '512002002766', '0', NULL, NULL, '2020-07-16 11:15:29', '2020-10-23 22:27:16', 5, NULL, '512002002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048042582452936704, '幸福社区', '幸福社区', 37276, '512002002985', '0', NULL, NULL, '2020-07-16 11:16:00', '2020-10-23 22:27:16', 5, NULL, '512002002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048047028134289408, '骑龙村', '骑龙村', 1129, '510723107858', '0', NULL, NULL, '2020-07-16 11:33:40', '2020-11-25 13:37:51', 5, 7, '510723119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048047193515565056, '灵龙村', '灵龙村', 1129, '510723107773', '0', NULL, NULL, '2020-07-16 11:34:20', '2020-11-25 13:37:15', 5, 7, '510723119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048047333299265536, '乐建村', '乐建村', 1129, '510723107847', '0', NULL, NULL, '2020-07-16 11:34:53', '2020-11-25 13:36:43', 5, 7, '510723119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048047454736949248, '复新村', '复新村', 1129, '510723107294', '0', NULL, NULL, '2020-07-16 11:35:22', '2020-11-25 13:36:06', 5, 7, '510723119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048049041274249216, '万灵社区', '万灵社区', 1129, '510723107173', '0', NULL, NULL, '2020-07-16 11:41:40', '2020-11-25 13:35:30', 5, 7, '510723119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048086238862057472, '高华村', '高华村', 1330, '510723109395', '0', NULL, NULL, '2020-07-16 14:09:29', '2020-07-16 14:09:29', 5, 7, '510723109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048086524880035840, '麒麟村', '麒麟村', 1330, '510723109314', '0', NULL, NULL, '2020-07-16 14:10:37', '2020-07-16 14:10:37', 5, 7, '510723109009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048086648175796224, '阳春村', '阳春村', 1330, '510723109520', '0', NULL, NULL, '2020-07-16 14:11:06', '2020-07-16 14:11:06', 5, 7, '510723109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048086785119690752, '三河村', '三河村', 1330, '510723109159', '0', NULL, NULL, '2020-07-16 14:11:39', '2020-07-16 14:11:39', 5, 7, '510723109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048086914056790016, '星星村', '星星村', 1330, '510723109851', '0', NULL, NULL, '2020-07-16 14:12:10', '2020-07-16 14:12:10', 5, 7, '510723109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048087050136920064, '强华村', '强华村', 1330, '510723109268', '0', NULL, NULL, '2020-07-16 14:12:42', '2020-07-16 14:12:42', 5, 7, '510723109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048087164729368576, '高凤村', '高凤村', 1330, '510723109311', '0', NULL, NULL, '2020-07-16 14:13:09', '2020-07-16 14:13:09', 5, 7, '510723109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048087291045027840, '石道场村', '石道场村', 1330, '510723109390', '0', NULL, NULL, '2020-07-16 14:13:40', '2020-07-16 14:13:40', 5, 7, '510723109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048087407793479680, '高灯社区', '高灯社区', 1330, '510723109918', '0', NULL, NULL, '2020-07-16 14:14:07', '2020-07-16 14:14:07', 5, 7, '510723109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048089085200506880, '金刚村', '金刚村', 509, '510723110373', '0', NULL, NULL, '2020-07-16 14:20:47', '2020-11-25 11:47:41', 5, 7, '510723121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048089197142286336, '樵村', '樵村', 509, '510723110140', '0', NULL, NULL, '2020-07-16 14:21:14', '2020-11-25 11:45:26', 5, 7, '510723121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048089717659607040, '嫘祖村', '嫘祖村', 509, '510723110989', '0', NULL, NULL, '2020-07-16 14:23:18', '2020-11-25 11:46:05', 5, 7, '510723121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048089835389526016, '长生村', '长生村', 509, '510723110424', '0', NULL, NULL, '2020-07-16 14:23:46', '2020-11-25 11:47:13', 5, 7, '510723121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090065933639680, '双河村', '双河村', 444, '510704102587', '0', NULL, NULL, '2020-07-16 14:24:41', '2020-07-16 14:24:41', 5, NULL, '510704102899', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090080357982208, '胥坝村', '胥坝村', 509, '510723110368', '0', NULL, NULL, '2020-07-16 14:24:45', '2020-11-25 11:48:24', 5, 7, '510723121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090189720133632, '铜华村', '铜华村', 444, '510704102843', '0', NULL, NULL, '2020-07-16 14:25:11', '2020-07-16 14:25:11', 5, NULL, '510704102898', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090192102498304, '昝殿村', '昝殿村', 509, '510723110445', '0', NULL, NULL, '2020-07-16 14:25:11', '2020-11-25 11:54:36', 5, 7, '510723121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090305852153856, '福禄村', '福禄村', 509, '510723110984', '0', NULL, NULL, '2020-07-16 14:25:38', '2020-11-25 11:46:42', 5, 7, '510723121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090332750225408, '红星村', '红星村', 444, '510704102919', '0', NULL, NULL, '2020-07-16 14:25:45', '2020-07-16 14:25:45', 5, NULL, '510704102897', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090427591696384, '启文村', '启文村', 509, '510723110056', '0', NULL, NULL, '2020-07-16 14:26:07', '2020-11-25 11:43:55', 5, 7, '510723121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090432540975104, '新民村', '新民村', 444, '510704102648', '0', NULL, NULL, '2020-07-16 14:26:09', '2020-07-16 14:26:09', 5, NULL, '510704102896', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090549520113664, '忠兴社区', '忠兴社区', 1295, '510704106023', '0', NULL, NULL, '2020-07-16 14:26:36', '2020-07-16 14:26:36', 5, 2, '510704106800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048090599889641472, '金鸡社区', '金鸡社区', 509, '510723110509', '0', NULL, NULL, '2020-07-16 14:26:48', '2020-11-25 11:42:50', 5, 7, '510723121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048102649948872704, '桩子社区', '桩子社区', 444, '510704102092', '0', NULL, NULL, '2020-07-16 15:14:41', '2020-07-16 15:14:41', 5, NULL, '510704102900', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048102848716808192, '新桥社区', '新桥社区', 444, '510704102442', '0', NULL, NULL, '2020-07-16 15:15:29', '2020-07-16 15:15:29', 5, NULL, '510704102895', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048103001641132032, '同福村', '同福村', 444, '510704102562', '0', NULL, NULL, '2020-07-16 15:16:05', '2020-07-16 15:16:05', 5, NULL, '510704102894', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048103115445313536, '玉泉村', '玉泉村', 444, '510704102502', '0', NULL, NULL, '2020-07-16 15:16:32', '2020-07-16 15:16:32', 5, NULL, '510704102893', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048106881431052288, '营盘山村', '营盘山村', 4047411208230608896, '510722115814', '0', NULL, NULL, '2020-07-16 15:31:30', '2021-01-28 10:31:56', 5, NULL, '510722115247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048109732949729280, '方垭社区', '方垭社区', 4047411208230608896, '510722115555', '0', NULL, NULL, '2020-07-16 15:42:50', '2021-01-27 16:30:43', 5, NULL, '510722115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048109874910142464, '双乐社区', '双乐社区', 4047411208230608896, '510722115916', '0', NULL, NULL, '2020-07-16 15:43:24', '2021-01-27 16:30:15', 5, NULL, '510722115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048110472065785856, '钟鹤楼村', '钟鹤楼村', 4047411208230608896, '510722115066', '0', NULL, NULL, '2020-07-16 15:45:46', '2021-01-28 13:39:56', 5, NULL, '510722115240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048110651086938112, '状元碑村', '状元碑村', 4047411208230608896, '510722115005', '0', NULL, NULL, '2020-07-16 15:46:29', '2021-01-28 13:39:35', 5, NULL, '510722115241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048110870319013888, '槐山村', '槐山村', 4047411208230608896, '510722115690', '0', NULL, NULL, '2020-07-16 15:47:21', '2021-01-28 13:38:52', 5, NULL, '510722115242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048111049013141504, '和谐村', '和谐村', 4047411208230608896, '510722115825', '0', NULL, NULL, '2020-07-16 15:48:04', '2021-01-28 10:33:05', 5, NULL, '510722115243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048111226658693120, '白沙湾村', '白沙湾村', 4047411208230608896, '510722115658', '0', NULL, NULL, '2020-07-16 15:48:46', '2021-01-28 10:32:45', 5, NULL, '510722115244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048111386071736320, '向阳村', '向阳村', 4047411208230608896, '510722115201', '0', NULL, NULL, '2020-07-16 15:49:24', '2021-01-28 10:32:20', 5, NULL, '510722115245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048111557073379328, '太和村', '太和村', 4047411208230608896, '510722115894', '0', NULL, NULL, '2020-07-16 15:50:05', '2021-01-28 10:22:29', 5, NULL, '510722115246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048111933688455168, '天公山村', '天公山村', 4047411208230608896, '510722115143', '0', NULL, NULL, '2020-07-16 15:51:35', '2021-01-28 10:31:38', 5, NULL, '510722115248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048112087183073280, '金龙村', '金龙村', 4047411208230608896, '510722115470', '0', NULL, NULL, '2020-07-16 15:52:11', '2021-01-28 10:28:01', 5, NULL, '510722115249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048112267865432064, '兴华村', '兴华村', 4047411208230608896, '510722115764', '0', NULL, NULL, '2020-07-16 15:52:54', '2021-01-28 10:27:00', 5, NULL, '510722115250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048112403379068928, '五泉山村', '五泉山村', 4047411208230608896, '510722115023', '0', NULL, NULL, '2020-07-16 15:53:27', '2021-01-28 10:26:41', 5, NULL, '510722115251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048112566856392704, '宋观庙村', '宋观庙村', 4047411208230608896, '510722115522', '0', NULL, NULL, '2020-07-16 15:54:06', '2021-01-28 10:26:19', 5, NULL, '510722115252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048113221411086336, '幸福街社区', '幸福街社区', 4047411172155269120, '510722114258', '0', NULL, NULL, '2020-07-16 15:56:42', '2021-01-28 14:17:20', 5, NULL, '510722114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048118585862987776, '新鲁镇', '新鲁镇', 2385, '510722226000', '0', NULL, NULL, '2020-07-16 16:18:01', '2020-07-16 16:18:01', 4, NULL, '510722133000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048123054776459264, '清水村', '清水村', 36376, '512002202192', '0', NULL, NULL, '2020-07-16 16:35:46', '2021-02-24 17:05:09', 5, NULL, '512002102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048378681993928704, '解放社区', '解放社区', 1913, '510704289769', '0', NULL, NULL, '2020-07-17 09:31:33', '2021-06-29 15:21:14', 5, NULL, '510704101598', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048385919596961792, '富荣社区', '富荣社区', 4047411172155269120, '510722114905', '0', NULL, NULL, '2020-07-17 10:00:18', '2021-01-28 14:19:19', 5, NULL, '510722114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048386213814673408, '三合村', '三合村', 4047411172155269120, '510722114874', '0', NULL, NULL, '2020-07-17 10:01:28', '2021-01-28 14:19:05', 5, NULL, '510722114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048386490945052672, '云同社区', '云同社区', 4048118585862987776, '510722133778', '0', NULL, NULL, '2020-07-17 10:02:34', '2020-07-17 10:02:34', 5, NULL, '510722133003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048386634809679872, '民众村', '民众村', 4047411172155269120, '510722114678', '0', NULL, NULL, '2020-07-17 10:03:09', '2021-01-28 14:18:50', 5, NULL, '510722114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048386939467145216, '同盟村', '同盟村', 4047411172155269120, '510722114827', '0', NULL, NULL, '2020-07-17 10:04:21', '2021-01-28 14:18:36', 5, NULL, '510722114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048387531958591488, '三柏村', '三柏村', 4047411172155269120, '510722114423', '0', NULL, NULL, '2020-07-17 10:06:43', '2021-01-28 14:18:21', 5, NULL, '510722114220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048387738620338176, '大泉村', '大泉村', 4047411172155269120, '510722114599', '0', NULL, NULL, '2020-07-17 10:07:32', '2021-01-28 14:18:06', 5, NULL, '510722114227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048388024357298176, '白店村', '白店村', 4047411172155269120, '510722114373', '0', NULL, NULL, '2020-07-17 10:08:40', '2021-01-28 14:17:52', 5, NULL, '510722114233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048388208286048256, '高店村', '高店村', 4047411172155269120, '510722114913', '0', NULL, NULL, '2020-07-17 10:09:24', '2021-01-28 14:17:36', 5, NULL, '510722114238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048388357339029504, '太阳村', '太阳村', 4047411172155269120, '510722114101', '0', NULL, NULL, '2020-07-17 10:09:59', '2021-01-28 13:52:59', 5, NULL, '510722114240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048388492223651840, '桃花村', '桃花村', 4047411172155269120, '510722114450', '0', NULL, NULL, '2020-07-17 10:10:31', '2021-01-28 14:17:05', 5, NULL, '510722114241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048388635014537216, '马祖村', '马祖村', 4047411172155269120, '510722114748', '0', NULL, NULL, '2020-07-17 10:11:06', '2021-01-28 14:16:50', 5, NULL, '510722114242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048388882755297280, '红安村', '红安村', 4047411172155269120, '510722114894', '0', NULL, NULL, '2020-07-17 10:12:05', '2021-01-28 14:16:35', 5, NULL, '510722114243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048389148816777216, '梧桐村', '梧桐村', 4047411172155269120, '510722114701', '0', NULL, NULL, '2020-07-17 10:13:08', '2021-01-28 14:16:19', 5, NULL, '510722114244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048389318832758784, '双龙村', '双龙村', 4047411172155269120, '510722114283', '0', NULL, NULL, '2020-07-17 10:13:49', '2021-01-28 14:16:04', 5, NULL, '510722114245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048389468577931264, '徐桥村', '徐桥村', 4047411172155269120, '510722114263', '0', NULL, NULL, '2020-07-17 10:14:24', '2021-01-28 14:15:48', 5, NULL, '510722114246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048389633665736704, '洞湾村', '洞湾村', 4047411172155269120, '510722114156', '0', NULL, NULL, '2020-07-17 10:15:04', '2021-01-28 14:15:31', 5, NULL, '510722114247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048389646881988608, '遇仙社区', '遇仙社区', 4047411052584050688, '510722136776', '0', NULL, NULL, '2020-07-17 10:15:07', '2021-01-28 10:24:15', 5, NULL, '510722136001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048390075434868736, '景福社区', '景福社区', 4047411208230608896, '510722115039', '0', NULL, NULL, '2020-07-17 10:16:49', '2021-01-28 10:25:49', 5, NULL, '510722115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048390254556815360, '马口堰村', '马口堰村', 4047411208230608896, '510722115739', '0', NULL, NULL, '2020-07-17 10:17:32', '2021-01-28 10:25:31', 5, NULL, '510722115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048390382491607040, '菩提寺村', '菩提寺村', 4047411208230608896, '510722115366', '0', NULL, NULL, '2020-07-17 10:18:02', '2021-01-28 10:25:13', 5, NULL, '510722115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391080830640128, '乐安社区', '乐安社区', 4047410775621705728, '510722126271', '0', NULL, NULL, '2020-07-17 10:20:49', '2021-01-28 10:24:55', 5, NULL, '510722126001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391223025803264, '农兴村', '农兴村', 4047410775621705728, '510722126096', '0', NULL, NULL, '2020-07-17 10:21:23', '2021-01-28 15:37:37', 5, NULL, '510722126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391253547884544, '灵兴村', '灵兴村', 4047411052584050688, '510722136792', '0', NULL, NULL, '2020-07-17 10:21:30', '2021-01-28 13:57:29', 5, NULL, '510722136201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391391217524736, '水井村', '水井村', 4047410775621705728, '510722126551', '0', NULL, NULL, '2020-07-17 10:22:03', '2021-01-28 15:40:02', 5, NULL, '510722126208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391511279345664, '绿化村', '绿化村', 4047410775621705728, '510722126839', '0', NULL, NULL, '2020-07-17 10:22:31', '2021-01-28 15:44:20', 5, NULL, '510722126226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391793463730176, '响滩子村', '响滩子村', 4047410775621705728, '510722126073', '0', NULL, NULL, '2020-07-17 10:23:39', '2021-01-28 15:44:47', 5, NULL, '510722126235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391825860534272, '灵峰村', '灵峰村', 4047411052584050688, '510722136875', '0', NULL, NULL, '2020-07-17 10:23:46', '2021-01-28 13:57:46', 5, NULL, '510722136202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048391935889711104, '仙桥村', '仙桥村', 4047410775621705728, '510722126515', '0', NULL, NULL, '2020-07-17 10:24:13', '2021-01-28 15:45:14', 5, NULL, '510722126236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392056647917568, '金铃村', '金铃村', 4047410775621705728, '510722126748', '0', NULL, NULL, '2020-07-17 10:24:41', '2021-01-28 15:45:44', 5, NULL, '510722126237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392177431420928, '阳光村', '阳光村', 4047410775621705728, '510722126798', '0', NULL, NULL, '2020-07-17 10:25:10', '2021-01-28 15:46:08', 5, NULL, '510722126238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392286441250816, '光华村', '光华村', 4047410775621705728, '510722126472', '0', NULL, NULL, '2020-07-17 10:25:36', '2021-01-28 15:46:34', 5, NULL, '510722126239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392348470812672, '丰收村', '丰收村', 4047411052584050688, '510722136882', '0', NULL, NULL, '2020-07-17 10:25:51', '2021-01-28 13:58:03', 5, NULL, '510722136205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392440896626688, '天马石村', '天马石村', 4047410775621705728, '510722126132', '0', NULL, NULL, '2020-07-17 10:26:13', '2021-01-28 15:47:07', 5, NULL, '510722126240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392580935917568, '断山村', '断山村', 4047410775621705728, '510722126951', '0', NULL, NULL, '2020-07-17 10:26:46', '2021-01-28 15:47:24', 5, NULL, '510722126241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392712821743616, '金家村', '金家村', 4047410775621705728, '510722126259', '0', NULL, NULL, '2020-07-17 10:27:18', '2021-01-28 15:47:42', 5, NULL, '510722126242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048392820149657600, '争胜村', '争胜村', 4047411052584050688, '510722136154', '0', NULL, NULL, '2020-07-17 10:27:43', '2021-01-28 15:11:57', 5, NULL, '510722136212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048393017210773504, '双狮村', '双狮村', 4047410775621705728, '510722126445', '0', NULL, NULL, '2020-07-17 10:28:30', '2021-01-28 15:47:58', 5, NULL, '510722126243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048393391720177664, '木鱼村', '木鱼村', 4047411052584050688, '510722136196', '0', NULL, NULL, '2020-07-17 10:30:00', '2021-01-28 15:12:07', 5, NULL, '510722136213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048393780804788224, '立新社区', '立新社区', 4047410131179479040, '510722138515', '0', NULL, NULL, '2020-07-17 10:31:32', '2021-01-28 15:18:46', 5, NULL, '510722138001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048393785728901120, '石堰村', '石堰村', 4047411052584050688, '510722136556', '0', NULL, NULL, '2020-07-17 10:31:34', '2021-01-28 15:12:18', 5, NULL, '510722136219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048393988942929920, '百灵山村', '百灵山村', 4047410131179479040, '510722138771', '0', NULL, NULL, '2020-07-17 10:32:22', '2021-01-28 10:24:37', 5, NULL, '510722138204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394163606200320, '春光村', '春光村', 4047410131179479040, '510722138676', '0', NULL, NULL, '2020-07-17 10:33:04', '2021-01-28 15:18:58', 5, NULL, '510722138209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394200272936960, '石桥村', '石桥村', 4047411052584050688, '510722136409', '0', NULL, NULL, '2020-07-17 10:33:12', '2021-01-28 15:12:27', 5, NULL, '510722136220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394280178622464, '凉泉村', '凉泉村', 4047410131179479040, '510722138923', '0', NULL, NULL, '2020-07-17 10:33:31', '2021-01-28 15:19:06', 5, NULL, '510722138212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394429638320128, '车坝村', '车坝村', 4047410131179479040, '510722138611', '0', NULL, NULL, '2020-07-17 10:34:07', '2021-01-28 15:19:14', 5, NULL, '510722138219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394562262343680, '花庙村', '花庙村', 4047411052584050688, '510722136562', '0', NULL, NULL, '2020-07-17 10:34:39', '2021-01-28 15:12:35', 5, NULL, '510722136221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394564510359552, '新民村', '新民村', 4047410131179479040, '510722138664', '0', NULL, NULL, '2020-07-17 10:34:39', '2021-01-28 15:19:22', 5, NULL, '510722138224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394733586948096, '香林村', '香林村', 4047410131179479040, '510722138942', '0', NULL, NULL, '2020-07-17 10:35:20', '2021-01-28 15:19:30', 5, NULL, '510722138225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394876679954432, '高棚村', '高棚村', 4047410131179479040, '510722138914', '0', NULL, NULL, '2020-07-17 10:35:54', '2021-01-28 15:19:38', 5, NULL, '510722138226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048394982107848704, '打虎村', '打虎村', 4047410131179479040, '510722138123', '0', NULL, NULL, '2020-07-17 10:36:19', '2021-01-28 15:19:45', 5, NULL, '510722138227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048395116354936832, '红星坝村', '红星坝村', 4047410131179479040, '510722138396', '0', NULL, NULL, '2020-07-17 10:36:51', '2021-01-28 15:19:56', 5, NULL, '510722138228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048395579775328256, '郪王社区', '郪王社区', 1086, '510722119841', '0', NULL, NULL, '2020-07-17 10:38:41', '2020-07-17 10:38:41', 5, NULL, '510722119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048395621173108736, '上新社区', '上新社区', 1205, '510722123014', '0', NULL, NULL, '2020-07-17 10:38:51', '2021-01-28 15:55:59', 5, NULL, '510722123009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048395717830844416, '安居社区', '安居社区', 1086, '510722119808', '0', NULL, NULL, '2020-07-17 10:39:14', '2021-01-28 14:50:03', 5, NULL, '510722119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048395845127839744, '永丰社区', '永丰社区', 1086, '510722119297', '0', NULL, NULL, '2020-07-17 10:39:45', '2021-01-28 14:49:43', 5, NULL, '510722119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048395968524263424, '观音场社区', '观音场社区', 1205, '510722123985', '0', NULL, NULL, '2020-07-17 10:40:14', '2021-01-28 15:55:39', 5, NULL, '510722123010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048396413099515904, '瑞星社区', '瑞星社区', 1205, '510722123100', '0', NULL, NULL, '2020-07-17 10:42:00', '2021-01-28 15:55:20', 5, NULL, '510722123011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048396669841383424, '花棚村', '花棚村', 1086, '510722119454', '0', NULL, NULL, '2020-07-17 10:43:01', '2021-01-28 14:49:27', 5, NULL, '510722119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048396812338536448, '鱼洞村', '鱼洞村', 1086, '510722119327', '0', NULL, NULL, '2020-07-17 10:43:35', '2021-01-28 14:45:22', 5, NULL, '510722119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048396919083573248, '凯河社区', '凯河社区', 1205, '510722123038', '0', NULL, NULL, '2020-07-17 10:44:01', '2021-01-28 15:54:56', 5, NULL, '510722123013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048396947185410048, '梨子园村', '梨子园村', 1086, '510722119480', '0', NULL, NULL, '2020-07-17 10:44:07', '2021-01-28 14:49:10', 5, NULL, '510722119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048397081629630464, '大佛寺村', '大佛寺村', 1086, '510722119124', '0', NULL, NULL, '2020-07-17 10:44:39', '2021-01-28 14:48:48', 5, NULL, '510722119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048397192661377024, '明月村', '明月村', 1086, '510722119067', '0', NULL, NULL, '2020-07-17 10:45:06', '2021-01-28 14:48:29', 5, NULL, '510722119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048397648800194560, '庙进村', '庙进村', 1086, '510722119838', '0', NULL, NULL, '2020-07-17 10:46:55', '2021-01-28 14:48:12', 5, NULL, '510722119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048397759722889216, '云台村', '云台村', 1086, '510722119452', '0', NULL, NULL, '2020-07-17 10:47:21', '2021-01-28 14:47:44', 5, NULL, '510722119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048397902064984064, '宝泉村', '宝泉村', 1086, '510722119356', '0', NULL, NULL, '2020-07-17 10:47:55', '2021-01-28 14:47:26', 5, NULL, '510722119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048398008310898688, '舒家河村', '舒家河村', 1086, '510722119057', '0', NULL, NULL, '2020-07-17 10:48:20', '2021-01-28 14:47:08', 5, NULL, '510722119222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048398131124183040, '星月村', '星月村', 1086, '510722119246', '0', NULL, NULL, '2020-07-17 10:48:50', '2021-01-28 14:46:10', 5, NULL, '510722119224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048398246559948800, '玉江村', '玉江村', 1086, '510722119015', '0', NULL, NULL, '2020-07-17 10:49:17', '2021-01-28 14:45:51', 5, NULL, '510722119225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048398493587677184, '核桃沟村', '核桃沟村', 1205, '510722123547', '0', NULL, NULL, '2020-07-17 10:50:16', '2021-01-28 15:54:36', 5, NULL, '510722123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401074196127744, '龙白村', '龙白村', 1361, '510722100819', '0', NULL, NULL, '2020-07-17 11:00:31', '2021-01-28 14:18:18', 5, NULL, '510722100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401188843233280, '川新村', '川新村', 1361, '510722100708', '0', NULL, NULL, '2020-07-17 11:00:59', '2021-01-28 14:18:36', 5, NULL, '510722100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401303091879936, '芙蓉村', '芙蓉村', 1361, '510722100025', '0', NULL, NULL, '2020-07-17 11:01:26', '2021-01-28 14:18:52', 5, NULL, '510722100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401417608962048, '水文村', '水文村', 1361, '510722100099', '0', NULL, NULL, '2020-07-17 11:01:53', '2021-01-28 14:19:08', 5, NULL, '510722100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401517240328192, '北龙村', '北龙村', 1361, '510722100983', '0', NULL, NULL, '2020-07-17 11:02:17', '2021-01-28 14:19:25', 5, NULL, '510722100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401641047924736, '东塔村', '东塔村', 1361, '510722100047', '0', NULL, NULL, '2020-07-17 11:02:46', '2021-01-28 14:19:47', 5, NULL, '510722100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401773403381760, '旗山村', '旗山村', 1361, '510722100666', '0', NULL, NULL, '2020-07-17 11:03:18', '2021-01-28 14:20:05', 5, NULL, '510722100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048401868941107200, '三湾村', '三湾村', 1361, '510722100130', '0', NULL, NULL, '2020-07-17 11:03:41', '2021-01-28 14:20:21', 5, NULL, '510722100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048402000403177472, '文峰村', '文峰村', 1361, '510722100233', '0', NULL, NULL, '2020-07-17 11:04:12', '2021-01-28 14:20:38', 5, NULL, '510722100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048402185904791552, '黄龙村', '黄龙村', 1361, '510722100922', '0', NULL, NULL, '2020-07-17 11:04:56', '2021-01-28 14:20:55', 5, NULL, '510722100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048408863853191168, '老龙观村', '老龙观村', 1205, '510722123758', '0', NULL, NULL, '2020-07-17 11:31:28', '2021-01-28 15:54:18', 5, NULL, '510722123246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048409554789408768, '马房楼村', '马房楼村', 1205, '510722123817', '0', NULL, NULL, '2020-07-17 11:34:13', '2021-01-28 15:53:53', 5, NULL, '510722123247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048410559958425600, '响石板村', '响石板村', 1205, '510722123679', '0', NULL, NULL, '2020-07-17 11:38:13', '2021-01-28 15:53:33', 5, NULL, '510722123254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048414132159062016, '石柱村', '石柱村', 24517, '512002116445', '0', NULL, NULL, '2020-07-17 11:52:25', '2020-07-17 11:52:25', 5, NULL, '512002116020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048415022316199936, '铜车马社区', '铜车马社区', 35590, '512002003580', '0', NULL, NULL, '2020-07-16 22:55:57', '2021-04-07 03:18:08', 5, NULL, '512002003020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048441473673535488, '麻石桥村', '麻石桥村', 1205, '510722123221', '0', NULL, NULL, '2020-07-17 13:41:03', '2021-01-28 15:48:49', 5, NULL, '510722123256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048442120808374272, '石笋村', '石笋村', 1205, '510722123507', '0', NULL, NULL, '2020-07-17 13:43:38', '2021-01-28 15:53:13', 5, NULL, '510722123260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048442470256812032, '磨口村', '磨口村', 1205, '510722123474', '0', NULL, NULL, '2020-07-17 13:45:01', '2021-01-28 15:52:55', 5, NULL, '510722123261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048443381293326336, '橙子梁村', '橙子梁村', 1205, '510722123478', '0', NULL, NULL, '2020-07-17 13:48:38', '2021-01-28 15:52:36', 5, NULL, '510722123264', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048443722428522496, '跃进村', '跃进村', 1205, '510722123615', '0', NULL, NULL, '2020-07-17 13:49:59', '2021-01-28 15:52:17', 5, NULL, '510722123265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048444104160649216, '方子堰村', '方子堰村', 1205, '510722123835', '0', NULL, NULL, '2020-07-17 13:51:30', '2021-01-28 15:52:00', 5, NULL, '510722123266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048445262941855744, '朱君村', '朱君村', 1205, '510722123996', '0', NULL, NULL, '2020-07-17 13:56:07', '2021-01-28 15:51:40', 5, NULL, '510722123267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048445641406488576, '高运柏村', '高运柏村', 1205, '510722123287', '0', NULL, NULL, '2020-07-17 13:57:37', '2021-01-28 15:51:20', 5, NULL, '510722123268', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048445910466895872, '前锋社区', '前锋社区', 1696, '510722127768', '0', NULL, NULL, '2020-07-17 13:58:41', '2021-01-28 16:00:07', 5, NULL, '510722127003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048445968562200576, '建林驿村', '建林驿村', 1205, '510722123488', '0', NULL, NULL, '2020-07-17 13:58:55', '2021-01-28 15:51:01', 5, NULL, '510722123269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048445996789866496, '东街社区', '东街社区', 4045925103132024832, '512022382164', '0', NULL, NULL, '2020-07-17 13:59:02', '2021-01-27 17:26:09', 5, 1, '512022002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446137487925248, '南街社区', '南街社区', 4045925103132024832, '512022382024', '0', NULL, NULL, '2020-07-17 13:59:35', '2021-01-27 17:26:09', 5, 2, '512022002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446316265807872, '池南社区', '池南社区', 4045925103132024832, '512022382855', '0', NULL, NULL, '2020-07-17 14:00:18', '2021-01-27 17:26:09', 5, 3, '512022002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446410205634560, '五一桥村', '五一桥村', 1205, '510722123263', '0', NULL, NULL, '2020-07-17 14:00:40', '2021-01-28 15:50:41', 5, NULL, '510722123271', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446520851374080, '新南社区', '新南社区', 4045925103132024832, '512022382973', '0', NULL, NULL, '2020-07-17 14:01:07', '2021-01-27 17:26:09', 5, 4, '512022002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446643710926848, '西街社区', '西街社区', 4045925103132024832, '512022382143', '0', NULL, NULL, '2020-07-17 14:01:36', '2021-01-27 17:26:09', 5, 5, '512022002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446774485131264, '北街社区', '北街社区', 4045925103132024832, '512022382998', '0', NULL, NULL, '2020-07-17 14:02:07', '2021-01-27 17:26:09', 5, 6, '512022002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446906874142720, '东郊社区', '东郊社区', 4045925103132024832, '512022382021', '0', NULL, NULL, '2020-07-17 14:02:39', '2021-01-27 17:26:09', 5, 7, '512022002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048446988415606784, '柑子园村', '柑子园村', 1205, '510722123203', '0', NULL, NULL, '2020-07-17 14:02:58', '2021-01-28 15:50:22', 5, NULL, '510722123272', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447015535976448, '曙光社区', '曙光社区', 4045925103132024832, '512022382376', '0', NULL, NULL, '2020-07-17 14:03:05', '2021-01-27 17:26:09', 5, 8, '512022002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447134662729728, '文庙沟社区', '文庙沟社区', 4045925103132024832, '512022382611', '0', NULL, NULL, '2020-07-17 14:03:33', '2021-01-27 17:26:09', 5, 9, '512022002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447262001668096, '南郊社区', '南郊社区', 4045925103132024832, '512022382426', '0', NULL, NULL, '2020-07-17 14:04:03', '2021-01-27 17:26:09', 5, 10, '512022002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447377164804096, '南山社区', '南山社区', 4045925103132024832, '512022382637', '0', NULL, NULL, '2020-07-17 14:04:31', '2021-01-27 17:26:09', 5, 11, '512022002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447496077516800, '幸福社区', '幸福社区', 4045925103132024832, '512022382443', '0', NULL, NULL, '2020-07-17 14:04:59', '2021-01-27 17:26:09', 5, 12, '512022002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447642823630848, '三里社区', '三里社区', 4045925103132024832, '512022382198', '0', NULL, NULL, '2020-07-17 14:05:34', '2021-01-27 17:26:09', 5, 13, '512022002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447758397546496, '接龙村', '接龙村', 4045925103132024832, '512022382414', '0', NULL, NULL, '2020-07-17 14:06:02', '2021-01-27 17:26:09', 5, 14, '512022002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048447895349960704, '观音岩村', '观音岩村', 4045925103132024832, '512022382942', '0', NULL, NULL, '2020-07-17 14:06:34', '2021-01-27 17:26:09', 5, 15, '512022002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048448002732531712, '雷音村', '雷音村', 4045925103132024832, '512022382939', '0', NULL, NULL, '2020-07-17 14:07:00', '2021-01-27 17:26:09', 5, 16, '512022002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048448112099008512, '金地村', '金地村', 4045925103132024832, '512022382954', '0', NULL, NULL, '2020-07-17 14:07:26', '2021-01-27 17:26:09', 5, 17, '512022002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048448215430012928, '大石包村', '大石包村', 4045925103132024832, '512022382201', '0', NULL, NULL, '2020-07-17 14:07:51', '2021-01-27 17:26:09', 5, 18, '512022002018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048448318089797632, '安宁村', '安宁村', 4045925103132024832, '512022382506', '0', NULL, NULL, '2020-07-17 14:08:15', '2021-01-27 17:26:09', 5, 19, '512022002019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048449416850644992, '杨五沟村', '杨五沟村', 1696, '510722127922', '0', NULL, NULL, '2020-07-17 14:12:37', '2021-01-28 16:00:35', 5, NULL, '510722127220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048449551580078080, '寺垭口村', '寺垭口村', 1696, '510722127068', '0', NULL, NULL, '2020-07-17 14:13:09', '2021-01-28 16:01:09', 5, NULL, '510722127221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048449704865112064, '金龟村', '金龟村', 1696, '510722127880', '0', NULL, NULL, '2020-07-17 14:13:46', '2021-01-28 16:01:57', 5, NULL, '510722127222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048449824964681728, '五根松村', '五根松村', 1696, '510722127668', '0', NULL, NULL, '2020-07-17 14:14:14', '2021-01-28 16:01:34', 5, NULL, '510722127230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048450471659249664, '铜河社区', '铜河社区', 3791835097905680384, '511101394317', '0', NULL, NULL, '2020-07-17 01:16:49', '2021-03-17 01:28:06', 5, NULL, '511103100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048450574839259136, '茶山社区', '茶山社区', 3791835097905680384, '511101394052', '0', NULL, NULL, '2020-07-17 01:17:13', '2021-03-17 01:28:06', 5, NULL, '511103100026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048450680334393344, '洛都社区', '洛都社区', 3791835097905680384, '511101394874', '0', NULL, NULL, '2020-07-17 01:17:38', '2021-03-17 01:28:06', 5, NULL, '511103100027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048450902833831936, '双胜社区', '双胜社区', 1778, '510722201235', '0', NULL, NULL, '2020-07-17 14:18:31', '2021-01-28 10:31:13', 5, NULL, '510722201002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048451342979768320, '西蜀社区', '西蜀社区', 1205, '510722123369', '0', NULL, NULL, '2020-07-17 14:20:16', '2021-01-28 15:50:05', 5, NULL, '510722123012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048453342974910464, '仁和村', '仁和村', 1778, '510722201156', '0', NULL, NULL, '2020-07-17 14:28:13', '2021-01-28 15:50:00', 5, NULL, '510722201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048453480086708224, '泉丰村', '泉丰村', 1778, '510722201184', '0', NULL, NULL, '2020-07-17 14:28:46', '2021-01-28 15:50:18', 5, NULL, '510722201212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048453601021075456, '枫垭村', '枫垭村', 1778, '510722201739', '0', NULL, NULL, '2020-07-17 14:29:15', '2021-01-28 15:50:45', 5, NULL, '510722201214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048453880156332032, '联欢村', '联欢村', 1778, '510722201935', '0', NULL, NULL, '2020-07-17 14:30:21', '2021-01-28 15:51:03', 5, NULL, '510722201216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048453999824019456, '观音村', '观音村', 1778, '510722201149', '0', NULL, NULL, '2020-07-17 14:30:50', '2021-01-28 15:51:19', 5, NULL, '510722201217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048454116559888384, '东升村', '东升村', 1778, '510722201033', '0', NULL, NULL, '2020-07-17 14:31:18', '2021-01-28 15:51:34', 5, NULL, '510722201218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048456582542073856, '乐加社区', '乐加社区', 1810, '510722120354', '0', NULL, NULL, '2020-07-17 14:41:05', '2021-01-28 15:13:03', 5, NULL, '510722120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048457449257246720, '来福村', '来福村', 1810, '510722120462', '0', NULL, NULL, '2020-07-17 14:44:32', '2021-01-28 15:13:11', 5, NULL, '510722120217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048457599325380608, '天府村', '天府村', 1810, '510722120232', '0', NULL, NULL, '2020-07-17 14:45:08', '2021-01-28 15:13:21', 5, NULL, '510722120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048457742162403328, '大众村', '大众村', 1810, '510722120379', '0', NULL, NULL, '2020-07-17 14:45:42', '2021-01-28 15:13:30', 5, NULL, '510722120219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048457966020665344, '广林村', '广林村', 1810, '510722120577', '0', NULL, NULL, '2020-07-17 14:46:35', '2021-01-28 15:13:39', 5, NULL, '510722120223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048458103048577024, '上河村', '上河村', 1205, '510722123188', '0', NULL, NULL, '2020-07-17 14:47:08', '2021-01-28 15:49:47', 5, NULL, '510722123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048458109373718528, '金鸡村', '金鸡村', 1810, '510722120961', '0', NULL, NULL, '2020-07-17 14:47:09', '2021-01-28 15:13:48', 5, NULL, '510722120230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048458542670487552, '活力村', '活力村', 1205, '510722123042', '0', NULL, NULL, '2020-07-17 14:48:53', '2021-01-28 15:49:29', 5, NULL, '510722123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048458813815332864, '风吹树村', '风吹树村', 1205, '510722123273', '0', NULL, NULL, '2020-07-17 14:49:57', '2021-01-28 15:49:09', 5, NULL, '510722123242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048463053300506624, '石鼓坝村', '石鼓坝村', 1835, '510722135938', '0', NULL, NULL, '2020-07-17 15:06:48', '2021-01-28 15:16:00', 5, NULL, '510722135228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048463194635968512, '龙沟村', '龙沟村', 1835, '510722135217', '0', NULL, NULL, '2020-07-17 15:07:22', '2021-01-28 15:16:09', 5, NULL, '510722135230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048463353419735040, '安宁村', '安宁村', 1835, '510722135394', '0', NULL, NULL, '2020-07-17 15:08:00', '2021-01-28 15:16:17', 5, NULL, '510722135231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048465066755039232, '刘痣垭村', '刘痣垭村', 1501817, '512022001204', '0', NULL, NULL, '2020-07-17 15:14:48', '2021-06-04 09:26:16', 5, 1, '512022001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048465183327461376, '西郊社区', '西郊社区', 1501817, '512022001001', '0', NULL, NULL, '2020-07-17 15:15:16', '2021-06-04 09:25:07', 5, 2, '512022001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048465223177412608, '长乐村', '长乐村', 1840, '510722131470', '0', NULL, NULL, '2020-07-17 15:15:26', '2021-01-28 14:37:54', 5, NULL, '510722131214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048465562479960064, '山鹰村', '山鹰村', 1840, '510722131717', '0', NULL, NULL, '2020-07-17 15:16:46', '2021-01-28 14:17:15', 5, NULL, '510722131219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048469419243020288, '西峰村', '西峰村', 107, '510722141605', '0', NULL, NULL, '2020-07-17 15:32:06', '2021-01-28 14:53:22', 5, NULL, '510722141219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048472248338948096, '五里梁村', '五里梁村', 1981, '510722101744', '0', NULL, NULL, '2020-07-17 15:43:20', '2021-01-28 14:51:30', 5, NULL, '510722101236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048472397047996416, '南寺坝社区', '南寺坝社区', 1981, '510722101842', '0', NULL, NULL, '2020-07-17 15:43:56', '2021-01-28 14:50:48', 5, NULL, '510722101015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048473574158442496, '花园社区', '花园社区', 1057, '510722137618', '0', NULL, NULL, '2020-07-17 15:48:37', '2021-01-28 14:27:33', 5, NULL, '510722137016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048474758763978752, '兴隆社区', '兴隆社区', 1067, '510722107149', '0', NULL, NULL, '2020-07-17 15:53:19', '2021-01-28 14:13:20', 5, NULL, '510722107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048475038163476480, '龙凤村', '龙凤村', 1067, '510722107993', '0', NULL, NULL, '2020-07-17 15:54:26', '2021-01-28 14:13:37', 5, NULL, '510722107239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048475339004125184, '东宝村', '东宝村', 1067, '510722107369', '0', NULL, NULL, '2020-07-17 15:55:37', '2021-01-28 14:13:54', 5, NULL, '510722107242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048475569749565440, '小桥村', '小桥村', 1067, '510722107167', '0', NULL, NULL, '2020-07-17 15:56:32', '2021-01-28 14:14:11', 5, NULL, '510722107243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048475807574859776, '金鼓村', '金鼓村', 1067, '510722107256', '0', NULL, NULL, '2020-07-17 15:57:29', '2021-01-28 14:14:29', 5, NULL, '510722107244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048476338464694272, '清江村', '清江村', 1067, '510722107910', '0', NULL, NULL, '2020-07-17 15:59:36', '2021-01-28 14:14:48', 5, NULL, '510722107245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048478764630614016, '营城村', '营城村', 1057, '510722137957', '0', NULL, NULL, '2020-07-17 16:09:14', '2021-01-28 14:27:19', 5, NULL, '510722137231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048478867466428416, '蟠龙山村', '蟠龙山村', 1057, '510722137653', '0', NULL, NULL, '2020-07-17 16:09:39', '2021-01-28 14:27:04', 5, NULL, '510722137233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048478989252239360, '水磨河村', '水磨河村', 1057, '510722137823', '0', NULL, NULL, '2020-07-17 16:10:08', '2021-01-28 14:26:45', 5, NULL, '510722137234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048479121435860992, '枣河村', '枣河村', 1057, '510722137876', '0', NULL, NULL, '2020-07-17 16:10:39', '2021-01-28 14:26:29', 5, NULL, '510722137238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048479268987281408, '镇江村', '镇江村', 1057, '510722137801', '0', NULL, NULL, '2020-07-17 16:11:14', '2021-01-28 14:26:11', 5, NULL, '510722137250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048479394363416576, '涪城村', '涪城村', 1057, '510722137415', '0', NULL, NULL, '2020-07-17 16:11:44', '2021-01-28 14:25:55', 5, NULL, '510722137251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048479504627474432, '星楼村', '星楼村', 1057, '510722137805', '0', NULL, NULL, '2020-07-17 16:12:11', '2021-01-28 14:25:37', 5, NULL, '510722137252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048480395782856704, '广利社区', '广利社区', 984, '510722116406', '0', NULL, NULL, '2020-07-17 16:15:43', '2021-01-28 14:58:09', 5, NULL, '510722116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048480527630671872, '协和社区', '协和社区', 984, '510722116825', '0', NULL, NULL, '2020-07-17 16:16:14', '2021-01-28 14:56:31', 5, NULL, '510722116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048482627848708096, '龙归寺村', '龙归寺村', 984, '510722116256', '0', NULL, NULL, '2020-07-17 16:24:35', '2021-01-28 14:58:02', 5, NULL, '510722116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048482776134131712, '肖家沟村', '肖家沟村', 984, '510722116007', '0', NULL, NULL, '2020-07-17 16:25:11', '2021-01-28 14:57:54', 5, NULL, '510722116219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048482810292543488, '万安场社区', '万安场社区', 1013, '510722121146', '0', NULL, NULL, '2020-07-17 16:25:19', '2021-01-28 15:01:52', 5, NULL, '510722121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048482932795711488, '黄林湾村', '黄林湾村', 984, '510722116320', '0', NULL, NULL, '2020-07-17 16:25:48', '2021-01-28 14:57:45', 5, NULL, '510722116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483042363514880, '大胜寨村', '大胜寨村', 984, '510722116929', '0', NULL, NULL, '2020-07-17 16:26:14', '2021-01-28 14:57:34', 5, NULL, '510722116229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483185485750272, '下新社区', '下新社区', 1013, '510722121357', '0', NULL, NULL, '2020-07-17 16:26:48', '2021-01-28 15:01:30', 5, NULL, '510722121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483185783545856, '苏家沟村', '苏家沟村', 984, '510722116778', '0', NULL, NULL, '2020-07-17 16:26:48', '2021-01-28 14:57:17', 5, NULL, '510722116231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483373272997888, '来龙山村', '来龙山村', 984, '510722116845', '0', NULL, NULL, '2020-07-17 16:27:33', '2021-01-28 14:57:09', 5, NULL, '510722116233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483500817719296, '红花园村', '红花园村', 984, '510722116795', '0', NULL, NULL, '2020-07-17 16:28:03', '2021-01-28 14:56:59', 5, NULL, '510722116234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483629272473600, '红灯桥村', '红灯桥村', 984, '510722116675', '0', NULL, NULL, '2020-07-17 16:28:34', '2021-01-28 14:56:51', 5, NULL, '510722116237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483649614716928, '盐井沟村', '盐井沟村', 1013, '510722121569', '0', NULL, NULL, '2020-07-17 16:28:39', '2021-01-28 15:01:10', 5, NULL, '510722121229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048483734238994432, '冷家沟村', '冷家沟村', 984, '510722116553', '0', NULL, NULL, '2020-07-17 16:28:59', '2021-01-28 14:56:40', 5, NULL, '510722116238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048484321923899392, '双江村', '双江村', 1013, '510722121626', '0', NULL, NULL, '2020-07-17 16:31:19', '2021-01-28 15:00:51', 5, NULL, '510722121233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048484655048237056, '五星村', '五星村', 1013, '510722121797', '0', NULL, NULL, '2020-07-17 16:32:38', '2021-01-28 15:00:32', 5, NULL, '510722121234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048485097463422976, '红旗村', '红旗村', 1013, '510722121059', '0', NULL, NULL, '2020-07-17 16:34:24', '2021-01-28 13:59:59', 5, NULL, '510722121236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048485451252965376, '团结村', '团结村', 1013, '510722121969', '0', NULL, NULL, '2020-07-17 16:35:48', '2021-01-28 13:59:38', 5, NULL, '510722121238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048485974014107648, '大林湾村', '大林湾村', 1013, '510722121784', '0', NULL, NULL, '2020-07-17 16:37:53', '2021-01-28 13:59:03', 5, NULL, '510722121241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4048486311596859392, '凉水井村', '凉水井村', 1013, '510722121757', '0', NULL, NULL, '2020-07-17 16:39:13', '2021-01-28 13:58:39', 5, NULL, '510722121244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049476656568672256, '黎曙社区', '黎曙社区', 857, '510722132064', '0', NULL, NULL, '2020-07-20 10:14:30', '2021-01-28 14:28:22', 5, NULL, '510722132002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049476939885518848, '土城村', '土城村', 857, '510722132131', '0', NULL, NULL, '2020-07-20 10:15:38', '2021-01-28 14:28:40', 5, NULL, '510722132224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049477178910515200, '翠湖村', '翠湖村', 857, '510722132709', '0', NULL, NULL, '2020-07-20 10:16:35', '2021-01-28 14:28:57', 5, NULL, '510722132231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049477445085372416, '寨山村', '寨山村', 857, '510722132086', '0', NULL, NULL, '2020-07-20 10:17:38', '2021-01-28 14:29:14', 5, NULL, '510722132234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049477799076241408, '黎福村', '黎福村', 857, '510722132643', '0', NULL, NULL, '2020-07-20 10:19:02', '2021-01-28 14:29:33', 5, NULL, '510722132235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049482774745391104, '白雀村', '白雀村', 783, '510722106134', '0', NULL, NULL, '2020-07-20 10:38:49', '2021-01-28 14:09:08', 5, NULL, '510722106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049490469594537984, '柳池社区', '柳池社区', 694, '510722104978', '0', NULL, NULL, '2020-07-20 11:09:23', '2021-01-28 15:56:06', 5, NULL, '510722104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049490722225856512, '高堰社区', '高堰社区', 694, '510722104752', '0', NULL, NULL, '2020-07-20 11:10:24', '2021-01-28 15:55:50', 5, NULL, '510722104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049490929969864704, '松柏村', '松柏村', 694, '510722104484', '0', NULL, NULL, '2020-07-20 11:11:13', '2021-01-28 15:55:33', 5, NULL, '510722104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049491197167869952, '丁垭村', '丁垭村', 694, '510722104797', '0', NULL, NULL, '2020-07-20 11:12:17', '2021-01-28 15:55:17', 5, NULL, '510722104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049491415137460224, '清溪村', '清溪村', 694, '510722104201', '0', NULL, NULL, '2020-07-20 11:13:09', '2021-01-28 15:54:57', 5, NULL, '510722104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049491652111572992, '福泉村', '福泉村', 694, '510722104132', '0', NULL, NULL, '2020-07-20 11:14:05', '2021-01-28 15:54:40', 5, NULL, '510722104235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049491880185110528, '常乐村', '常乐村', 694, '510722104055', '0', NULL, NULL, '2020-07-20 11:15:00', '2021-01-28 15:54:22', 5, NULL, '510722104244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049492147467264000, '大树村', '大树村', 694, '510722104682', '0', NULL, NULL, '2020-07-20 11:16:03', '2021-01-28 15:53:30', 5, NULL, '510722104248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049494475788328960, '永新社区', '永新社区', 675, '510722112174', '0', NULL, NULL, '2020-07-20 11:25:18', '2021-01-28 14:25:49', 5, NULL, '510722112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049494715215847424, '崭山村', '崭山村', 675, '510722112492', '0', NULL, NULL, '2020-07-20 11:26:16', '2021-01-28 14:26:08', 5, NULL, '510722112225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049494931662905344, '红军村', '红军村', 675, '510722112979', '0', NULL, NULL, '2020-07-20 11:27:07', '2021-01-28 14:26:25', 5, NULL, '510722112226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049495137133469696, '永征村', '永征村', 675, '510722112150', '0', NULL, NULL, '2020-07-20 11:27:56', '2021-01-28 14:26:40', 5, NULL, '510722112227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049496927518400512, '甘水村(农村社区)', '甘水村', 30374, '510823206351', '0', NULL, NULL, '2020-07-20 11:35:03', '2020-07-20 11:35:03', 5, NULL, '510823206002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049529729328685056, '菊河社区', '菊河社区', 552, '510722118224', '0', NULL, NULL, '2020-07-20 13:45:24', '2021-01-28 14:58:11', 5, NULL, '510722118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049530142018838528, '望君村', '望君村', 552, '510722118984', '0', NULL, NULL, '2020-07-20 13:47:02', '2021-01-28 14:58:03', 5, NULL, '510722118236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049536709636071424, '皇城寺村', '皇城寺村', 552, '510722118688', '0', NULL, NULL, '2020-07-20 14:13:08', '2021-01-28 14:57:54', 5, NULL, '510722118246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049536984996323328, '同春村', '同春村', 552, '510722118278', '0', NULL, NULL, '2020-07-20 14:14:13', '2021-01-28 14:57:46', 5, NULL, '510722118247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049540718753161216, '秋方村', '秋方村', 523, '510722110287', '0', NULL, NULL, '2020-07-20 14:29:04', '2021-01-28 14:07:28', 5, NULL, '510722110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049543052321300480, '回龙社区', '回龙社区', 1501827, '512022110371', '0', NULL, NULL, '2020-07-20 14:38:20', '2020-07-20 14:38:20', 5, 2, '512022110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049545401643376640, '芦桥村', '芦桥村', 388, '510722109969', '0', NULL, NULL, '2020-07-20 14:47:40', '2021-01-28 14:09:55', 5, NULL, '510722109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049549340673515520, '玉林社区', '玉林社区', 239, '510722204359', '0', NULL, NULL, '2020-07-20 15:03:19', '2021-01-28 16:04:35', 5, NULL, '510722204002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049549573973286912, '上游村', '上游村', 239, '510722204267', '0', NULL, NULL, '2020-07-20 15:04:15', '2021-01-28 16:05:15', 5, NULL, '510722204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049549813619171328, '三里村', '三里村', 239, '510722204895', '0', NULL, NULL, '2020-07-20 15:05:12', '2021-01-28 16:06:18', 5, NULL, '510722204211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049550167614103552, '先锋村', '先锋村', 239, '510722204837', '0', NULL, NULL, '2020-07-20 15:06:36', '2021-01-28 16:06:36', 5, NULL, '510722204213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049550362066231296, '禹和村', '禹和村', 239, '510722204957', '0', NULL, NULL, '2020-07-20 15:07:23', '2021-01-28 16:06:52', 5, NULL, '510722204220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049550389144788992, '长安村', '长安村', 26489, '510823104002', '0', NULL, NULL, '2020-07-20 15:07:29', '2020-07-28 18:03:13', 5, 2, '510823104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049550591591260160, '飞凤村', '飞凤村', 239, '510722204629', '0', NULL, NULL, '2020-07-20 15:08:18', '2021-01-28 16:07:07', 5, NULL, '510722204221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049550636050882560, '四五村', '四五村', 26489, '510823104003', '0', NULL, NULL, '2020-07-20 15:08:28', '2020-07-28 18:03:29', 5, 3, '510823104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049552686784520192, '春光村', '春光村', 26489, '510823104006', '0', NULL, NULL, '2020-07-20 15:16:37', '2020-07-28 16:59:33', 5, NULL, '510823104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049552785593933824, '清水村', '清水村', 26489, '510823104007', '0', NULL, NULL, '2020-07-20 15:17:01', '2020-07-28 18:00:44', 5, NULL, '510823104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049552880594919424, '元山村', '元山村', 26489, '510823104008', '0', NULL, NULL, '2020-07-20 15:17:23', '2020-07-28 18:01:06', 5, NULL, '510823104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049552953634529280, '团山村', '团山村', 26489, '510823104009', '0', NULL, NULL, '2020-07-20 15:17:41', '2020-07-28 18:01:22', 5, NULL, '510823104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049553032911069184, '光华村', '光华村', 26489, '510823104010', '0', NULL, NULL, '2020-07-20 15:18:00', '2020-07-28 18:01:36', 5, NULL, '510823104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049553149361594368, '南庙村', '南庙村', 26489, '510823104011', '0', NULL, NULL, '2020-07-20 15:18:27', '2020-07-28 18:01:50', 5, NULL, '510823104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049553305410674688, '灵泉社区', '灵泉社区', 26489, '510823104012', '0', NULL, NULL, '2020-07-20 15:19:05', '2020-07-28 18:02:08', 5, NULL, '510823104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049555812396638208, '联合村', '联合村', 30929, '510823100545', '0', NULL, NULL, '2020-07-20 15:29:02', '2020-10-27 19:44:24', 5, 4, '510823100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049557502420131840, '兴盛社区', '兴盛社区', 825, '510722145769', '0', NULL, NULL, '2020-07-20 15:35:45', '2021-01-28 14:25:27', 5, NULL, '510722145004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049557747187130368, '柳林子村', '柳林子村', 825, '510722145265', '0', NULL, NULL, '2020-07-20 15:36:44', '2021-01-28 14:20:27', 5, NULL, '510722145211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049557988913127424, '望江村', '望江村', 825, '510722145115', '0', NULL, NULL, '2020-07-20 15:37:41', '2021-01-28 14:20:44', 5, NULL, '510722145215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049558229657919488, '新河村', '新河村', 825, '510722145069', '0', NULL, NULL, '2020-07-20 15:38:39', '2021-01-28 14:21:07', 5, NULL, '510722145217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049558415314460672, '五龙村', '五龙村', 825, '510722145175', '0', NULL, NULL, '2020-07-20 15:39:23', '2021-01-28 14:21:26', 5, NULL, '510722145219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049558618939531264, '里程村', '里程村', 825, '510722145785', '0', NULL, NULL, '2020-07-20 15:40:11', '2021-01-28 14:21:43', 5, NULL, '510722145222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049558833205551104, '回龙村', '回龙村', 825, '510722145474', '0', NULL, NULL, '2020-07-20 15:41:03', '2021-01-28 14:21:59', 5, NULL, '510722145223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049559032753889280, '龙头山村', '龙头山村', 825, '510722145306', '0', NULL, NULL, '2020-07-20 15:41:50', '2021-01-28 14:22:17', 5, NULL, '510722145226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049559256096382976, '建青村', '建青村', 825, '510722145792', '0', NULL, NULL, '2020-07-20 15:42:43', '2021-01-28 14:22:35', 5, NULL, '510722145228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049559450321887232, '川祖村', '川祖村', 825, '510722145891', '0', NULL, NULL, '2020-07-20 15:43:30', '2021-01-28 14:22:53', 5, NULL, '510722145229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049559657650659328, '莲花村', '莲花村', 825, '510722145525', '0', NULL, NULL, '2020-07-20 15:44:19', '2021-01-28 14:23:29', 5, NULL, '510722145230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049559832985149440, '会龙村', '会龙村', 825, '510722145957', '0', NULL, NULL, '2020-07-20 15:45:01', '2021-01-28 14:23:51', 5, NULL, '510722145231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049564359423369216, '龙寨村', '龙寨村', 204, '510722108771', '0', NULL, NULL, '2020-07-20 16:03:00', '2021-01-28 14:12:42', 5, NULL, '510722108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049564612373585920, '金马村', '金马村', 204, '510722108571', '0', NULL, NULL, '2020-07-20 16:04:00', '2021-01-28 14:12:57', 5, NULL, '510722108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049564824114503680, '鑫龙村', '鑫龙村', 204, '510722108271', '0', NULL, NULL, '2020-07-20 16:04:51', '2021-01-28 14:13:12', 5, NULL, '510722108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049567398616047616, '城北社区', '城北社区', 30929, '510823100987', '0', NULL, NULL, '2020-07-20 16:15:05', '2020-07-20 16:15:05', 5, NULL, '510823100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049567589901475840, '石庙社区', '石庙社区', 30929, '510823100904', '0', NULL, NULL, '2020-07-20 16:15:50', '2020-07-20 16:15:50', 5, NULL, '510823100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049567987580215296, '前锋村', '前锋村', 30929, '510823100703', '0', NULL, NULL, '2020-07-20 16:17:25', '2020-07-20 16:17:25', 5, NULL, '510823100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568127384887296, '飞凤村', '飞凤村', 30929, '510823100948', '0', NULL, NULL, '2020-07-20 16:17:58', '2020-07-20 16:17:58', 5, NULL, '510823100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568319022505984, '闻溪村', '闻溪村', 30929, '510823100284', '0', NULL, NULL, '2020-07-20 16:18:44', '2020-07-20 16:18:44', 5, NULL, '510823100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568397762174976, '锯山村', '锯山村', 30929, '510823100006', '0', NULL, NULL, '2020-07-20 16:19:03', '2020-07-20 16:19:03', 5, NULL, '510823100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568503572013056, '民主社区', '民主社区', 30929, '510823100664', '0', NULL, NULL, '2020-07-20 16:19:28', '2020-07-20 16:19:28', 5, NULL, '510823100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568582697426944, '亮垭村', '亮垭村', 30929, '510823100735', '0', NULL, NULL, '2020-07-20 16:19:47', '2020-07-20 16:19:47', 5, NULL, '510823100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568702834876416, '新华村', '新华村', 30929, '510823100973', '0', NULL, NULL, '2020-07-20 16:20:16', '2020-07-20 16:20:16', 5, NULL, '510823100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568793540894720, '水池村', '水池村', 30929, '510823100595', '0', NULL, NULL, '2020-07-20 16:20:37', '2020-07-20 16:20:37', 5, NULL, '510823100019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568874361069568, '碑梁村', '碑梁村', 30929, '510823100342', '0', NULL, NULL, '2020-07-20 16:20:57', '2020-07-20 16:20:57', 5, NULL, '510823100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568894552449024, '建设社区', '建设社区', 157, '510722140357', '0', NULL, NULL, '2020-07-20 16:21:01', '2021-01-28 14:30:06', 5, NULL, '510722140004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049568981856755712, '剑公社区', '剑公社区', 30929, '510823100093', '0', NULL, NULL, '2020-07-20 16:21:22', '2020-07-20 16:21:22', 5, NULL, '510823100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569106654208000, '青碑村', '青碑村', 30929, '510823100863', '0', NULL, NULL, '2020-07-20 16:21:52', '2020-07-20 16:21:52', 5, NULL, '510823100022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569110626213888, '梓潼庙村', '梓潼庙村', 157, '510722140547', '0', NULL, NULL, '2020-07-20 16:21:53', '2021-01-28 14:30:22', 5, NULL, '510722140219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569194713489408, '星光村', '星光村', 30929, '510823100502', '0', NULL, NULL, '2020-07-20 16:22:13', '2020-07-20 16:22:13', 5, NULL, '510823100023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569258982940672, '涪建村', '涪建村', 157, '510722140766', '0', NULL, NULL, '2020-07-20 16:22:28', '2021-01-28 14:30:39', 5, NULL, '510722140220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569290473775104, '五星村', '五星村', 30929, '510823100016', '0', NULL, NULL, '2020-07-20 16:22:36', '2020-07-20 16:22:36', 5, NULL, '510823100024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569372157714432, '松林村', '松林村', 30929, '510823100217', '0', NULL, NULL, '2020-07-20 16:22:55', '2020-07-20 16:22:55', 5, NULL, '510823100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569435969986560, '团缘村', '团缘村', 157, '510722140984', '0', NULL, NULL, '2020-07-20 16:23:10', '2021-01-28 14:34:01', 5, NULL, '510722140228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569447995056128, '云凤村', '云凤村', 30929, '510823100858', '0', NULL, NULL, '2020-07-20 16:23:13', '2020-07-20 16:23:13', 5, NULL, '510823100026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569595860918272, '田家社区', '田家社区', 30929, '510823100136', '0', NULL, NULL, '2020-07-20 16:23:49', '2020-07-20 16:23:49', 5, NULL, '510823100027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569608490098688, '金翔村', '金翔村', 157, '510722140314', '0', NULL, NULL, '2020-07-20 16:23:52', '2021-01-28 14:31:09', 5, NULL, '510722140231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569682846588928, '石泉村', '石泉村', 30929, '510823100268', '0', NULL, NULL, '2020-07-20 16:24:09', '2020-07-20 16:24:09', 5, NULL, '510823100028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569753730326528, '木林村', '木林村', 157, '510722140476', '0', NULL, NULL, '2020-07-20 16:24:26', '2021-01-28 14:31:25', 5, NULL, '510722140234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569756343508992, '响水村', '响水村', 30929, '510823100058', '0', NULL, NULL, '2020-07-20 16:24:27', '2020-07-20 16:24:27', 5, NULL, '510823100029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569849884745728, '共和村', '共和村', 30929, '510823100074', '0', NULL, NULL, '2020-07-20 16:24:49', '2020-07-20 16:24:49', 5, NULL, '510823100030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569939466690560, '双丰村', '双丰村', 30929, '510823100244', '0', NULL, NULL, '2020-07-20 16:25:10', '2020-07-20 16:25:10', 5, NULL, '510823100031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049569940599283712, '干坝王村', '干坝王村', 157, '510722140106', '0', NULL, NULL, '2020-07-20 16:25:11', '2021-01-28 14:31:41', 5, NULL, '510722140235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049570013177389056, '二郎村', '二郎村', 30929, '510823100205', '0', NULL, NULL, '2020-07-20 16:25:28', '2020-07-20 16:25:28', 5, NULL, '510823100032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049570115350634496, '营盘社区', '营盘社区', 30929, '510823100239', '0', NULL, NULL, '2020-07-20 16:25:52', '2020-07-20 16:25:52', 5, NULL, '510823100033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049570190344921088, '新中村', '新中村', 30929, '510823100569', '0', NULL, NULL, '2020-07-20 16:26:10', '2020-07-20 16:26:10', 5, NULL, '510823100035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049570329503408128, '长春村', '长春村', 30929, '510823100556', '0', NULL, NULL, '2020-07-20 16:26:43', '2020-07-20 16:26:43', 5, NULL, '510823100036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049570666121469952, '新鲁社区', '新鲁社区', 4048118585862987776, '510722133770', '0', NULL, NULL, '2020-07-20 16:28:04', '2021-01-27 17:21:14', 5, NULL, '510722133004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049571049929777152, '农纲村', '农纲村', 4048118585862987776, '510722133121', '0', NULL, NULL, '2020-07-20 16:29:35', '2021-01-27 16:55:04', 5, NULL, '510722133202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049571389269942272, '牛头河村', '牛头河村', 4048118585862987776, '510722133282', '0', NULL, NULL, '2020-07-20 16:30:56', '2021-01-27 17:22:02', 5, NULL, '510722133204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049571702731120640, '高步村', '高步村', 4048118585862987776, '510722133284', '0', NULL, NULL, '2020-07-20 16:32:11', '2021-01-27 17:35:19', 5, NULL, '510722133209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049571876413186048, '禅寂村', '禅寂村', 4048118585862987776, '510722133181', '0', NULL, NULL, '2020-07-20 16:32:52', '2021-01-27 17:38:11', 5, NULL, '510722133225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049571965944799232, '君安村', '君安村', 4048118585862987776, '510722133603', '0', NULL, NULL, '2020-07-20 16:33:14', '2021-01-27 17:37:48', 5, NULL, '510722133230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049572125978468352, '双泉村', '双泉村', 4048118585862987776, '510722133605', '0', NULL, NULL, '2020-07-20 16:33:52', '2021-01-27 17:38:25', 5, NULL, '510722133232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049572278256738304, '南岳村', '南岳村', 4048118585862987776, '510722133217', '0', NULL, NULL, '2020-07-20 16:34:28', '2021-01-27 17:38:42', 5, NULL, '510722133233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049572396544630784, '方碑村', '方碑村', 4048118585862987776, '510722133207', '0', NULL, NULL, '2020-07-20 16:34:56', '2021-01-27 17:39:00', 5, NULL, '510722133234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049572524571435008, '一碗水村', '一碗水村', 4048118585862987776, '510722133431', '0', NULL, NULL, '2020-07-20 16:35:27', '2021-01-27 17:39:16', 5, NULL, '510722133235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049572623397756928, '望柱村', '望柱村', 4048118585862987776, '510722133072', '0', NULL, NULL, '2020-07-20 16:35:50', '2021-01-27 17:40:26', 5, NULL, '510722133236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049572738283937792, '含苞村', '含苞村', 4048118585862987776, '510722133264', '0', NULL, NULL, '2020-07-20 16:36:18', '2021-01-27 17:41:11', 5, NULL, '510722133237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049583733907726336, '登煌村', '登煌村', 31146, '510823121197', '0', NULL, NULL, '2020-07-20 17:19:59', '2020-07-20 17:20:18', 5, NULL, '510823121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049823333087387648, '九龙村', '九龙村代办站', 26868, '510823101764', '0', NULL, NULL, '2020-07-21 09:12:04', '2020-07-22 08:28:15', 5, 1, '510823101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049824507693965312, '凉胜村', '凉胜村代办站', 26868, '510823101427', '0', NULL, NULL, '2020-07-21 09:16:44', '2020-07-22 08:28:38', 5, 2, '510823101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049825555405807616, '金山村', '金山村代办站', 26868, '510823101816', '0', NULL, NULL, '2020-07-21 09:20:54', '2020-07-22 08:28:59', 5, 8, '510823101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049826225454260224, '文远村', '文远村代办站', 26868, '510823101895', '0', NULL, NULL, '2020-07-21 09:23:34', '2020-07-22 08:29:34', 5, 12, '510823101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049830603074641920, '三清村', '三清村', 26489, '510823104001', '0', NULL, NULL, '2020-07-21 09:40:57', '2020-07-28 18:02:25', 5, NULL, '510823104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049830898689056768, '毛坝社区', '毛坝社区', 26489, '510823104004', '0', NULL, NULL, '2020-07-21 09:42:08', '2020-07-28 18:02:40', 5, NULL, '510823104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049831042482511872, '回龙村', '回龙村', 26489, '510823104005', '0', NULL, NULL, '2020-07-21 09:42:42', '2020-07-28 18:02:59', 5, NULL, '510823104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049835149112975360, '三尖社区', '三尖社区', 29635, '510823114319', '0', NULL, NULL, '2020-07-21 09:59:01', '2020-07-21 09:59:01', 5, NULL, '510823114010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049835259020517376, '红岩村', '红岩村', 29635, '510823114794', '0', NULL, NULL, '2020-07-21 09:59:28', '2020-07-21 09:59:28', 5, NULL, '510823114011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049835513887268864, '山岭社区', '山岭社区', 29635, '510823114622', '0', NULL, NULL, '2020-07-21 10:00:28', '2020-07-21 10:00:28', 5, NULL, '510823114012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049835767512637440, '唐家村', '唐家村', 29635, '510823114584', '0', NULL, NULL, '2020-07-21 10:01:29', '2020-07-21 10:01:29', 5, NULL, '510823114013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049835871489564672, '黄林村', '黄林村', 29635, '510823114539', '0', NULL, NULL, '2020-07-21 10:01:54', '2020-07-21 10:01:54', 5, NULL, '510823114014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049836024434728960, '广坪社区', '广坪社区', 29635, '510823114894', '0', NULL, NULL, '2020-07-21 10:02:30', '2020-07-21 10:02:30', 5, NULL, '510823114015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049836131448201216, '前途村', '前途村', 29635, '510823114867', '0', NULL, NULL, '2020-07-21 10:02:56', '2020-07-21 10:02:56', 5, NULL, '510823114016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049836269868752896, '远大村', '远大村', 29635, '510823114928', '0', NULL, NULL, '2020-07-21 10:03:29', '2020-07-21 10:03:29', 5, NULL, '510823114017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049836375925923840, '小碑村', '小碑村', 29635, '510823114044', '0', NULL, NULL, '2020-07-21 10:03:54', '2021-03-03 10:18:32', 5, NULL, '510823114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049836487087431680, '先锋村', '先锋村', 29635, '510823114910', '0', NULL, NULL, '2020-07-21 10:04:20', '2020-07-21 10:04:20', 5, NULL, '510823114019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049853521598947328, '田坝村', '田坝村', 31334, '510823120794', '0', NULL, NULL, '2020-07-21 11:12:02', '2020-07-22 08:38:07', 5, 4, '510823120307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049854308391526400, '天星村', '天星村', 30530, '510823111107', '0', NULL, NULL, '2020-07-21 11:15:09', '2020-07-21 11:21:38', 5, 4, '510823111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049854730338508800, '向前村', '向前村', 30530, '510823111592', '0', NULL, NULL, '2020-07-21 11:16:50', '2020-07-21 11:16:50', 5, 4, '510823111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049854976057614336, '石马村', '石马村', 30530, '510823111462', '0', NULL, NULL, '2020-07-21 11:17:48', '2020-07-21 11:17:48', 5, 4, '510823111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049855177531006976, '兴峰村', '兴峰村', 30530, '510823111013', '0', NULL, NULL, '2020-07-21 11:18:36', '2020-07-21 11:18:36', 5, 4, '510823111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049855412047126528, '龙座社区', '龙座社区', 30530, '510823111539', '0', NULL, NULL, '2020-07-21 11:19:32', '2020-07-21 11:19:32', 5, 4, '510823111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049856755377971200, '龙角村', '龙角村', 30530, '510823111940', '0', NULL, NULL, '2020-07-21 11:24:53', '2020-07-21 11:24:53', 5, 4, '510823111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049862845935198208, '仁里社区', '仁里社区', 4007818231837544448, '510184006643', '0', NULL, NULL, '2020-07-21 11:49:05', '2020-07-21 11:49:05', 5, NULL, '510184006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049863368939741184, '三和社区', '三和社区', 4007818231837544448, '510184006744', '0', NULL, NULL, '2020-07-21 11:51:09', '2020-07-21 11:51:09', 5, NULL, '510184006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049863501664296960, '白碾社区', '白碾社区', 4007818231837544448, '510184006628', '0', NULL, NULL, '2020-07-21 11:51:41', '2020-07-21 11:51:41', 5, NULL, '510184006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049863663098863616, '西江社区', '西江社区', 4007818231837544448, '510184006121', '0', NULL, NULL, '2020-07-21 11:52:20', '2021-02-22 14:52:29', 5, NULL, '510184006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049863793478803456, '金鸡社区', '金鸡社区', 4007818231837544448, '510184006573', '0', NULL, NULL, '2020-07-21 11:52:51', '2021-02-22 14:52:55', 5, NULL, '510184006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049863906171232256, '彭庙社区', '彭庙社区', 4007818231837544448, '510184006658', '0', NULL, NULL, '2020-07-21 11:53:18', '2021-02-22 14:53:24', 5, NULL, '510184006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049864041122963456, '同心社区', '同心社区', 4007818231837544448, '510184006268', '0', NULL, NULL, '2020-07-21 11:53:50', '2021-02-22 14:53:48', 5, NULL, '510184006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049864180134912000, '红桥村', '红桥村', 4007818231837544448, '510184006720', '0', NULL, NULL, '2020-07-21 11:54:23', '2021-02-22 14:54:17', 5, NULL, '510184006200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049899661899931648, '盐井街道', '盐井街道办', 860, '510923744000', '0', NULL, NULL, '2020-07-21 14:15:22', '2020-11-03 14:09:40', 4, NULL, '510923001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049904425702334464, '花元村', '花元村', 21445, '511703100212', '0', NULL, NULL, '2020-07-21 01:34:18', '2021-03-29 08:16:21', 5, 4, '511703100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4049919239631740928, '永兴街道', '永兴街道', 1439, '511803968000', '0', NULL, NULL, '2020-07-21 02:33:10', '2021-04-01 20:58:04', 4, NULL, '511803001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050177380646592512, '天桥村', '天桥村', 31334, '510823120253', '0', NULL, NULL, '2020-07-22 08:38:56', '2020-07-22 08:38:56', 5, NULL, '510823120304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050177570786975744, '张帽村', '张帽村', 31334, '510823120979', '0', NULL, NULL, '2020-07-22 08:39:41', '2020-07-22 08:39:41', 5, NULL, '510823120308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050177710105108480, '茶坪村', '茶坪村', 31334, '510823120325', '0', NULL, NULL, '2020-07-22 08:40:14', '2020-07-22 08:40:14', 5, NULL, '510823120309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050177824630579200, '元岭村', '元岭村', 31334, '510823120777', '0', NULL, NULL, '2020-07-22 08:40:42', '2020-07-22 08:40:42', 5, NULL, '510823120310', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050177924450689024, '健民村', '健民村', 31334, '510823120599', '0', NULL, NULL, '2020-07-22 08:41:05', '2020-07-22 08:41:05', 5, NULL, '510823120311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050178015966339072, '高观社区', '高观社区', 31334, '510823120082', '0', NULL, NULL, '2020-07-22 08:41:27', '2020-07-22 08:41:27', 5, NULL, '510823120312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050178100514988032, '新田村', '新田村', 31334, '510823120843', '0', NULL, NULL, '2020-07-22 08:41:47', '2020-07-22 08:41:47', 5, NULL, '510823120313', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050206621144653824, '作坊村', '作坊村', 29999, '510823107013', '0', NULL, NULL, '2020-07-22 10:35:07', '2020-07-29 09:23:05', 5, NULL, '510823107013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050206983750754304, '高池村', '高池村', 29999, '510823107014', '0', NULL, NULL, '2020-07-22 10:36:34', '2021-06-21 13:29:10', 5, NULL, '510823107014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050207180086124544, '杨岭村', '杨岭村', 29999, '510823107015', '0', NULL, NULL, '2020-07-22 10:37:20', '2020-07-29 09:54:48', 5, NULL, '510823107015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050207334146973696, '青荣村', '青荣村', 29999, '510823107016', '0', NULL, NULL, '2020-07-22 10:37:57', '2021-06-21 13:28:48', 5, NULL, '510823107016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050207736326201344, '庄子村', '庄子村', 29999, '510823107017', '0', NULL, NULL, '2020-07-22 10:39:33', '2020-07-29 09:55:37', 5, NULL, '510823107017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050211101072498688, '天珠村', '天珠村', 29999, '510823107018', '0', NULL, NULL, '2020-07-22 10:52:55', '2020-07-29 09:56:06', 5, NULL, '510823107018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050211428265959424, '寺坝村', '寺坝村', 29999, '510823107019', '0', NULL, NULL, '2020-07-22 10:54:13', '2020-07-29 09:56:27', 5, NULL, '510823107019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050211635741401088, '马林村', '马林村', 29999, '510823107020', '0', NULL, NULL, '2020-07-22 10:55:03', '2020-07-29 09:57:15', 5, NULL, '510823107020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050211954206515200, '迎水村', '迎水村', 29999, '510823107021', '0', NULL, NULL, '2020-07-22 10:56:19', '2021-06-21 13:19:45', 5, NULL, '510823107021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050212598493552640, '碗泉村', '碗泉村', 29999, '510823107022', '0', NULL, NULL, '2020-07-22 10:58:52', '2021-06-21 13:20:33', 5, NULL, '510823107022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050213227299414016, '庙湾村', '庙湾村', 29999, '510823107023', '0', NULL, NULL, '2020-07-22 11:01:22', '2021-06-21 13:19:16', 5, NULL, '510823107023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050213759812313088, '高垭村', '高垭村', 29999, '510823107024', '0', NULL, NULL, '2020-07-22 11:03:29', '2020-07-29 10:01:12', 5, NULL, '510823107024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050213938015838208, '白兔村', '白兔村', 29999, '510823107025', '0', NULL, NULL, '2020-07-22 11:04:12', '2020-07-29 10:01:35', 5, NULL, '510823107025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050214122208698368, '泉水村', '泉水村', 29999, '510823107026', '0', NULL, NULL, '2020-07-22 11:04:56', '2020-07-29 10:01:58', 5, NULL, '510823107026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050214365352370176, '大垭村', '大垭村', 30530, '510823111401', '0', NULL, NULL, '2020-07-22 11:05:54', '2020-07-22 11:07:08', 5, 4, '510823111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050214924650356736, '走马村', '走马村', 29999, '510823107028', '0', NULL, NULL, '2020-07-22 11:08:07', '2020-07-29 10:02:44', 5, NULL, '510823107028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050214930920841216, '圈龙社区', '圈龙社区', 30530, '510823111587', '0', NULL, NULL, '2020-07-22 11:08:08', '2020-07-22 11:08:08', 5, 4, '510823111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050215155609575424, '石印村', '石印村', 29999, '510823107029', '0', NULL, NULL, '2020-07-22 11:09:02', '2020-07-29 10:03:05', 5, NULL, '510823107029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050215194721591296, '金铃村', '金铃村', 30530, '510823111513', '0', NULL, NULL, '2020-07-22 11:09:11', '2020-07-22 11:09:11', 5, 4, '510823111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050215361864474624, '三泉村', '三泉村', 30530, '510823111050', '0', NULL, NULL, '2020-07-22 11:09:51', '2020-07-22 11:09:51', 5, 4, '510823111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050215479023968256, '太吉村', '太吉村', 30530, '510823111796', '0', NULL, NULL, '2020-07-22 11:10:19', '2020-07-22 11:10:19', 5, 4, '510823111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050215712168550400, '金山村', '金山村', 30530, '510823111220', '0', NULL, NULL, '2020-07-22 11:11:15', '2020-07-22 11:11:15', 5, 4, '510823111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050216329414909952, '庆丰村', '庆丰村', 29999, '510823107030', '0', NULL, NULL, '2020-07-22 11:13:42', '2020-07-29 10:03:41', 5, NULL, '510823107030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050216721863352320, '朝阳村', '朝阳村', 29999, '510823107005', '0', NULL, NULL, '2020-07-22 11:15:15', '2020-07-29 10:04:08', 5, NULL, '510823107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050216945159708672, '郭沟村', '郭沟村', 29999, '510823107004', '0', NULL, NULL, '2020-07-22 11:16:09', '2020-07-29 10:04:30', 5, NULL, '510823107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050217192179179520, '回龙村', '回龙村', 29999, '510823107006', '0', NULL, NULL, '2020-07-22 11:17:08', '2020-07-29 10:04:52', 5, NULL, '510823107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050217481393217536, '马灯村', '马灯村', 29999, '510823107007', '0', NULL, NULL, '2020-07-22 11:18:16', '2021-06-21 13:16:24', 5, NULL, '510823107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050219134250983424, '蔡桥街道', '蔡桥街道', 714, '510105521000', '0', NULL, NULL, '2020-07-22 11:24:51', '2020-07-22 11:24:51', 4, NULL, '510105015000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050220272954187776, '康河街道', '康河街道', 714, '510105839000', '0', NULL, NULL, '2020-07-22 11:29:22', '2020-07-22 11:29:22', 4, NULL, '510105016000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050287090297282560, '桥楼社区', '桥楼社区', 36202, '510822109975', '0', NULL, NULL, '2020-07-22 15:54:53', '2020-07-22 15:54:53', 5, NULL, '510822109010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050287230365933568, '青石村', '青石村', 36202, '510822109753', '0', NULL, NULL, '2020-07-22 15:55:26', '2020-07-23 09:42:08', 5, NULL, '510822109011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050287841933336576, '柳青村', '柳青村', 3789728094718709760, '510823119832', '0', NULL, NULL, '2020-07-22 15:57:52', '2020-07-22 15:57:52', 5, 4, '510823119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050288327985930240, '新庙村', '新庙村', 3789728094718709760, '510823119820', '0', NULL, NULL, '2020-07-22 15:59:48', '2020-07-22 15:59:48', 5, 4, '510823119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050288475608784896, '井泉村', '井泉村', 3789728094718709760, '510823119243', '0', NULL, NULL, '2020-07-22 16:00:23', '2020-07-22 16:00:23', 5, 4, '510823119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050288645024980992, '共同村', '共同村', 3789728094718709760, '510823119029', '0', NULL, NULL, '2020-07-22 16:01:03', '2020-07-22 16:01:03', 5, 4, '510823119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050292322246926336, '国光村', '国光村', 29999, '510823107031', '0', NULL, NULL, '2020-07-22 16:15:40', '2021-06-21 13:15:56', 5, NULL, '510823107031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050292812716253184, '向阳社区', '向阳社区', 36450, '510823203147', '0', NULL, NULL, '2020-07-22 16:17:37', '2021-06-12 11:11:07', 5, NULL, '510823127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050293128173920256, '团结村', '团结村', 36450, '510823203270', '0', NULL, NULL, '2020-07-22 16:18:52', '2021-06-12 11:12:13', 5, NULL, '510823127200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050293477777678336, '柳场村', '柳场村', 36450, '510823203792', '0', NULL, NULL, '2020-07-22 16:20:15', '2021-06-12 11:13:23', 5, NULL, '510823127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050293655972552704, '天字村', '天字村', 36450, '510823203577', '0', NULL, NULL, '2020-07-22 16:20:58', '2021-06-12 11:14:20', 5, NULL, '510823127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050293961368346624, '银溪村', '银溪村', 36450, '510823203472', '0', NULL, NULL, '2020-07-22 16:22:11', '2021-06-12 11:15:21', 5, NULL, '510823127202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050294110052098048, '元宝村', '元宝村', 36450, '510823203529', '0', NULL, NULL, '2020-07-22 16:22:46', '2021-06-12 11:16:19', 5, NULL, '510823127204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050294292026302464, '繁荣村', '繁荣村', 36450, '510823203794', '0', NULL, NULL, '2020-07-22 16:23:30', '2021-06-12 11:18:01', 5, NULL, '510823127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050294471840309248, '北庙村', '北庙村', 36450, '510823203989', '0', NULL, NULL, '2020-07-22 16:24:12', '2021-06-12 11:18:56', 5, NULL, '510823127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050295137602052096, '钟岭村', '钟岭村', 36450, '510823203879', '0', NULL, NULL, '2020-07-22 16:26:51', '2021-06-12 11:20:14', 5, NULL, '510823127207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050295302106849280, '明兴村', '明兴村', 36450, '510823203066', '0', NULL, NULL, '2020-07-22 16:27:30', '2021-06-12 11:21:03', 5, NULL, '510823127208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050364919340802048, '石城村', '石城村', 35821, '510823117838', '0', NULL, NULL, '2020-07-22 21:04:08', '2020-07-22 21:15:12', 5, NULL, '510823117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050546500449804288, '同瑞社区', '同瑞社区', 4050219134250983424, '510105015168', '0', NULL, NULL, '2020-07-23 09:05:41', '2020-07-23 09:07:13', 5, NULL, '510105015001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553130071564288, '剑锋村', '剑锋村', 29635, '510823114337', '0', NULL, NULL, '2020-07-23 09:32:01', '2020-07-23 09:32:01', 5, NULL, '510823114021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553236124672000, '健康村', '健康村', 29635, '510823114123', '0', NULL, NULL, '2020-07-23 09:32:27', '2020-07-23 09:32:27', 5, NULL, '510823114022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553450537361408, '山峰村', '山峰村', 29635, '510823114258', '0', NULL, NULL, '2020-07-23 09:33:18', '2020-07-23 09:33:18', 5, NULL, '510823114024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553497144467456, '同辉社区', '同辉社区', 4050219134250983424, '510105015187', '0', NULL, NULL, '2020-07-23 09:33:29', '2020-07-23 09:33:29', 5, NULL, '510105015002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553583765364736, '万家湾社区', '万家湾社区', 4050219134250983424, '510105015198', '0', NULL, NULL, '2020-07-23 09:33:50', '2020-07-23 09:33:50', 5, NULL, '510105015003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553658465787904, '红碾社区', '红碾社区', 4050219134250983424, '510105015664', '0', NULL, NULL, '2020-07-23 09:34:07', '2020-07-23 09:34:07', 5, NULL, '510105015004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553808315686912, '华严社区', '华严社区', 4050219134250983424, '510105015815', '0', NULL, NULL, '2020-07-23 09:34:43', '2020-07-23 09:34:43', 5, NULL, '510105015005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553900380790784, '七里沟社区', '七里沟社区', 4050219134250983424, '510105015109', '0', NULL, NULL, '2020-07-23 09:35:05', '2020-07-23 09:35:05', 5, NULL, '510105015006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050553965316874240, '蔡桥社区', '蔡桥社区', 4050219134250983424, '510105015880', '0', NULL, NULL, '2020-07-23 09:35:20', '2020-07-23 09:35:20', 5, NULL, '510105015007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050554173425786880, '同欣社区', '同欣社区', 4050219134250983424, '510105015076', '0', NULL, NULL, '2020-07-23 09:36:10', '2020-07-23 09:36:10', 5, NULL, '510105015008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050555573572542464, '河西村', '河西村', 36202, '510822109103', '0', NULL, NULL, '2020-07-23 09:41:44', '2020-07-23 09:41:44', 5, NULL, '510822109012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050555870990639104, '渔寨村', '渔寨村', 36202, '510822109745', '0', NULL, NULL, '2020-07-23 09:42:55', '2020-07-23 09:42:55', 5, NULL, '510822109013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050556078201708544, '苏阳村', '苏阳村', 36202, '510822109358', '0', NULL, NULL, '2020-07-23 09:43:44', '2020-07-23 09:43:44', 5, NULL, '510822109014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050570720240148480, '康河社区', '康河社区', 4050220272954187776, '510105016940', '0', NULL, NULL, '2020-07-23 10:41:55', '2020-07-23 10:41:55', 5, NULL, '510105016001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050570786027937792, '董家坝社区', '董家坝社区', 4050220272954187776, '510105016100', '0', NULL, NULL, '2020-07-23 10:42:11', '2020-07-23 10:42:11', 5, NULL, '510105016002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050570858337607680, '马厂社区', '马厂社区', 4050220272954187776, '510105016009', '0', NULL, NULL, '2020-07-23 10:42:28', '2020-07-23 10:42:28', 5, NULL, '510105016003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050570942911553536, '乐平社区', '乐平社区', 4050220272954187776, '510105016943', '0', NULL, NULL, '2020-07-23 10:42:48', '2020-07-23 10:42:48', 5, NULL, '510105016004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050583631700500480, '周口街道', '周口街道', 1107, '511323001000', '0', NULL, NULL, '2020-07-23 11:33:14', '2020-10-28 15:13:50', 4, 1, '511323001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050611923312648192, '小关庙社区', '小关庙社区', 3789288377007394816, '510105002415', '0', NULL, NULL, '2020-07-23 13:25:39', '2020-07-23 13:25:39', 5, NULL, '510105002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050612010650771456, '玉沙路社区', '玉沙路社区', 3789288377007394816, '510105002813', '0', NULL, NULL, '2020-07-23 13:26:00', '2020-07-23 13:26:00', 5, NULL, '510105002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050612096826810368, '八宝街社区', '八宝街社区', 3789288377007394816, '510105002594', '0', NULL, NULL, '2020-07-23 13:26:20', '2020-07-23 13:26:20', 5, NULL, '510105002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050612170969653248, '宁夏街社区', '宁夏街社区', 3789288377007394816, '510105002782', '0', NULL, NULL, '2020-07-23 13:26:38', '2020-07-23 13:26:38', 5, NULL, '510105002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050617067681161216, '升平社区', '升平社区', 3789288539792003072, '510105003862', '0', NULL, NULL, '2020-07-23 13:46:05', '2020-07-23 13:46:05', 5, NULL, '510105003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050617138556379136, '骡马市社区', '骡马市社区', 3789288539792003072, '510105003739', '0', NULL, NULL, '2020-07-23 13:46:22', '2020-07-23 13:46:22', 5, NULL, '510105003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050617222597779456, '陕西街社区', '陕西街社区', 3789288539792003072, '510105003943', '0', NULL, NULL, '2020-07-23 13:46:42', '2020-07-23 13:46:42', 5, NULL, '510105003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050617322908753920, '鼓楼社区', '鼓楼社区', 3789288539792003072, '510105003167', '0', NULL, NULL, '2020-07-23 13:47:06', '2020-07-23 13:47:06', 5, NULL, '510105003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050619707785814016, '文翁社区', '文翁社区', 3789289017851301888, '510105005985', '0', NULL, NULL, '2020-07-23 13:56:35', '2020-07-23 13:56:35', 5, NULL, '510105005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050619838027210752, '祠堂街社区', '祠堂街社区', 3789289017851301888, '510105005846', '0', NULL, NULL, '2020-07-23 13:57:06', '2020-07-23 13:57:06', 5, NULL, '510105005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050619900040126464, '长城社区', '长城社区', 3789289017851301888, '510105005294', '0', NULL, NULL, '2020-07-23 13:57:21', '2020-07-23 13:57:21', 5, NULL, '510105005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050622074967105536, '高坎社区', '高坎社区', 3789289271303917568, '510105014156', '0', NULL, NULL, '2020-07-23 14:05:59', '2020-07-23 14:05:59', 5, NULL, '510105014005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050630678893764608, '快活社区', '快活社区', 3789289371934183424, '510105012406', '0', NULL, NULL, '2020-07-23 14:40:10', '2020-07-23 14:40:10', 5, NULL, '510105012004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050630878920122368, '黄土社区', '黄土社区', 3789289371934183424, '510105012939', '0', NULL, NULL, '2020-07-23 14:40:58', '2020-07-23 14:40:58', 5, NULL, '510105012008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050631779789643776, '青华社区', '青华社区', 3789289583532625920, '510105007172', '0', NULL, NULL, '2020-07-23 14:44:33', '2020-07-23 14:44:33', 5, NULL, '510105007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050632976843874304, '清水河社区', '清水河社区', 3789289935660699648, '510105009286', '0', NULL, NULL, '2020-07-23 14:49:18', '2020-07-23 14:49:18', 5, NULL, '510105009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050633249092083712, '贝森路社区', '贝森路社区', 3789289935660699648, '510105009886', '0', NULL, NULL, '2020-07-23 14:50:23', '2020-07-23 14:50:23', 5, NULL, '510105009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050633302951010304, '双新路社区', '双新路社区', 3789289935660699648, '510105009852', '0', NULL, NULL, '2020-07-23 14:50:36', '2020-07-23 14:50:36', 5, NULL, '510105009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050633360446529536, '东坡路社区', '东坡路社区', 3789289935660699648, '510105009603', '0', NULL, NULL, '2020-07-23 14:50:50', '2020-07-23 14:50:50', 5, NULL, '510105009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050638586377478144, '古城村', '古城村', 35764, '510822208005', '0', NULL, NULL, '2020-07-23 15:11:36', '2020-09-17 14:59:15', 5, NULL, '510822208005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050638734306254848, '康坝村', '康坝村', 35764, '510822208006', '0', NULL, NULL, '2020-07-23 15:12:11', '2020-09-17 14:59:31', 5, NULL, '510822208006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050639235114672128, '长坪村', '长坪村', 35764, '510822208007', '0', NULL, NULL, '2020-07-23 15:14:10', '2020-09-17 14:59:50', 5, NULL, '510822208007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050639434482524160, '松柏村', '松柏村', 35764, '510822208008', '0', NULL, NULL, '2020-07-23 15:14:58', '2020-09-17 15:00:11', 5, NULL, '510822208008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050645827897860096, '三台村', '三台村', 35761, '510822212206', '0', NULL, NULL, '2020-07-23 15:40:22', '2020-09-17 17:07:46', 5, NULL, '510822212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050646139970723840, '东青村', '东青村', 31146, '510823121447', '0', NULL, NULL, '2020-07-23 15:41:37', '2021-06-19 16:32:13', 5, NULL, '510823121022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050646334141833216, '马公村', '马公村', 35761, '510822212207', '0', NULL, NULL, '2020-07-23 15:42:23', '2020-09-17 17:08:30', 5, NULL, '510822212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050651315699916800, '四川南充经济开发区', '南充经开区', 1199, '511349000000', '0', NULL, NULL, '2020-07-23 16:02:11', '2020-10-09 10:11:56', 3, 999, '511390000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050908608576299008, '东石村', '东石村', 27643, '510723001995', '0', NULL, NULL, '2020-07-24 09:04:34', '2021-06-09 15:36:35', 5, 7, '510723113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050908886780420096, '蒙子社区', '蒙子社区', 27643, '510723001722', '0', NULL, NULL, '2020-07-24 09:05:40', '2021-06-09 15:36:35', 5, 7, '510723113010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050909170676080640, '红联村', '红联村', 2008, '510723108715', '0', NULL, NULL, '2020-07-24 09:06:48', '2020-12-17 15:58:23', 5, 7, '510723117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050909392680591360, '塔三村', '塔三村', 2008, '510723108427', '0', NULL, NULL, '2020-07-24 09:07:41', '2020-12-17 15:59:52', 5, 7, '510723117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050909538944360448, '曙光村', '曙光村', 2008, '510723108556', '0', NULL, NULL, '2020-07-24 09:08:16', '2020-12-18 09:12:24', 5, 7, '510723117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050909686051053568, '风华村', '风华村', 2008, '510723108207', '0', NULL, NULL, '2020-07-24 09:08:51', '2020-12-17 16:17:46', 5, 7, '510723117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050910047696658432, '石牛庙社区', '石牛庙社区', 2008, '510723108689', '0', NULL, NULL, '2020-07-24 09:10:17', '2020-12-17 16:19:02', 5, 7, '510723117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050910182820356096, '荆牛村', '荆牛村', 2008, '510723108836', '0', NULL, NULL, '2020-07-24 09:10:49', '2020-12-18 09:13:14', 5, 7, '510723117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050912868353515520, '高峰村', '高峰村', 1753, '510723102518', '0', NULL, NULL, '2020-07-24 09:21:30', '2020-11-25 15:11:45', 5, 7, '510723102246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050913004563537920, '凤阳村', '凤阳村', 1753, '510723102441', '0', NULL, NULL, '2020-07-24 09:22:02', '2020-11-25 15:11:13', 5, 7, '510723102247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050913128278597632, '华龙村', '华龙村', 1753, '510723102785', '0', NULL, NULL, '2020-07-24 09:22:32', '2020-11-25 15:13:32', 5, 7, '510723102241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050913262131421184, '三联村', '三联村', 1753, '510723102864', '0', NULL, NULL, '2020-07-24 09:23:04', '2020-11-25 15:10:51', 5, 7, '510723102248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050913372907315200, '金安社区', '金安社区', 1753, '510723102279', '0', NULL, NULL, '2020-07-24 09:23:30', '2020-11-25 15:07:25', 5, 7, '510723102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050913949271662592, '桐船村', '桐船村', 1602, '510723109831', '0', NULL, NULL, '2020-07-24 09:25:47', '2021-06-09 15:37:42', 5, 7, '510723114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050914080012312576, '五和村', '五和村', 1602, '510723109837', '0', NULL, NULL, '2020-07-24 09:26:19', '2021-06-09 15:37:42', 5, 7, '510723114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050914320752779264, '玉带村', '玉带村', 1602, '510723109085', '0', NULL, NULL, '2020-07-24 09:27:16', '2021-06-09 15:37:42', 5, 7, '510723114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050914425329491968, '双林村', '双林村', 1602, '510723109017', '0', NULL, NULL, '2020-07-24 09:27:41', '2021-06-09 15:37:42', 5, 7, '510723114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050914590731870208, '白石垭村', '白石垭村', 1602, '510723109948', '0', NULL, NULL, '2020-07-24 09:28:20', '2021-06-09 15:37:42', 5, 7, '510723114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050914747200249856, '聚兴社区', '聚兴社区', 1602, '510723109051', '0', NULL, NULL, '2020-07-24 09:28:58', '2021-06-09 15:37:42', 5, 7, '510723114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050915875652575232, '毛公社区', '毛公社区', 1602, '510723109568', '0', NULL, NULL, '2020-07-24 09:33:27', '2021-06-09 15:37:42', 5, 7, '510723114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050916129940774912, '五云村', '五云村', 1375, '510723103718', '0', NULL, NULL, '2020-07-24 09:34:27', '2020-11-25 14:50:43', 5, 7, '510723103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050916259246841856, '洋溪村', '洋溪村', 1375, '510723103956', '0', NULL, NULL, '2020-07-24 09:34:58', '2020-11-25 14:40:12', 5, 7, '510723103241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050916369745911808, '红房村', '红房村', 1375, '510723103248', '0', NULL, NULL, '2020-07-24 09:35:24', '2020-11-25 14:51:55', 5, 7, '510723103240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050916527099420672, '蟠龙村', '蟠龙村', 1375, '510723103447', '0', NULL, NULL, '2020-07-24 09:36:02', '2020-11-25 14:51:30', 5, 7, '510723103242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050916711522967552, '檬垭村', '檬垭村', 1375, '510723103197', '0', NULL, NULL, '2020-07-24 09:36:46', '2020-11-25 14:51:06', 5, 7, '510723103233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050920694110953472, '石房村', '石房村', 1375, '510723103741', '0', NULL, NULL, '2020-07-24 09:52:35', '2020-11-25 14:49:41', 5, 7, '510723103234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050920817578811392, '玉印村', '玉印村', 1375, '510723103172', '0', NULL, NULL, '2020-07-24 09:53:05', '2020-11-25 14:49:19', 5, 7, '510723103237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050920989926957056, '凤凰村', '凤凰村', 1375, '510723103322', '0', NULL, NULL, '2020-07-24 09:53:46', '2020-11-25 14:48:04', 5, 7, '510723103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050921113621176320, '玉石村', '玉石村', 1375, '510723103653', '0', NULL, NULL, '2020-07-24 09:54:15', '2020-11-25 14:47:36', 5, 7, '510723103235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050921342944747520, '万合山村', '万合山村', 1375, '510723103620', '0', NULL, NULL, '2020-07-24 09:55:10', '2020-11-25 14:47:15', 5, 7, '510723103236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050921454399856640, '宝马村', '宝马村', 1375, '510723103778', '0', NULL, NULL, '2020-07-24 09:55:37', '2020-11-25 14:46:47', 5, 7, '510723103238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050921580962979840, '西玉龙村', '西玉龙村', 1375, '510723103073', '0', NULL, NULL, '2020-07-24 09:56:07', '2020-11-25 14:46:20', 5, 7, '510723103239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050921695777988608, '宗海社区', '宗海社区', 1375, '510723103473', '0', NULL, NULL, '2020-07-24 09:56:34', '2020-11-25 14:45:54', 5, 7, '510723103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050921831312596992, '洗泽社区', '洗泽社区', 1375, '510723103648', '0', NULL, NULL, '2020-07-24 09:57:07', '2020-11-25 14:45:32', 5, 7, '510723103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050922014935162880, '安佛社区', '安佛社区', 1375, '510723103216', '0', NULL, NULL, '2020-07-24 09:57:50', '2020-11-25 14:44:13', 5, 7, '510723103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050922207118172160, '文武社区', '文武社区', 35952, '510822106003', '0', NULL, NULL, '2020-07-24 09:58:36', '2020-09-17 17:48:16', 5, NULL, '510822106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050922295714455552, '前头村', '前头村', 139, '510723106128', '0', NULL, NULL, '2020-07-24 09:58:57', '2020-11-25 10:01:13', 5, 7, '510723116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050922421530861568, '燕来村', '燕来村', 139, '510723106779', '0', NULL, NULL, '2020-07-24 09:59:27', '2020-11-25 10:01:32', 5, 7, '510723116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050922546395422720, '麒阳村', '麟阳村', 139, '510723106807', '0', NULL, NULL, '2020-07-24 09:59:57', '2020-11-25 13:28:32', 5, 7, '510723116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050922686468268032, '龙前村', '龙前村', 139, '510723106919', '0', NULL, NULL, '2020-07-24 10:00:30', '2020-11-25 10:03:18', 5, 7, '510723116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050922953301499904, '广福村', '广福村', 139, '510723106832', '0', NULL, NULL, '2020-07-24 10:01:34', '2020-11-25 10:03:41', 5, 7, '510723116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050923124781424640, '麟龙村', '麟龙村', 139, '510723106845', '0', NULL, NULL, '2020-07-24 10:02:15', '2020-11-25 10:04:05', 5, 7, '510723116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050923316733878272, '联合村', ' 联合村', 139, '510723106870', '0', NULL, NULL, '2020-07-24 10:03:01', '2020-11-25 10:04:23', 5, 7, '510723116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050923419586469888, '新桥社区', '新桥社区', 139, '510723106449', '0', NULL, NULL, '2020-07-24 10:03:25', '2020-11-25 10:04:44', 5, 7, '510723116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050923515694751744, '岐伯社区', '岐伯社区', 139, '510723106111', '0', NULL, NULL, '2020-07-24 10:03:48', '2020-11-25 10:05:05', 5, 7, '510723116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050928362359824384, '仁广村', '仁广村', 1129, '510723107083', '0', NULL, NULL, '2020-07-24 10:23:04', '2020-11-25 13:27:44', 5, 7, '510723119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050928473550954496, '桃花村', '桃花村', 1129, '510723107139', '0', NULL, NULL, '2020-07-24 10:23:30', '2020-11-25 13:34:23', 5, 7, '510723119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050928609102340096, '应龙村', '应龙村', 1129, '510723107420', '0', NULL, NULL, '2020-07-24 10:24:03', '2020-11-25 13:33:56', 5, 7, '510723119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050929277724729344, '龙潭村', '龙潭村', 1129, '510723107023', '0', NULL, NULL, '2020-07-24 10:26:42', '2020-11-25 13:33:30', 5, 7, '510723119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050929400907374592, '长征村', '长征村', 1129, '510723107453', '0', NULL, NULL, '2020-07-24 10:27:11', '2020-11-25 13:32:18', 5, 7, '510723119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050929559422705664, '八角社区', '八角社区', 1129, '510723107437', '0', NULL, NULL, '2020-07-24 10:27:49', '2020-11-25 13:31:47', 5, 7, '510723119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050929963044773888, '金龙村', '金龙村', 1129, '510723107923', '0', NULL, NULL, '2020-07-24 10:29:25', '2020-11-25 13:31:04', 5, 7, '510723119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050930093869309952, '紫龙村', '紫龙村', 1129, '510723107090', '0', NULL, NULL, '2020-07-24 10:29:57', '2020-11-25 13:30:34', 5, 7, '510723119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050930209787289600, '榉溪社区', '榉溪社区', 1129, '510723107140', '0', NULL, NULL, '2020-07-24 10:30:24', '2020-11-25 13:30:05', 5, 7, '510723119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050930325755600896, '五龙社区', '五龙社区', 1129, '510723107650', '0', NULL, NULL, '2020-07-24 10:30:52', '2020-11-25 13:29:23', 5, 7, '510723119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050934161975091200, '飞跃村', '飞跃村', 1060, '510723209971', '0', NULL, NULL, '2020-07-24 10:46:06', '2021-06-09 15:37:08', 5, 7, '510723222201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050940985101066240, '莲花石村', '莲花石村', 1060, '510723209489', '0', NULL, NULL, '2020-07-24 11:13:13', '2021-06-09 15:37:08', 5, 7, '510723222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050941094920527872, '红五村', '红五村', 1060, '510723209799', '0', NULL, NULL, '2020-07-24 11:13:39', '2021-06-09 15:37:08', 5, 7, '510723222203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050941208527446016, '双碑社区', '双碑社区', 1060, '510723209800', '0', NULL, NULL, '2020-07-24 11:14:06', '2021-06-09 15:37:08', 5, 7, '510723222002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050941655233273856, '林园村', '林园村', 932, '510723211964', '0', NULL, NULL, '2020-07-24 11:15:53', '2020-11-25 13:32:41', 5, 7, '510723211211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050941763643449344, '青峰村', '青峰村', 932, '510723211262', '0', NULL, NULL, '2020-07-24 11:16:19', '2020-11-25 13:31:59', 5, 7, '510723211210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050941875803332608, '金宝村', '金宝村', 932, '510723211859', '0', NULL, NULL, '2020-07-24 11:16:46', '2020-11-25 13:33:07', 5, 7, '510723211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050942040652062720, '群英社区', '群英社区', 932, '510723211675', '0', NULL, NULL, '2020-07-24 11:17:25', '2020-07-24 11:17:25', 5, 7, '510723211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050942573353836544, '和平社区', '和平社区', 685, '510723112248', '0', NULL, NULL, '2020-07-24 11:19:32', '2020-11-25 14:32:45', 5, 7, '510723118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050942725841952768, '文同村', '文同村', 685, '510723112195', '0', NULL, NULL, '2020-07-24 11:20:08', '2020-11-25 14:33:35', 5, 7, '510723118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050942859720073216, '陈家井村', '陈家井村', 685, '510723112847', '0', NULL, NULL, '2020-07-24 11:20:40', '2020-11-25 14:33:57', 5, 7, '510723118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050942987453276160, '景凤村', '景凤村', 685, '510723112138', '0', NULL, NULL, '2020-07-24 11:21:11', '2020-11-25 14:34:16', 5, 7, '510723118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050943097583247360, '文同故里社区', '文同故里社区', 685, '510723112244', '0', NULL, NULL, '2020-07-24 11:21:37', '2020-11-25 14:33:06', 5, 7, '510723118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050945217954914304, '保安村', '保安村', 573, '510723105809', '0', NULL, NULL, '2020-07-24 11:30:02', '2020-11-25 14:35:16', 5, 7, '510723105234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050945318655959040, '万泉村', '万泉村', 573, '510723105118', '0', NULL, NULL, '2020-07-24 11:30:26', '2020-11-25 14:35:40', 5, 7, '510723105232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050945430832619520, '金马村', '金马村', 573, '510723105411', '0', NULL, NULL, '2020-07-24 11:30:53', '2020-11-25 14:36:04', 5, 7, '510723105233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050945538642878464, '三元社区', '三元社区', 573, '510723105331', '0', NULL, NULL, '2020-07-24 11:31:19', '2020-11-25 14:36:25', 5, 7, '510723105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050945909926993920, '雍江村', '雍江村', 509, '510723110407', '0', NULL, NULL, '2020-07-24 11:32:47', '2020-11-25 11:52:06', 5, 7, '510723121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050946003292069888, '新星村', '新星村', 509, '510723110616', '0', NULL, NULL, '2020-07-24 11:33:10', '2020-11-25 11:51:35', 5, 7, '510723121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050946356301602816, '万隆村', '万隆村', 509, '510723110258', '0', NULL, NULL, '2020-07-24 11:34:34', '2020-11-25 11:51:12', 5, 7, '510723121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050946483665707008, '中台村', '中台村', 509, '510723110738', '0', NULL, NULL, '2020-07-24 11:35:04', '2020-11-25 11:50:41', 5, 7, '510723121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050946610006663168, '折弓社区', '折弓社区', 509, '510723110094', '0', NULL, NULL, '2020-07-24 11:35:34', '2020-11-25 11:43:19', 5, 7, '510723121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050985686466371584, '共和村', '共和村', 1602, '510723109209', '0', NULL, NULL, '2020-07-24 14:10:51', '2021-06-09 15:37:42', 5, 7, '510723114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050986415344132096, '三学村', '三学村', 573, '510723105662', '0', NULL, NULL, '2020-07-24 14:13:45', '2020-07-24 14:13:45', 5, 7, '510723105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050986737823064064, '梅花村', '梅花村', 29024, '510723002201', '0', NULL, NULL, '2020-07-24 14:15:01', '2020-07-29 14:54:45', 5, 7, '510723002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050987136261103616, '双龙村', '双龙村', 1330, '510723109360', '0', NULL, NULL, '2020-07-24 14:16:36', '2020-07-24 14:16:36', 5, 7, '510723109266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050987524502528000, '龙泉村', '龙泉村', 1330, '510723109411', '0', NULL, NULL, '2020-07-24 14:18:09', '2020-07-24 14:18:09', 5, 7, '510723109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050987651271303168, '莲花村', '莲花村', 1330, '510723109037', '0', NULL, NULL, '2020-07-24 14:18:39', '2020-07-24 14:18:39', 5, 7, '510723109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4050987854090936320, '龙凤社区', '龙凤社区', 1330, '510723109728', '0', NULL, NULL, '2020-07-24 14:19:28', '2020-07-24 14:19:28', 5, 7, '510723109011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052082243332677632, '新农村', '新农村', 1266, '510723100011', '0', 5011, '勾丽娟', '2020-07-27 14:48:10', '2020-11-25 13:57:05', 5, 7, '510723100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052082430545567744, '复兴村', '复兴村', 1266, '510723100022', '0', 5011, '勾丽娟', '2020-07-27 14:48:55', '2020-11-25 13:57:33', 5, 7, '510723100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052085593956753408, '龙门村', '龙门村', 1765, '510723101011', '0', 5011, '勾丽娟', '2020-07-27 15:01:29', '2020-11-25 13:51:58', 5, 7, '510723101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052085800224235520, '青峰岭村', '青峰岭村', 1765, '510723101033', '0', 5011, '勾丽娟', '2020-07-27 15:02:18', '2020-11-25 13:53:02', 5, 7, '510723101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052085953853071360, '广向村', '广向村', 1765, '510723101044', '0', 5011, '勾丽娟', '2020-07-27 15:02:55', '2020-11-25 13:53:40', 5, 7, '510723101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052109844369580032, '玉河社区', '玉河社区', 1314, '510704111004', '0', 5684, '龙娜', '2020-07-27 16:37:51', '2020-07-27 16:37:51', 5, 2, '510704111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052389951319515136, '正兴社区', '正兴社区', 24937, '510823105004', '0', 3789768410859491328, '程仲文', '2020-07-28 11:10:54', '2020-07-28 11:10:54', 5, NULL, '510823105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052392835692175360, '三元村', '三元村', 24937, '510823105207', '0', 3789768410859491328, '程仲文', '2020-07-28 11:22:21', '2020-07-28 11:52:34', 5, NULL, '510823105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052393031754784768, '双坪村', '双坪村', 24937, '510823105208', '0', 3789768410859491328, '程仲文', '2020-07-28 11:23:08', '2020-07-28 11:53:11', 5, NULL, '510823105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052393202639118336, '武庵村', '武庵村', 24937, '510823105211', '0', 3789768410859491328, '程仲文', '2020-07-28 11:23:49', '2021-07-19 15:43:59', 5, NULL, '510823105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052399897977233408, '古城村', '古城村', 3796205661411528704, '511822001208', '0', 6406, '余世浩', '2020-07-28 11:50:25', '2020-09-14 11:45:43', 5, 14, '511822001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052400268237807616, '堡子村', '堡子村', 3796205661411528704, '511822001210', '0', 6406, '余世浩', '2020-07-28 11:51:53', '2020-09-16 09:50:54', 5, 16, '511822001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052454500689190912, '朋布西村', '朋布西村', 1607418, '513301215210', '0', 9263, '杨安丽', '2020-07-28 15:27:23', '2020-12-11 11:01:52', 5, 1, '513301215220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052461053538410496, '木枯村', '木枯村', 1607418, '513301215211', '0', 9263, '杨安丽', '2020-07-28 15:53:26', '2020-12-11 10:57:06', 5, 1, '513301215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052461205347180544, '日头村', '日头村', 1607418, '513301215212', '0', 9263, '杨安丽', '2020-07-28 15:54:02', '2020-12-11 10:58:19', 5, 1, '513301215211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052461363589750784, '木都村', '木都村', 1607418, '513301215213', '0', 9263, '杨安丽', '2020-07-28 15:54:40', '2020-12-11 10:58:40', 5, 1, '513301215212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052461509845262336, '马达村', '马达村', 1607418, '513301215214', '0', 9263, '杨安丽', '2020-07-28 15:55:15', '2020-12-11 10:59:01', 5, 1, '513301215213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052461694067482624, '夺让村', '夺让村', 1607418, '513301215215', '0', 9263, '杨安丽', '2020-07-28 15:55:58', '2020-12-11 10:59:23', 5, 1, '513301215214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052461831548248064, '日吾村', '日吾村', 1607418, '513301215216', '0', 9263, '杨安丽', '2020-07-28 15:56:31', '2020-12-11 10:59:49', 5, 1, '513301215215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052462403739525120, '江德村', '江德村', 1607418, '513301215217', '0', 9263, '杨安丽', '2020-07-28 15:58:48', '2020-12-11 11:00:07', 5, 1, '513301215216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052463123624697856, '纳梯村', '纳梯村', 1607418, '513301215218', '0', 9263, '杨安丽', '2020-07-28 16:01:39', '2020-12-11 11:00:30', 5, 1, '513301215217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052463455284961280, '提弄村', '提弄村', 1607418, '513301215219', '0', 9263, '杨安丽', '2020-07-28 16:02:58', '2020-12-11 11:00:50', 5, 1, '513301215218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052463633458995200, '马色村', '马色村', 1607418, '513301215220', '0', 9263, '杨安丽', '2020-07-28 16:03:41', '2020-12-11 11:01:22', 5, 1, '513301215219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052478493995507712, '赤绒村', '赤绒村', 1607420, '513301105215', '0', 9263, '杨安丽', '2020-07-28 17:02:44', '2020-12-11 10:20:12', 5, 1, '513301105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052478669988634624, '庄子村', '庄子村', 1607420, '513301105216', '0', 9263, '杨安丽', '2020-07-28 17:03:26', '2020-12-11 10:18:42', 5, 1, '513301105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052478822518693888, '边坝村', '边坝村', 1607420, '513301105217', '0', 9263, '杨安丽', '2020-07-28 17:04:02', '2020-12-11 10:36:19', 5, 1, '513301105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052478999191035904, '二郎村', '二郎村', 1607420, '513301105218', '0', 9263, '杨安丽', '2020-07-28 17:04:44', '2020-12-11 10:22:42', 5, 1, '513301105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052479167013658624, '大火地村', '大火地村', 1607420, '513301105219', '0', 9263, '杨安丽', '2020-07-28 17:05:24', '2020-12-11 10:37:11', 5, 1, '513301105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052479365819473920, '老五大寺村', '老五大寺村', 1607420, '513301105220', '0', 9263, '杨安丽', '2020-07-28 17:06:12', '2020-12-11 10:35:40', 5, 1, '513301105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052479528675778560, '新五大寺村', '新五大寺村', 1607420, '513301105221', '0', 9263, '杨安丽', '2020-07-28 17:06:51', '2020-12-11 10:25:34', 5, 1, '513301105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052479734666436608, '江坝村', '江坝村', 1607420, '513301105222', '0', 9263, '杨安丽', '2020-07-28 17:07:40', '2020-12-11 10:23:32', 5, 1, '513301105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052479907161382912, '昌坝村', '昌坝村', 1607420, '513301105223', '0', 9263, '杨安丽', '2020-07-28 17:08:21', '2020-12-11 10:15:29', 5, 1, '513301105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052480130088640512, '昌须村', '昌须村', 1607420, '513301105224', '0', 9263, '杨安丽', '2020-07-28 17:09:14', '2020-12-11 10:19:51', 5, 1, '513301105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052480971713486848, '河坝村', '河坝村', 1607420, '513301105225', '0', 9263, '杨安丽', '2020-07-28 17:12:35', '2020-12-11 10:21:04', 5, 1, '513301105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052484143953682432, '日角村', '日角村', 1607407, '513301101207', '0', 9263, '杨安丽', '2020-07-28 17:25:11', '2020-12-10 17:18:53', 5, 1, '513301101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052484289311481856, '若吉村', '若吉村', 1607407, '513301101208', '0', 9263, '杨安丽', '2020-07-28 17:25:46', '2020-12-10 17:19:25', 5, 1, '513301101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052484477652639744, '郎鼓村', '郎鼓村', 1607407, '513301101209', '0', 9263, '杨安丽', '2020-07-28 17:26:30', '2020-12-10 17:15:30', 5, 1, '513301101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052484627699671040, '时济村', '时济村', 1607407, '513301101210', '0', 9263, '杨安丽', '2020-07-28 17:27:06', '2020-12-10 17:14:53', 5, 1, '513301101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052484756615798784, '庄上村', '庄上村', 1607407, '513301101211', '0', 9263, '杨安丽', '2020-07-28 17:27:37', '2020-12-10 17:16:38', 5, 1, '513301101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052484889046753280, '叫吉村', '叫吉村', 1607407, '513301101212', '0', 9263, '杨安丽', '2020-07-28 17:28:09', '2020-12-10 17:17:35', 5, 1, '513301101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052485036233269248, '大坝村', '大坝村', 1607407, '513301101213', '0', 9263, '杨安丽', '2020-07-28 17:28:44', '2020-12-10 17:18:19', 5, 1, '513301101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052485203590193152, '抗州村', '抗州村', 1607407, '513301101014', '0', 9263, '杨安丽', '2020-07-28 17:29:24', '2020-12-10 17:10:24', 5, 1, '513301101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052500822641287168, '茶园沟村', '茶园沟村', 24417, '510823122010', '0', 3789757408307367936, '梁宾', '2020-07-28 18:31:27', '2020-07-28 18:38:11', 5, NULL, '510823122010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052503459491160064, '双旗村', '双旗村', 24417, '510823122015', '0', 3789757408307367936, '梁宾', '2020-07-28 18:41:56', '2020-07-28 18:41:56', 5, NULL, '510823122015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052503602366062592, '青松村', '青松村', 24417, '510823122016', '0', 3789757408307367936, '梁宾', '2020-07-28 18:42:30', '2020-07-28 18:42:30', 5, NULL, '510823122016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052503722440597504, '二龙村', '二龙村', 24417, '510823122017', '0', 3789757408307367936, '梁宾', '2020-07-28 18:42:59', '2020-07-28 18:42:59', 5, NULL, '510823122017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052503959959838720, '中心村', '中心村', 24417, '510823122018', '0', 3789757408307367936, '梁宾', '2020-07-28 18:43:55', '2020-07-28 18:43:55', 5, NULL, '510823122018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052728257928568832, '翠屏山社区', '翠屏山社区', 1602199, '511323107701', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:35:12', '2020-11-05 11:55:01', 5, NULL, '511323107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052728918355288064, '红光社区', '红光社区', 1602199, '511323107702', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:37:50', '2020-11-05 11:54:28', 5, NULL, '511323107012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052729672734285824, '白玉村', '白玉村', 1607410, '513301102213', '0', 9263, '杨安丽', '2020-07-29 09:40:50', '2020-12-11 09:45:01', 5, 1, '513301102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052729759988391936, '金龙岭社区', '金龙岭社区', 1602199, '511323107703', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:41:10', '2020-11-05 11:53:51', 5, NULL, '511323107009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052729800874467328, '营官村', '营官村', 1607410, '513301102214', '0', 9263, '杨安丽', '2020-07-29 09:41:20', '2020-07-29 09:50:56', 5, 1, '513301102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052729971876241408, '居里村', '居里村', 1607410, '513301102215', '0', 9263, '杨安丽', '2020-07-29 09:42:01', '2020-12-11 09:51:53', 5, 1, '513301102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730104021983232, '瓦板村', '瓦板村', 1607410, '513301102216', '0', 9263, '杨安丽', '2020-07-29 09:42:32', '2020-12-11 09:49:27', 5, 1, '513301102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730267079876608, '鱼子西二村', '鱼子西二村', 1607410, '513301102217', '0', 9263, '杨安丽', '2020-07-29 09:43:11', '2020-12-11 09:53:39', 5, 1, '513301102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730400051765248, '俄一村', '俄一村', 1607410, '513301102218', '0', 9263, '杨安丽', '2020-07-29 09:43:43', '2020-12-11 09:45:57', 5, 1, '513301102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730407920410624, '燕山社区', '燕山社区', 1602199, '511323107704', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:43:45', '2020-11-05 11:53:16', 5, NULL, '511323107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730529731256320, '安良村', '安良村', 1607410, '513301102219', '0', 9263, '杨安丽', '2020-07-29 09:44:14', '2020-12-11 09:53:02', 5, 1, '513301102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730691652493312, '鱼子西三村', '鱼子西三村', 1607410, '513301102220', '0', 9263, '杨安丽', '2020-07-29 09:44:52', '2020-07-29 09:53:30', 5, 1, '513301102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730829154361344, '水桥村', '水桥村', 1607410, '513301102221', '0', 9263, '杨安丽', '2020-07-29 09:45:25', '2020-12-11 09:51:11', 5, 1, '513301102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052730965825626112, '瓦泽村', '瓦泽村', 1607410, '513301102222', '0', 9263, '杨安丽', '2020-07-29 09:45:58', '2020-12-11 09:47:51', 5, 1, '513301102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052731077062762496, '柳滩社区', '柳滩社区', 1602199, '511323107705', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:46:24', '2020-11-05 11:52:42', 5, NULL, '511323107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052731164820185088, '卡吾村', '卡吾村', 1607410, '513301102223', '0', 9263, '杨安丽', '2020-07-29 09:46:45', '2020-12-11 09:43:46', 5, 1, '513301102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052731306910621696, '麦巴村', '麦巴村', 1607410, '513301102224', '0', 9263, '杨安丽', '2020-07-29 09:47:19', '2020-12-11 09:52:23', 5, 1, '513301102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052731635731603456, '贡巴村', '贡巴村', 1607410, '513301102225', '0', 9263, '杨安丽', '2020-07-29 09:48:38', '2020-12-11 09:48:30', 5, 1, '513301102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052731868498698240, '开元社区', '开元社区', 1602199, '511323107706', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:49:33', '2020-11-05 11:52:10', 5, NULL, '511323107010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052733025094672384, '乐山社区', '乐山社区', 1602199, '511323107707', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:54:09', '2020-11-05 11:51:30', 5, NULL, '511323107011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052733392046071808, '河西社区', '河西社区', 1602199, '511323107708', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:55:36', '2020-11-05 11:50:47', 5, NULL, '511323107013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052733740391407616, '燕子村', '燕子村', 1602199, '511323107709', '0', 4050581825385734144, '杨鹏程', '2020-07-29 09:56:59', '2020-11-05 11:43:31', 5, NULL, '511323107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052734857791741952, '国乐村', '国乐村', 1602199, '511323107711', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:01:26', '2020-11-05 11:49:58', 5, NULL, '511323107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052735667955113984, '中 嘴村', '中 嘴村', 1602199, '511323107712', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:04:39', '2020-11-05 11:48:54', 5, NULL, '511323107232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052736161037361152, '花鱼滩村', '花鱼滩村', 1602199, '511323107713', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:06:36', '2020-11-05 11:48:18', 5, NULL, '511323107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052736862278983680, '桅子坪村', '桅子坪村', 1602199, '511323107714', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:09:24', '2020-11-05 11:47:52', 5, NULL, '511323107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052737207528792064, '界缘桥村', '界缘桥村', 1602199, '511323107715', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:10:46', '2020-11-05 11:47:17', 5, NULL, '511323107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052738207312584704, '河东社区', '河东社区', 1602199, '511323107716', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:14:44', '2020-11-05 11:46:42', 5, NULL, '511323107008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052739131078680576, '翔凤村', '翔凤村', 1602199, '511323107717', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:18:25', '2020-11-05 11:45:39', 5, NULL, '511323107235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052739537074724864, '狮坪村', '狮坪村', 1602199, '511323107718', '0', 4050581825385734144, '杨鹏程', '2020-07-29 10:20:01', '2020-11-05 11:44:43', 5, NULL, '511323107238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052745568274161664, '真武山社区居民委员会', '真武山社区', 1602202, '511323002001', '0', 4050579720637718528, '唐莹', '2020-07-29 10:43:59', '2020-07-29 10:43:59', 5, NULL, '511323002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052745696309485568, '城南桥社区居民委员会', '城南桥社区', 1602202, '511323002002', '0', 4050579720637718528, '唐莹', '2020-07-29 10:44:30', '2020-07-29 10:44:30', 5, NULL, '511323002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052745943118979072, '铧厂社区居民委员会', '铧厂社区', 1602202, '511323002003', '0', 4050579720637718528, '唐莹', '2020-07-29 10:45:29', '2020-07-29 10:45:29', 5, NULL, '511323002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052746034378776576, '凤凰山社区居民委员会', '凤凰山社区', 1602202, '511323002004', '0', 4050579720637718528, '唐莹', '2020-07-29 10:45:50', '2020-07-29 10:45:50', 5, NULL, '511323002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052746150741221376, '相如山社区居民委员会', '相如山社区', 1602202, '511323002005', '0', 4050579720637718528, '唐莹', '2020-07-29 10:46:18', '2020-07-29 10:46:18', 5, NULL, '511323002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052746280597004288, '团包岭社区居民委员会', '团包岭社区', 1602202, '511323002006', '0', 4050579720637718528, '唐莹', '2020-07-29 10:46:49', '2020-07-29 10:46:49', 5, NULL, '511323002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052746389418090496, '土祖庙社区居民委员会', '土祖庙社区', 1602202, '511323002007', '0', 4050579720637718528, '唐莹', '2020-07-29 10:47:15', '2020-07-29 10:47:15', 5, NULL, '511323002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052746504656592896, '火车站社区居民委员会', '火车站社区', 1602202, '511323002008', '0', 4050579720637718528, '唐莹', '2020-07-29 10:47:43', '2020-07-29 10:47:43', 5, NULL, '511323002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747111962583040, '回龙沟社区居民委员会', '回龙沟社区', 1602202, '511323002009', '0', 4050579720637718528, '唐莹', '2020-07-29 10:50:07', '2020-07-29 10:50:07', 5, NULL, '511323002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747259979440128, '凤仙寨社区居民委员会', '凤仙寨社区', 1602202, '511323002010', '0', 4050579720637718528, '唐莹', '2020-07-29 10:50:43', '2020-07-29 10:50:43', 5, NULL, '511323002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747372592439296, '罐子坝社区居民委员会', '罐子坝社区', 1602202, '511323002011', '0', 4050579720637718528, '唐莹', '2020-07-29 10:51:10', '2020-07-29 10:51:10', 5, NULL, '511323002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747483397431296, '檬子垭社区居民委员会', '檬子垭社区', 1602202, '511323002012', '0', 4050579720637718528, '唐莹', '2020-07-29 10:51:36', '2020-07-29 10:51:36', 5, NULL, '511323002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747592885542912, '油房沟社区居民委员会', '油房沟社区', 1602202, '511323002013', '0', 4050579720637718528, '唐莹', '2020-07-29 10:52:02', '2020-07-29 10:52:02', 5, NULL, '511323002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747683365199872, '塔子山社区居民委员会', '塔子山社区', 1602202, '511323002014', '0', 4050579720637718528, '唐莹', '2020-07-29 10:52:24', '2020-07-29 10:52:24', 5, NULL, '511323002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747770095017984, '三星桥社区居民委员会', '三星桥社区', 1602202, '511323002015', '0', 4050579720637718528, '唐莹', '2020-07-29 10:52:44', '2020-07-29 10:52:44', 5, NULL, '511323002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052747859710386176, '玉龙山社区居民委员会', '玉龙山社区', 1602202, '511323002016', '0', 4050579720637718528, '唐莹', '2020-07-29 10:53:06', '2020-07-29 10:53:06', 5, NULL, '511323002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052748032326967296, '龙滩桥社区居民委员会', '龙滩桥社区', 1602202, '511323002017', '0', 4050579720637718528, '唐莹', '2020-07-29 10:53:47', '2020-07-29 10:53:47', 5, NULL, '511323002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052748145225048064, '古楼沟村村民委员会', '古楼沟村', 1602202, '511323002220', '0', 4050579720637718528, '唐莹', '2020-07-29 10:54:14', '2020-07-29 10:54:14', 5, NULL, '511323002220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052748227798310912, '黄金沟村村民委员会', '黄金沟村', 1602202, '511323002222', '0', 4050579720637718528, '唐莹', '2020-07-29 10:54:33', '2020-07-29 10:54:33', 5, NULL, '511323002222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052748311806156800, '龙岗寨村村民委员会', '龙岗寨村', 1602202, '511323002228', '0', 4050579720637718528, '唐莹', '2020-07-29 10:54:53', '2020-07-29 10:54:53', 5, NULL, '511323002228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052758825441370112, '田坝村', '田坝村', 1607462, '513322100212', '0', 8684, '卢杰', '2020-07-29 11:36:40', '2020-07-29 13:37:19', 5, 2, '513322100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052759037388070912, '紫河村', '紫河村', 1607462, '513322100210', '0', 8684, '卢杰', '2020-07-29 11:37:31', '2020-07-29 13:36:57', 5, 2, '513322100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052759512204124160, '木杉村', '木杉村', 1607462, '513322100208', '0', 8684, '卢杰', '2020-07-29 11:39:24', '2020-07-29 13:36:36', 5, 2, '513322100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052759849736544256, '磨河村', '磨河村', 1607462, '513322100207', '0', 8684, '卢杰', '2020-07-29 11:40:44', '2020-07-29 13:36:13', 5, 2, '513322100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052760041768558592, '下田村', '下田村', 1607462, '513322100205', '0', 8684, '卢杰', '2020-07-29 11:41:30', '2020-07-29 13:35:43', 5, 2, '513322100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052769237658574848, '杵坭村', '杵坭村', 1607456, '513322101216', '0', 8684, '卢杰', '2020-07-29 12:18:03', '2020-07-29 12:18:03', 5, 2, '513322101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052769450645331968, '瓦斯营盘村', '瓦斯营盘村', 1607456, '513322101217', '0', 8684, '卢杰', '2020-07-29 12:18:53', '2020-07-29 12:18:53', 5, 2, '513322101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052769596527419392, '松林村', '松林村', 1607456, '513322101218', '0', 8684, '卢杰', '2020-07-29 12:19:28', '2020-07-29 12:19:28', 5, 2, '513322101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052770061134536704, '邓油房村', '邓油房村', 1607456, '513322101220', '0', 8684, '卢杰', '2020-07-29 12:21:19', '2020-07-29 12:21:19', 5, 2, '513322101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052772027931893760, '乌支索村', '乌支索村', 1607455, '513322102204', '0', 8684, '卢杰', '2020-07-29 12:29:08', '2020-07-29 12:29:08', 5, 2, '513322102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052772199730454528, '瓦斯村', '瓦斯村', 1607455, '513322102205', '0', 8684, '卢杰', '2020-07-29 12:29:49', '2020-07-29 12:29:49', 5, 2, '513322102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052772492279095296, '盐水溪村', '盐水溪村', 1607455, '513322102207', '0', 8684, '卢杰', '2020-07-29 12:30:59', '2020-07-29 12:30:59', 5, 2, '513322102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052772837017198592, '堡子村', '堡子村', 1607455, '513322102209', '0', 8684, '卢杰', '2020-07-29 12:32:21', '2020-07-29 12:32:21', 5, 2, '513322102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052773047118405632, '牛背山村', '牛背山村', 1607455, '513322102210', '0', 8684, '卢杰', '2020-07-29 12:33:11', '2020-07-29 12:33:11', 5, 2, '513322102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052773190660071424, '毛家寨村', '毛家寨村', 1607455, '513322102211', '0', 8684, '卢杰', '2020-07-29 12:33:45', '2020-07-29 12:33:45', 5, 2, '513322102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052783948835921920, '咱威村', '咱威村', 1607460, '513322107201', '0', 8684, '卢杰', '2020-07-29 13:16:30', '2020-07-29 13:16:30', 5, 2, '513322107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784067438256128, '河坝村', '河坝村', 1607460, '513322107202', '0', 8684, '卢杰', '2020-07-29 13:16:58', '2020-07-29 13:16:58', 5, 2, '513322107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784181288312832, '磨子村', '磨子村', 1607460, '513322107203', '0', 8684, '卢杰', '2020-07-29 13:17:25', '2020-07-29 13:17:25', 5, 2, '513322107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784291392987136, '奎武村', '奎武村', 1607460, '513322107204', '0', 8684, '卢杰', '2020-07-29 13:17:52', '2020-07-29 13:17:52', 5, 2, '513322107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784405134254080, '寨子村', '寨子村', 1607460, '513322107205', '0', 8684, '卢杰', '2020-07-29 13:18:19', '2020-07-29 13:18:19', 5, 2, '513322107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784564727390208, '沙坝村', '沙坝村', 1607460, '513322107206', '0', 8684, '卢杰', '2020-07-29 13:18:57', '2020-07-29 13:18:57', 5, 2, '513322107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784697213001728, '堡子村', '堡子村', 1607460, '513322107207', '0', 8684, '卢杰', '2020-07-29 13:19:28', '2020-07-29 13:19:28', 5, 2, '513322107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784813101621248, '海子村', '海子村', 1607460, '513322107208', '0', 8684, '卢杰', '2020-07-29 13:19:56', '2020-07-29 13:19:56', 5, 2, '513322107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052784982228541440, '金洞子村', '金洞子村', 1607460, '513322107209', '0', 8684, '卢杰', '2020-07-29 13:20:36', '2020-07-29 13:20:36', 5, 2, '513322107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052785121059872768, '加郡村', '加郡村', 1607460, '513322107210', '0', 8684, '卢杰', '2020-07-29 13:21:09', '2020-07-29 13:21:09', 5, 2, '513322107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052785267973758976, '安家湾村', '安家湾村', 1607460, '513322107211', '0', 8684, '卢杰', '2020-07-29 13:21:44', '2020-07-29 13:21:44', 5, 2, '513322107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052785378682544128, '庄子村', '庄子村', 1607460, '513322107212', '0', 8684, '卢杰', '2020-07-29 13:22:11', '2020-07-29 13:22:11', 5, 2, '513322107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052785544994955264, '刘河坝村', '刘河坝村', 1607460, '513322107213', '0', 8684, '卢杰', '2020-07-29 13:22:51', '2020-07-29 13:22:51', 5, 2, '513322107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052785694823882752, '长沙坝村', '长沙坝村', 1607460, '513322107214', '0', 8684, '卢杰', '2020-07-29 13:23:26', '2020-07-29 13:23:26', 5, 2, '513322107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052799083126136832, '付家庙村', '付家庙村', 1501819, '512022102003', '0', 12340, '但洋', '2020-07-29 14:16:38', '2021-02-03 08:55:18', 5, 3, '512022102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052799196565413888, '花祠堂村', '花祠堂村', 1501819, '512022102004', '0', 12340, '但洋', '2020-07-29 14:17:05', '2020-07-29 14:17:05', 5, 4, '512022102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052799411162652672, '金山村', '金山村', 1501819, '512022102009', '0', 12340, '但洋', '2020-07-29 14:17:56', '2020-07-29 14:17:56', 5, 9, '512022102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052799528469078016, '乐安社区', '乐安社区', 1501819, '512022102010', '0', 12340, '但洋', '2020-07-29 14:18:24', '2020-07-29 14:18:24', 5, 10, '512022102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052799673512304640, '龙王庙村', '龙王庙村', 1501819, '512022102012', '0', 12340, '但洋', '2020-07-29 14:18:59', '2020-07-29 14:18:59', 5, 12, '512022102012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052799810401804288, '龙溪社区', '龙溪社区', 1501819, '512022102013', '0', 12340, '但洋', '2020-07-29 14:19:32', '2020-07-29 14:19:32', 5, 13, '512022102013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052799944338513920, '水口寺村', '水口寺村', 1501819, '512022102015', '0', 12340, '但洋', '2020-07-29 14:20:04', '2020-07-29 14:20:04', 5, 15, '512022102015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052806892676915200, '黄溪村', '黄溪村', 1765, '510723101111', '0', 5011, '勾丽娟', '2020-07-29 14:47:40', '2020-11-25 13:54:06', 5, 7, '510723101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052817644540469248, '顺风村', '顺风村', 24417, '510823122019', '0', 3789757408307367936, '梁宾', '2020-07-29 15:30:24', '2020-07-29 15:30:24', 5, NULL, '510823122019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052817890087608320, '三房社区', '三房社区', 24417, '510823122020', '0', 3789757408307367936, '梁宾', '2020-07-29 15:31:22', '2020-07-29 15:31:22', 5, NULL, '510823122020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052818002746613760, '桅杆村', '桅杆村', 24417, '510823122021', '0', 3789757408307367936, '梁宾', '2020-07-29 15:31:49', '2020-07-29 15:31:49', 5, NULL, '510823122021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4052831675401707520, '噶通镇', '噶通镇', 1333, '513337104000', '0', 62029, '刘晓林', '2020-07-29 16:26:09', '2021-05-09 13:08:36', 4, NULL, '513337104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053154297641377792, '万家社区', '万家社区', 3789015033724850176, '510184120001', '0', 2029, '龚溥维', '2020-07-30 13:48:08', '2021-02-22 14:52:26', 5, NULL, '510184110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053154422052954112, '马家社区', '马家社区', 3789015033724850176, '510184120002', '0', 2029, '龚溥维', '2020-07-30 13:48:38', '2021-02-22 14:52:57', 5, NULL, '510184110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053154536314183680, '鞍子河社区', '鞍子河社区', 3789015033724850176, '510184120003', '0', 2029, '龚溥维', '2020-07-30 13:49:05', '2021-02-22 14:53:16', 5, NULL, '510184110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053154647509245952, '大坪村', '大坪村', 3789015033724850176, '510184120202', '0', 2029, '龚溥维', '2020-07-30 13:49:31', '2021-02-22 14:53:39', 5, NULL, '510184110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053154809820422144, '清泉村', '清泉村', 3789015033724850176, '510184120207', '0', 2029, '龚溥维', '2020-07-30 13:50:10', '2021-02-22 14:53:59', 5, NULL, '510184110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053154909053460480, '大同村', '大同村', 3789015033724850176, '510184120210', '0', 2029, '龚溥维', '2020-07-30 13:50:34', '2021-02-22 14:54:28', 5, NULL, '510184110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053155007007367168, '苟家村', '苟家村', 3789015033724850176, '510184120211', '0', 2029, '龚溥维', '2020-07-30 13:50:57', '2021-02-22 14:54:48', 5, NULL, '510184110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053155171231145984, '鸡冠山村', '鸡冠山村', 3789015033724850176, '510184120217', '0', 2029, '龚溥维', '2020-07-30 13:51:36', '2021-02-22 14:55:15', 5, NULL, '510184110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053187123132833792, '唐家祠村', '唐家祠村', 1602193, '511323106203', '0', 4049959952834699264, '潘建强', '2020-07-30 15:58:34', '2020-07-30 16:01:40', 5, 9, '511323106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053187403349958656, '黄坪村', '黄坪村', 1602193, '511323106209', '0', 4049959952834699264, '潘建强', '2020-07-30 15:59:41', '2020-07-30 16:00:27', 5, 9, '511323106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053189019759353856, '文武村', '文武村', 1602193, '511323106212', '0', 4049959952834699264, '潘建强', '2020-07-30 16:06:06', '2020-07-30 16:06:06', 5, 9, '511323106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053189263762989056, '下河村', '下河村', 1602193, '4053189263762989056', '0', 4049959952834699264, '潘建强', '2020-07-30 16:07:05', '2020-10-23 22:37:07', 5, 9, '511323106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053189469086621696, '三交村', '三交村', 1602193, '4053189469086621696', '0', 4049959952834699264, '潘建强', '2020-07-30 16:07:54', '2020-10-23 22:37:07', 5, 9, '511323106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053189713061027840, '青云村', '青云村', 1602193, '511323106215', '0', 4049959952834699264, '潘建强', '2020-07-30 16:08:52', '2020-07-30 16:08:52', 5, 9, '511323106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053189929252102144, '红花村', '红花村', 1602193, '4053189929252102144', '0', 4049959952834699264, '潘建强', '2020-07-30 16:09:43', '2020-10-23 22:37:07', 5, 9, '511323106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053190244684734464, '蓬池坝村', '蓬池坝村', 1602193, '511323106217', '0', 4049959952834699264, '潘建强', '2020-07-30 16:10:58', '2020-07-30 16:10:58', 5, 9, '511323106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053190587955093504, '将军村', '将军村', 1602193, '4053190587955093504', '0', 4049959952834699264, '潘建强', '2020-07-30 16:12:20', '2020-10-23 22:37:07', 5, 9, '511323106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053190813474430976, '书房梁村', '书房梁村', 1602193, '511323106219', '0', 4049959952834699264, '潘建强', '2020-07-30 16:13:14', '2020-07-30 16:13:14', 5, 9, '511323106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053191171177259008, '天宝寨村', '天宝寨村', 1602193, '511323106220', '0', 4049959952834699264, '潘建强', '2020-07-30 16:14:39', '2020-07-30 16:14:39', 5, 9, '511323106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053191455848865792, '斑竹林村', '斑竹林村', 1602193, '511323106221', '0', 4049959952834699264, '潘建强', '2020-07-30 16:15:47', '2020-07-30 16:15:47', 5, 9, '511323106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053191595347091456, '凤凰村', '凤凰村', 1602193, '4053191595347091456', '0', 4049959952834699264, '潘建强', '2020-07-30 16:16:20', '2020-10-23 22:37:07', 5, 9, '511323106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053191843482247168, '五星社区', '五星社区', 1602193, '511323106224', '0', 4049959952834699264, '潘建强', '2020-07-30 16:17:20', '2020-07-30 16:17:20', 5, 9, '511323106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053192023212367872, '颜鲁社区', '颜鲁社区', 1602193, '511323106225', '0', 4049959952834699264, '潘建强', '2020-07-30 16:18:03', '2020-07-30 16:18:03', 5, 9, '511323106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053193373400637440, '寒洪村', '寒洪村', 4052831675401707520, '513337104001', '0', 62029, '刘晓林', '2020-07-30 16:23:24', '2020-07-30 16:23:24', 5, NULL, '513337104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053193668637827072, '八美村', '八美村', 4052831675401707520, '513337104002', '0', 62029, '刘晓林', '2020-07-30 16:24:35', '2020-07-30 16:24:35', 5, NULL, '513337104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053194594035376128, '色拉村', '色拉村', 4052831675401707520, '513337104003', '0', 62029, '刘晓林', '2020-07-30 16:28:15', '2020-07-30 16:28:15', 5, NULL, '513337104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053194804874780672, '龙伍村', '龙伍村', 4052831675401707520, '513337104004', '0', 62029, '刘晓林', '2020-07-30 16:29:06', '2020-07-30 16:29:06', 5, NULL, '513337104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053195425296097280, '白中村', '白中村', 4052831675401707520, '513337104005', '0', 62029, '刘晓林', '2020-07-30 16:31:34', '2020-07-30 16:31:34', 5, NULL, '513337104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053195736144486400, '口提村', '口提村', 4052831675401707520, '513337104006', '0', 62029, '刘晓林', '2020-07-30 16:32:48', '2020-07-30 16:32:48', 5, NULL, '513337104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053201105717633024, '石门社区', '石门社区', 1602191, '511323208002', '0', 4050579332324859904, '邓小丽', '2020-07-30 16:54:08', '2020-07-30 16:54:08', 5, 9, '511323208002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053201288320720896, '沙坝村', '沙坝村', 1602191, '511323208211', '0', 4050579332324859904, '邓小丽', '2020-07-30 16:54:51', '2020-07-30 16:54:51', 5, 9, '511323208211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053201493770313728, '庙儿坝村', '庙儿坝村', 1602191, '511323208214', '0', 4050579332324859904, '邓小丽', '2020-07-30 16:55:40', '2020-07-30 16:55:40', 5, 9, '511323208214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053201751074086912, '三元贯村', '三元贯村', 1602191, '511323208216', '0', 4050579332324859904, '邓小丽', '2020-07-30 16:56:42', '2020-07-30 16:56:42', 5, 9, '511323208216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053201934696652800, '猴家山村', '猴家山村', 1602191, '511323208218', '0', 4050579332324859904, '邓小丽', '2020-07-30 16:57:26', '2020-07-30 16:57:26', 5, 9, '511323208218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053202069526749184, '大垭口村', '大垭口村', 1602191, '511323208222', '0', 4050579332324859904, '邓小丽', '2020-07-30 16:57:58', '2020-07-30 16:57:58', 5, 9, '511323208222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053202203182309376, '沿江村', '沿江村', 1602191, '511323208221', '0', 4050579332324859904, '邓小丽', '2020-07-30 16:58:30', '2020-07-30 16:58:30', 5, 9, '511323208221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053203782207741952, '自俄村', '自俄村', 4052831675401707520, '513337104007', '0', 62029, '刘晓林', '2020-07-30 17:04:46', '2020-07-30 17:04:46', 5, NULL, '513337104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053203989486182400, '寒桑村', '寒桑村', 4052831675401707520, '513337104008', '0', 62029, '刘晓林', '2020-07-30 17:05:35', '2020-07-30 17:05:35', 5, NULL, '513337104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053204128921493504, '普牙村', '普牙村', 4052831675401707520, '513337104009', '0', 62029, '刘晓林', '2020-07-30 17:06:09', '2020-07-30 17:06:09', 5, NULL, '513337104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053204298535084032, '永当村', '永当村', 4052831675401707520, '513337104010', '0', 62029, '刘晓林', '2020-07-30 17:06:49', '2020-07-30 17:06:49', 5, NULL, '513337104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053204502680117248, '仲堆仲麦村', '仲堆仲麦村', 4052831675401707520, '513337104011', '0', 62029, '刘晓林', '2020-07-30 17:07:38', '2020-07-30 17:07:38', 5, NULL, '513337104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053204677918138368, '仲玖村', '仲玖村', 4052831675401707520, '513337104012', '0', 62029, '刘晓林', '2020-07-30 17:08:20', '2020-07-30 17:08:20', 5, NULL, '513337104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053204833627611136, '普尼村', '普尼村', 4052831675401707520, '513337104013', '0', 62029, '刘晓林', '2020-07-30 17:08:57', '2020-07-30 17:08:57', 5, NULL, '513337104013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053444811297071104, '俄估村', '俄估村', 3791465000472989696, '513326022002', '0', 4047311122339274752, '涂钧允', '2020-07-31 09:02:32', '2020-07-31 09:02:32', 5, 6, '513326022002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053445539218661376, '向秋村', '向秋村', 3791465000472989696, '513326022004', '0', 4047311122339274752, '涂钧允', '2020-07-31 09:05:25', '2020-07-31 09:05:25', 5, 6, '513326022004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053447893024186368, '红顶村', '红顶村', 3791464748160307200, '513326102003', '0', 4047311122339274752, '涂钧允', '2020-07-31 09:14:47', '2020-07-31 09:14:47', 5, 6, '513326102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053448055352139776, '地入村', '地入村', 3791464748160307200, '513326102001', '0', 4047311122339274752, '涂钧允', '2020-07-31 09:15:25', '2020-07-31 09:15:25', 5, 6, '513326102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053462048833740800, '交子公园社区', '桂溪街道交子公园社区', 3788542065672376320, '510109005014', '0', 1934, '徐晨钟', '2020-07-31 10:11:02', '2020-07-31 10:15:56', 5, NULL, '510109005014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053462289343520768, '大源社区', '桂溪街道大源社区', 3788542065672376320, '510109005016', '0', 1934, '徐晨钟', '2020-07-31 10:11:59', '2020-07-31 10:15:36', 5, NULL, '510109005016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053462505945767936, '科创社区', '桂溪街道科创社区', 3788542065672376320, '510109005019', '0', 1934, '徐晨钟', '2020-07-31 10:12:51', '2020-07-31 10:15:15', 5, NULL, '510109005019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053462724477394944, '月牙湖社区', '桂溪街道月牙湖社区', 3788542065672376320, '510109005015', '0', 1934, '徐晨钟', '2020-07-31 10:13:43', '2020-07-31 10:13:43', 5, NULL, '510109005015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053462886721462272, '昆华社区', '桂溪街道昆华社区', 3788542065672376320, '510109005018', '0', 1934, '徐晨钟', '2020-07-31 10:14:21', '2020-07-31 10:14:21', 5, NULL, '510109005018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053463037464879104, '吉泰社区', '桂溪街道吉泰社区', 3788542065672376320, '510109005017', '0', 1934, '徐晨钟', '2020-07-31 10:14:57', '2020-07-31 10:14:57', 5, NULL, '510109005017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053463784457838592, '维柯村', '维柯村', 3791463613676965888, '513326006003', '0', 4047311122339274752, '涂钧允', '2020-07-31 10:17:55', '2020-07-31 10:17:55', 5, 6, '513326006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053463971817398272, '呷科村', '呷科村', 3791463613676965888, '513326006004', '0', 4047311122339274752, '涂钧允', '2020-07-31 10:18:40', '2020-07-31 10:18:40', 5, 6, '513326006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053472550653861888, '十三嘴村', '十三嘴村', 1602204, '511323222202', '0', 4050683175377248256, '刘真', '2020-07-31 10:52:45', '2020-07-31 10:52:45', 5, NULL, '511323222202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053533898360168448, '石桥铺社区', '石桥铺社区', 3791467704512204800, '510715006016', '0', 7197, '余阳', '2020-07-31 14:56:32', '2021-01-20 11:06:40', 5, NULL, '510703006016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053534416130351104, '普明北路西段社区', '普明北路西段社区', 3791467704512204800, '510715006014', '0', 7197, '余阳', '2020-07-31 14:58:35', '2021-01-20 11:06:40', 5, NULL, '510703006014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053534806594756608, '古泉社区', '古泉社区', 3791467704512204800, '510715006006', '0', 7197, '余阳', '2020-07-31 15:00:08', '2021-01-20 11:06:40', 5, NULL, '510703006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053537204646256640, '安西镇', '安西镇', 1015, '510132108000', '0', 925, '陈涛', '2020-07-31 15:09:40', '2021-06-01 11:08:10', 4, NULL, '510118102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053537571417169920, '普兴街道', '普兴街道', 1015, '510132104000', '0', 925, '陈涛', '2020-07-31 15:11:08', '2021-06-01 11:08:10', 4, NULL, '510118002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053551766934069248, '亚洛加村', '亚洛加村', 3791462336478105600, '513326100009', '0', 4047311122339274752, '涂钧允', '2020-07-31 16:07:32', '2020-07-31 16:07:32', 5, 6, '513326100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053552096493248512, '朱倭村', '格西村', 3791462336478105600, '513326100014', '0', 4047311122339274752, '涂钧允', '2020-07-31 16:08:51', '2021-05-18 10:32:32', 5, 6, '513326100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053552409258172416, '易日村', '易日村', 3791462336478105600, '513326100012', '0', 4047311122339274752, '涂钧允', '2020-07-31 16:10:05', '2020-07-31 16:10:05', 5, 6, '513326100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053552706798034944, '新江沟村', '新江沟村', 3791462336478105600, '513326100010', '0', 4047311122339274752, '涂钧允', '2020-07-31 16:11:16', '2020-07-31 16:11:16', 5, 6, '513326100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4053552946502508544, '勒斯加村', '勒斯加村', 3791462336478105600, '513326100003', '0', 4047311122339274752, '涂钧允', '2020-07-31 16:12:13', '2020-07-31 16:12:13', 5, 6, '513326100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054562264098086912, '天马山镇', '天马山镇', 1093, '511902128000', '0', 3971942888518111232, '向聪', '2020-08-03 11:02:53', '2020-08-03 11:02:53', 4, NULL, '511902128000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054902678327992320, '镇江寺社区', '镇江寺社区', 27633, '511781100303', '0', 11408, '姚朝飞', '2020-08-04 09:35:34', '2021-06-21 13:41:02', 5, NULL, '511781001303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054902966401179648, '洪岭寺村', '洪岭寺村', 28790, '511781200303', '0', 11408, '姚朝飞', '2020-08-04 09:36:43', '2020-12-23 11:00:33', 5, NULL, '511781100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054904766483210240, '孔家山村', '孔家山村', 28790, '511781200304', '0', 11408, '姚朝飞', '2020-08-04 09:43:52', '2020-12-23 11:01:24', 5, NULL, '511781100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054908575238397952, '快活坪村', '快活坪村', 28790, '511781200305', '0', 11408, '姚朝飞', '2020-08-04 09:59:00', '2020-12-23 11:00:56', 5, NULL, '511781100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054921112239415296, '克枯村', '克枯村', 27248, '513221111216', '0', 104383, '袁丽', '2020-08-04 10:48:49', '2020-08-04 10:48:49', 5, 8, '513221111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054929369691660288, '雁门村', '雁门村', 28525, '513221100226', '0', 104383, '袁丽', '2020-08-04 11:21:38', '2020-08-04 11:21:38', 5, NULL, '513221100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054929964678717440, '索桥村', '索桥村', 28525, '513221100216', '0', 104383, '袁丽', '2020-08-04 11:24:00', '2020-08-04 11:24:00', 5, NULL, '513221100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054930474379059200, '萝卜寨村', '萝卜寨村', 28525, '513221100221', '0', 104383, '袁丽', '2020-08-04 11:26:02', '2020-08-04 11:26:02', 5, NULL, '513221100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054930884519075840, '麦通村', '麦通村', 28525, '513221100225', '0', 104383, '袁丽', '2020-08-04 11:27:39', '2020-08-04 11:27:39', 5, NULL, '513221100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054931213922934784, '月里村', '月里村', 28525, '513221100217', '0', 104383, '袁丽', '2020-08-04 11:28:58', '2020-08-04 11:28:58', 5, NULL, '513221100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054931485986332672, '白水村', '白水村', 28525, '513221100219', '0', 104383, '袁丽', '2020-08-04 11:30:03', '2020-08-04 11:30:03', 5, NULL, '513221100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054931826429599744, '高峰新村', '高峰新村', 28525, '513221100223', '0', 104383, '袁丽', '2020-08-04 11:31:24', '2020-08-04 11:31:24', 5, NULL, '513221100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054941806230839296, '都江堰市蒲阳街道鹿池社区', '蒲阳街道鹿池社区', 3788581035290710016, '510181102002', '0', 6427, '彭雪', '2020-08-04 12:11:03', '2020-11-26 14:31:40', 5, NULL, '510181007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054952783215140864, '都江堰市蒲阳街道石瓮社区', '蒲阳街道石瓮社区', 3788581035290710016, '510181102003', '0', 6427, '彭雪', '2020-08-04 12:54:40', '2020-11-26 14:34:46', 5, NULL, '510181007204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054953016103739392, '都江堰市蒲阳街道棋盘社区', '蒲阳街道棋盘社区', 3788581035290710016, '510181102004', '0', 6427, '彭雪', '2020-08-04 12:55:36', '2020-11-26 14:35:09', 5, NULL, '510181007207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054953428999544832, '都江堰市蒲阳街道向峨社区', '蒲阳街道向峨社区', 3788581035290710016, '510181102006', '0', 6427, '彭雪', '2020-08-04 12:57:14', '2020-11-26 14:30:56', 5, NULL, '510181007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054953663175794688, '都江堰市蒲阳街道石花社区', '蒲阳街道石花社区', 3788581035290710016, '510181102007', '0', 6427, '彭雪', '2020-08-04 12:58:10', '2020-11-26 14:31:16', 5, NULL, '510181007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054953822312013824, '都江堰市蒲阳街道莲月社区', '蒲阳街道莲月社区', 3788581035290710016, '510181102008', '0', 6427, '彭雪', '2020-08-04 12:58:48', '2020-11-26 14:34:24', 5, NULL, '510181007013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054954104219574272, '都江堰市蒲阳街道红火社区', '蒲阳街道红火社区', 3788581035290710016, '510181102010', '0', 6427, '彭雪', '2020-08-04 12:59:55', '2020-11-26 14:35:32', 5, NULL, '510181007211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054982080357146624, '绵丰村', '绵丰村', 28999, '513221109214', '0', 104383, '袁丽', '2020-08-04 14:51:05', '2021-07-27 10:14:08', 5, NULL, '513221109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054982779077861376, '玉龙村', '玉龙村', 28999, '513221109224', '0', 104383, '袁丽', '2020-08-04 14:53:52', '2021-07-27 10:14:08', 5, NULL, '513221109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054983074591875072, '向前村', '向前村', 28999, '513221109222', '0', 104383, '袁丽', '2020-08-04 14:55:02', '2021-07-27 10:14:08', 5, NULL, '513221109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054983656236851200, '涂禹山村', '涂禹山村', 28999, '513221109229', '0', 104383, '袁丽', '2020-08-04 14:57:21', '2021-07-27 10:14:08', 5, NULL, '513221109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054984025503375360, '三官庙村', '三官庙村', 28999, '513221109223', '0', 104383, '袁丽', '2020-08-04 14:58:49', '2021-07-27 10:14:08', 5, NULL, '513221109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054984767538798592, '羌锋村', '羌锋村', 28999, '513221109217', '0', 104383, '袁丽', '2020-08-04 15:01:46', '2021-07-27 10:14:08', 5, NULL, '513221109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054985052612927488, '和谐新村', '和谐新村', 28999, '513221109227', '0', 104383, '袁丽', '2020-08-04 15:02:54', '2021-07-27 10:14:08', 5, NULL, '513221109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054985815405961216, '碉头村', '碉头村', 28999, '513221109219', '0', 104383, '袁丽', '2020-08-04 15:05:56', '2021-07-27 10:14:08', 5, NULL, '513221109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054986076790661120, '大禹村', '大禹村', 28999, '513221109221', '0', 104383, '袁丽', '2020-08-04 15:06:58', '2021-07-27 10:14:08', 5, NULL, '513221109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054986348623503360, '草坡新村', '草坡新村', 28999, '513221109200', '0', 104383, '袁丽', '2020-08-04 15:08:03', '2021-07-27 10:14:08', 5, NULL, '513221109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054986730661814272, '码头村', '码头村', 28999, '513221109226', '0', 104383, '袁丽', '2020-08-04 15:09:34', '2021-07-27 10:14:08', 5, NULL, '513221109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054987216819396608, '金波村', '金波村', 28999, '513221109202', '0', 104383, '袁丽', '2020-08-04 15:11:30', '2021-07-27 10:14:08', 5, NULL, '513221109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054987439993987072, '红旗村', '红旗村', 28999, '513221109228', '0', 104383, '袁丽', '2020-08-04 15:12:23', '2021-07-27 10:14:08', 5, NULL, '513221109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054987789706797056, '沙排村', '沙排村', 28999, '513221109206', '0', 104383, '袁丽', '2020-08-04 15:13:47', '2021-07-27 10:14:08', 5, NULL, '513221109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054988069760475136, '社区', '社区', 28999, '513221109001', '0', 104383, '袁丽', '2020-08-04 15:14:53', '2021-07-27 10:14:08', 5, NULL, '513221109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054994349942185984, '东界脑村', '东界脑村', 27083, '513221102217', '0', 104383, '袁丽', '2020-08-04 15:39:51', '2020-08-04 15:39:51', 5, NULL, '513221102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054994550845153280, '一碗水村', '一碗水村', 27083, '513221102218', '0', 104383, '袁丽', '2020-08-04 15:40:39', '2020-08-04 15:40:39', 5, NULL, '513221102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054995000155643904, '桃关村', '桃关村', 27083, '513221102209', '0', 104383, '袁丽', '2020-08-04 15:42:26', '2020-08-04 15:42:26', 5, NULL, '513221102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054998636369747968, '漩口社区', '漩口社区', 27893, '513221104003', '0', 104383, '袁丽', '2020-08-04 15:56:53', '2021-07-27 16:54:15', 5, NULL, '513221104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054998830067032064, '赵公村', '赵公村', 27893, '513221104222', '0', 104383, '袁丽', '2020-08-04 15:57:39', '2020-08-04 15:57:39', 5, NULL, '513221104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054999032412708864, '群益村', '群益村', 27893, '513221104206', '0', 104383, '袁丽', '2020-08-04 15:58:27', '2020-08-04 15:58:27', 5, NULL, '513221104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054999235186466816, '安子坪村', '安子坪村', 27893, '513221104207', '0', 104383, '袁丽', '2020-08-04 15:59:15', '2020-08-04 15:59:15', 5, NULL, '513221104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054999395769458688, '红福村', '红福村', 27893, '513221104221', '0', 104383, '袁丽', '2020-08-04 15:59:54', '2020-08-04 15:59:54', 5, NULL, '513221104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4054999744752459776, '集中村', '集中村', 27893, '513221104203', '0', 104383, '袁丽', '2020-08-04 16:01:17', '2021-07-27 16:53:47', 5, NULL, '513221104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055000077612425216, '古溪沟村', '古溪村', 27893, '513221104208', '0', 104383, '袁丽', '2020-08-04 16:02:36', '2020-08-04 16:02:36', 5, NULL, '513221104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055000264707743744, '双庙村', '双庙村', 27893, '513221104220', '0', 104383, '袁丽', '2020-08-04 16:03:21', '2020-08-04 16:03:21', 5, NULL, '513221104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055000509969539072, '瓦窑岗村', '瓦窑岗村', 27893, '513221104211', '0', 104383, '袁丽', '2020-08-04 16:04:19', '2020-08-05 10:18:33', 5, NULL, '513221104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055000749548183552, '小麻溪村', '小麻溪村', 27893, '513221104212', '0', 104383, '袁丽', '2020-08-04 16:05:16', '2020-08-05 10:16:45', 5, NULL, '513221104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055000907509997568, '百花村', '百花村', 27893, '513221104219', '0', 104383, '袁丽', '2020-08-04 16:05:54', '2020-08-04 16:05:54', 5, NULL, '513221104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055001072375373824, '震源村', '震源村', 27893, '513221104218', '0', 104383, '袁丽', '2020-08-04 16:06:33', '2020-08-04 16:06:33', 5, NULL, '513221104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055002458097917952, '盘龙溪村', '盘龙溪村', 27890, '513221105219', '0', 104383, '袁丽', '2020-08-04 16:12:04', '2020-08-04 16:12:04', 5, NULL, '513221105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055003196014534656, '凤凰村', '凤凰村', 27890, '513221105218', '0', 104383, '袁丽', '2020-08-04 16:15:00', '2020-08-04 16:15:00', 5, NULL, '513221105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055008651780628480, '街村', '街村', 26626, '513221106204', '0', 104383, '袁丽', '2020-08-04 16:36:41', '2020-08-04 16:36:41', 5, NULL, '513221106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055012445759283200, '周达村', '周达村', 27248, '513221111215', '0', 104383, '袁丽', '2020-08-04 16:51:45', '2020-08-04 16:51:45', 5, NULL, '513221111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055013908342317056, '龙溪村', '龙溪村', 27248, '513221111214', '0', 104383, '袁丽', '2020-08-04 16:57:34', '2020-08-04 16:57:34', 5, NULL, '513221111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055014083811024896, '布兰村', '布兰村', 27248, '513221111206', '0', 104383, '袁丽', '2020-08-04 16:58:16', '2020-08-04 16:58:16', 5, NULL, '513221111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055014311440228352, '大门村', '大门村', 27248, '513221111207', '0', 104383, '袁丽', '2020-08-04 16:59:10', '2020-08-04 16:59:10', 5, NULL, '513221111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055014513211416576, '下庄村', '下庄村', 27248, '513221111210', '0', 104383, '袁丽', '2020-08-04 16:59:58', '2020-08-04 16:59:58', 5, NULL, '513221111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055014700394815488, '垮坡村', '垮坡村', 27248, '513221111204', '0', 104383, '袁丽', '2020-08-04 17:00:43', '2020-08-04 17:00:43', 5, NULL, '513221111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055015239316611072, '联合村', '联合村', 27248, '513221111200', '0', 104383, '袁丽', '2020-08-04 17:02:51', '2020-08-04 17:02:51', 5, NULL, '513221111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055015412839292928, '阿尔村', '阿尔村', 27248, '513221111213', '0', 104383, '袁丽', '2020-08-04 17:03:32', '2020-08-05 15:31:32', 5, NULL, '513221111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055017874480373760, '草坪村', '草坪村', 26626, '513221106208', '0', 104383, '袁丽', '2020-08-04 17:13:19', '2020-08-04 17:13:19', 5, NULL, '513221106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055018065740636160, '柒山村', '柒山村', 26626, '513221106203', '0', 104383, '袁丽', '2020-08-04 17:14:05', '2020-08-04 17:14:05', 5, NULL, '513221106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055018208049307648, '席草村', '席草村', 26626, '513221106207', '0', 104383, '袁丽', '2020-08-04 17:14:39', '2020-08-04 17:14:39', 5, NULL, '513221106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055018378249969664, '乐活村', '乐活村', 26626, '513221106209', '0', 104383, '袁丽', '2020-08-04 17:15:19', '2020-08-04 17:15:19', 5, NULL, '513221106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055018518754959360, '静居村', '静居村', 26626, '513221106210', '0', 104383, '袁丽', '2020-08-04 17:15:53', '2020-08-04 17:15:53', 5, NULL, '513221106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055021643222032384, '蒲江街道', '蒲江街道', 2353, '511722002000', '0', 4045636325041577984, '聂仕钟', '2020-08-04 17:28:18', '2020-08-04 17:28:18', 4, 600, '511722002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055294158850826240, '玉莲村', '玉莲村', 3790010288129363968, '510811000666', '0', 12205, '高猛', '2020-08-05 11:31:11', '2020-08-05 11:31:11', 5, NULL, '510811000666', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055695620483391488, '坪长村', '坪长村', 28790, '511781200306', '0', 11408, '姚朝飞', '2020-08-06 14:06:27', '2020-12-23 11:02:33', 5, NULL, '511781100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055696793772695552, '四合村', '四合村', 28790, '511781200307', '0', 11408, '姚朝飞', '2020-08-06 14:11:06', '2020-12-23 11:02:13', 5, NULL, '511781100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055697008533643264, '牛卯坪村', '牛卯坪村', 28790, '511781200308', '0', 11408, '姚朝飞', '2020-08-06 14:11:58', '2020-12-23 11:01:56', 5, NULL, '511781100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055697964579102720, '石岗社区居民委员会', '石岗社区', 28790, '511781200309', '0', 11408, '姚朝飞', '2020-08-06 14:15:45', '2020-12-23 11:00:03', 5, NULL, '511781100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055702336398761984, '罐坝场村', '罐坝场村', 27404, '511781101300', '0', 11408, '姚朝飞', '2020-08-06 14:33:08', '2020-08-06 14:33:08', 5, NULL, '511781101300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055704094575370240, '大面山村', '大面山村', 1607604, '511781110300', '0', 11408, '姚朝飞', '2020-08-06 14:40:07', '2020-08-06 14:40:07', 5, NULL, '511781110300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055704303388925952, '花萼村', '花萼村', 1607604, '511781110301', '0', 11408, '姚朝飞', '2020-08-06 14:40:57', '2020-08-06 14:40:57', 5, NULL, '511781110301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055704443814223872, '印巴寨村', '印巴寨村', 1607604, '511781110302', '0', 11408, '姚朝飞', '2020-08-06 14:41:30', '2020-08-06 14:41:30', 5, NULL, '511781110302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055704543064039424, '后河村', '后河村', 1607604, '511781110303', '0', 11408, '姚朝飞', '2020-08-06 14:41:54', '2020-08-06 14:41:54', 5, NULL, '511781110303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055704661511184384, '水鼓坝村', '水鼓坝村', 1607604, '511781110304', '0', 11408, '姚朝飞', '2020-08-06 14:42:22', '2020-08-06 14:42:22', 5, NULL, '511781110304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055706545860976640, '布带溪村', '布带溪村', 28830, '511781113300', '0', 11408, '姚朝飞', '2020-08-06 14:49:51', '2020-08-06 14:49:51', 5, NULL, '511781113300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055706637560913920, '向家坝村', '向家坝村', 28830, '511781113301', '0', 11408, '姚朝飞', '2020-08-06 14:50:13', '2021-07-09 10:54:01', 5, NULL, '511781113301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055706768762937344, '虾叭口村', '虾叭口村', 28830, '511781113302', '0', 11408, '姚朝飞', '2020-08-06 14:50:45', '2020-08-06 14:50:45', 5, NULL, '511781113302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055708013166927872, '红旗村', '红旗村', 1607599, '511781111300', '0', 11408, '姚朝飞', '2020-08-06 14:55:41', '2020-08-06 14:55:41', 5, NULL, '511781111300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055708789968674816, '双合村', '双合村', 28815, '511781114300', '0', 11408, '姚朝飞', '2020-08-06 14:58:46', '2020-08-06 14:58:46', 5, NULL, '511781114300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055995462434627584, '红星社区', '红星社区', 28081, '511781103300', '0', 11408, '姚朝飞', '2020-08-07 09:57:54', '2020-08-07 09:57:54', 5, NULL, '511781103300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055995863062093824, '桅杆坝村', '桅杆坝村', 28081, '511781103301', '0', 11408, '姚朝飞', '2020-08-07 09:59:30', '2020-08-07 09:59:30', 5, NULL, '511781103301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055995998210826240, '苟家坡村', '苟家坡村', 28081, '511781103302', '0', 11408, '姚朝飞', '2020-08-07 10:00:02', '2020-08-07 10:00:02', 5, NULL, '511781103302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055996130046320640, '三堡溪村', '三堡溪村', 28081, '511781103303', '0', 11408, '姚朝飞', '2020-08-07 10:00:34', '2020-08-07 10:00:34', 5, NULL, '511781103303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055996371877175296, '马鞍山村', '马鞍山村', 28278, '511781209300', '0', 11408, '姚朝飞', '2020-08-07 10:01:31', '2021-06-17 13:10:25', 5, NULL, '511781121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055996483609370624, '董家梁村', '董家梁村', 28278, '511781209301', '0', 11408, '姚朝飞', '2020-08-07 10:01:58', '2021-06-17 13:10:54', 5, NULL, '511781121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055996589490249728, '花楼坝村', '花楼坝村', 28278, '511781209302', '0', 11408, '姚朝飞', '2020-08-07 10:02:23', '2021-06-17 13:11:06', 5, NULL, '511781121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055997147106320384, '三合面村', '三合面村', 28486, '511781109300', '0', 11408, '姚朝飞', '2020-08-07 10:04:36', '2020-08-07 10:04:36', 5, NULL, '511781109300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055997242258169856, '杜家坝村', '杜家坝村', 28486, '511781109301', '0', 11408, '姚朝飞', '2020-08-07 10:04:59', '2020-08-07 10:04:59', 5, NULL, '511781109301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055998858029899776, '后河源村', '后河源村', 28486, '511781109303', '0', 11408, '姚朝飞', '2020-08-07 10:11:24', '2020-08-07 10:11:24', 5, NULL, '511781109303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055998994319745024, '荆竹坝村', '荆竹坝村', 28486, '511781109304', '0', 11408, '姚朝飞', '2020-08-07 10:11:57', '2020-08-07 10:11:57', 5, NULL, '511781109304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055999098569039872, '皮窝村', '皮窝村', 28486, '511781109305', '0', 11408, '姚朝飞', '2020-08-07 10:12:21', '2020-08-07 10:12:21', 5, NULL, '511781109305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055999192504803328, '磙子坪村', '磙子坪村', 28486, '511781109306', '0', 11408, '姚朝飞', '2020-08-07 10:12:44', '2020-08-07 10:12:44', 5, NULL, '511781109306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055999296552771584, '杜家沟村', '杜家沟村', 28486, '511781109307', '0', 11408, '姚朝飞', '2020-08-07 10:13:09', '2020-08-07 10:13:09', 5, NULL, '511781109307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055999385560227840, '斑竹溪村', '斑竹溪村', 28486, '511781109308', '0', 11408, '姚朝飞', '2020-08-07 10:13:30', '2020-08-07 10:13:30', 5, NULL, '511781109308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055999499594833920, '池家坝村', '池家坝村', 28486, '511781109309', '0', 11408, '姚朝飞', '2020-08-07 10:13:57', '2020-08-07 10:13:57', 5, NULL, '511781109309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055999729325252608, '岚溪村', '岚溪村', 28095, '511781107300', '0', 11408, '姚朝飞', '2020-08-07 10:14:52', '2020-08-07 10:14:52', 5, NULL, '511781107300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4055999933201981440, '明镜村', '明镜村', 28095, '511781107301', '0', 11408, '姚朝飞', '2020-08-07 10:15:40', '2020-08-07 10:15:40', 5, NULL, '511781107301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056000119869612032, '临河村', '临河村', 28095, '511781107302', '0', 11408, '姚朝飞', '2020-08-07 10:16:25', '2020-08-07 10:16:25', 5, NULL, '511781107302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056000320860528640, '竹东村', '竹东村', 28095, '511781107303', '0', 11408, '姚朝飞', '2020-08-07 10:17:13', '2020-08-07 10:17:13', 5, NULL, '511781107303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056000552142839808, '营盘村', '营盘村', 28095, '511781107304', '0', 11408, '姚朝飞', '2020-08-07 10:18:08', '2020-08-07 10:18:08', 5, NULL, '511781107304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056000646674194432, '兰家坪村', '兰家坪村', 28095, '511781107305', '0', 11408, '姚朝飞', '2020-08-07 10:18:31', '2020-08-07 10:18:31', 5, NULL, '511781107305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056000732338659328, '龙放坪村', '龙放坪村', 28095, '511781107306', '0', 11408, '姚朝飞', '2020-08-07 10:18:51', '2020-08-07 10:18:51', 5, NULL, '511781107306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056001253799567360, '长洞湖村', '长洞湖村', 27415, '511781118300', '0', 11408, '姚朝飞', '2020-08-07 10:20:55', '2020-08-07 10:20:55', 5, NULL, '511781118300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056001429931106304, '钟停坝村', '钟停坝村', 27415, '511781118301', '0', 11408, '姚朝飞', '2020-08-07 10:21:37', '2021-03-03 12:35:34', 5, NULL, '511781118301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056001509710831616, '庞家梁村', '庞家梁村', 27415, '511781118302', '0', 11408, '姚朝飞', '2020-08-07 10:21:56', '2020-08-07 10:21:56', 5, NULL, '511781118302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056001579156054016, '松树门村', '松树门村', 27415, '511781118303', '0', 11408, '姚朝飞', '2020-08-07 10:22:13', '2020-08-07 10:22:13', 5, NULL, '511781118303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056002262269763584, '三溪社区', '三溪社区', 27873, '511781106300', '0', 11408, '姚朝飞', '2020-08-07 10:24:56', '2020-08-07 10:24:56', 5, NULL, '511781106300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056002410836205568, '杜家坪村', '杜家坪村', 27873, '511781106301', '0', 11408, '姚朝飞', '2020-08-07 10:25:31', '2020-08-07 10:25:31', 5, NULL, '511781106301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056002485591285760, '亭子庙村', '亭子庙村', 27873, '511781106302', '0', 11408, '姚朝飞', '2020-08-07 10:25:49', '2020-08-07 10:25:49', 5, NULL, '511781106302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056002756622884864, '后坝沟村', '后坝沟村', 27873, '511781106303', '0', 11408, '姚朝飞', '2020-08-07 10:26:54', '2020-08-07 10:26:54', 5, NULL, '511781106303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056002839443611648, '孙家沟村', '孙家沟村', 27873, '511781106304', '0', 11408, '姚朝飞', '2020-08-07 10:27:13', '2020-08-07 10:27:13', 5, NULL, '511781106304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056003210664681472, '楼坝河村', '楼坝河村', 27873, '511781106305', '0', 11408, '姚朝飞', '2020-08-07 10:28:42', '2020-08-07 10:28:42', 5, NULL, '511781106305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056003290343874560, '双龙庙村', '双龙庙村', 27873, '511781106306', '0', 11408, '姚朝飞', '2020-08-07 10:29:01', '2020-08-07 10:29:01', 5, NULL, '511781106306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056003367246438400, '喻家梁村', '喻家梁村', 27873, '511781106307', '0', 11408, '姚朝飞', '2020-08-07 10:29:19', '2020-08-07 10:29:19', 5, NULL, '511781106307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056003443322855424, '赵家营村', '赵家营村', 27873, '511781106308', '0', 11408, '姚朝飞', '2020-08-07 10:29:37', '2020-08-07 10:29:37', 5, NULL, '511781106308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056003518174404608, '道子坪村', '道子坪村', 27873, '511781106309', '0', 11408, '姚朝飞', '2020-08-07 10:29:55', '2020-08-07 10:29:55', 5, NULL, '511781106309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056003621182316544, '土龙庙村', '土龙庙村', 27873, '511781106310', '0', 11408, '姚朝飞', '2020-08-07 10:30:20', '2020-08-07 10:30:20', 5, NULL, '511781106310', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056003749305589760, '大茶园村', '大茶园村', 27873, '511781106311', '0', 11408, '姚朝飞', '2020-08-07 10:30:50', '2020-08-14 14:35:45', 5, NULL, '511781106311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004280736620544, '长石社区', '长石社区', 27239, '511781221300', '0', 11408, '姚朝飞', '2020-08-07 10:32:57', '2020-08-07 10:32:57', 5, NULL, '511781221300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004418439815168, '鸡河坝村', '鸡河坝村', 27239, '511781221301', '0', 11408, '姚朝飞', '2020-08-07 10:33:30', '2020-08-07 10:33:30', 5, NULL, '511781221301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004482704809984, '芦家坝村', '芦家坝村', 27239, '511781221302', '0', 11408, '姚朝飞', '2020-08-07 10:33:45', '2020-08-07 10:33:45', 5, NULL, '511781221302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004583481483264, '芦家沟村', '芦家沟村', 27239, '511781221303', '0', 11408, '姚朝飞', '2020-08-07 10:34:09', '2020-08-07 10:34:09', 5, NULL, '511781221303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004653459120128, '锅团圆村', '锅团圆村', 27239, '511781221304', '0', 11408, '姚朝飞', '2020-08-07 10:34:26', '2020-08-07 10:34:26', 5, NULL, '511781221304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004713160843264, '龙王沟村', '龙王沟村', 27239, '511781221305', '0', 11408, '姚朝飞', '2020-08-07 10:34:40', '2020-08-07 10:34:40', 5, NULL, '511781221305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004790403276800, '黄家沟村', '黄家沟村', 27239, '511781221306', '0', 11408, '姚朝飞', '2020-08-07 10:34:58', '2020-08-07 10:34:58', 5, NULL, '511781221306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056004880538738688, '锅厂村', '锅厂村', 27239, '511781221307', '0', 11408, '姚朝飞', '2020-08-07 10:35:20', '2020-08-07 10:35:20', 5, NULL, '511781221307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005243362811904, '秦河村', '秦河村', 27865, '511781104300', '0', 11408, '姚朝飞', '2020-08-07 10:36:46', '2020-08-07 10:36:46', 5, NULL, '511781104300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005308949274624, '老鹰寨村', '老鹰寨村', 27865, '511781104301', '0', 11408, '姚朝飞', '2020-08-07 10:37:02', '2020-08-07 10:37:02', 5, NULL, '511781104301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005390821957632, '三官场村', '三官场村', 27865, '511781104302', '0', 11408, '姚朝飞', '2020-08-07 10:37:22', '2020-08-07 10:37:22', 5, NULL, '511781104302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005469175881728, '皇城寨社区', '皇城寨社区', 27865, '511781104303', '0', 11408, '姚朝飞', '2020-08-07 10:37:40', '2020-08-07 10:37:40', 5, NULL, '511781104303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005541380825088, '云程村', '云程村', 27865, '511781104304', '0', 11408, '姚朝飞', '2020-08-07 10:37:58', '2020-08-07 10:37:58', 5, NULL, '511781104304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005611400404992, '火烽村', '火烽村', 27865, '511781104305', '0', 11408, '姚朝飞', '2020-08-07 10:38:14', '2020-08-07 10:38:14', 5, NULL, '511781104305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005689280372736, '名扬村', '名扬村', 27865, '511781104306', '0', 11408, '姚朝飞', '2020-08-07 10:38:33', '2020-08-07 10:38:33', 5, NULL, '511781104306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005773049012224, '尖山村', '尖山村', 27865, '511781104307', '0', 11408, '姚朝飞', '2020-08-07 10:38:53', '2020-08-07 10:38:53', 5, NULL, '511781104307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056005857933336576, '永安村', '永安村', 27865, '511781104308', '0', 11408, '姚朝飞', '2020-08-07 10:39:13', '2020-08-07 10:39:13', 5, NULL, '511781104308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056006000615038976, '东林村', '东林村', 27865, '511781104309', '0', 11408, '姚朝飞', '2020-08-07 10:39:47', '2020-08-07 10:39:47', 5, NULL, '511781104309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056007319849607168, '吕家坡村', '吕家坡村', 26982, '511781116300', '0', 11408, '姚朝飞', '2020-08-07 10:45:02', '2020-08-07 10:45:02', 5, NULL, '511781116300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056007689271189504, '龙潭河村', '龙潭河村', 27636, '511781102300', '0', 11408, '姚朝飞', '2020-08-07 10:46:30', '2021-04-29 09:17:22', 5, NULL, '511781102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056007754891075584, '石冠村', '石冠村', 27636, '511781102301', '0', 11408, '姚朝飞', '2020-08-07 10:46:45', '2021-04-29 09:17:56', 5, NULL, '511781102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008109704159232, '名茶社区', '名茶社区', 28299, '511781204300', '0', 11408, '姚朝飞', '2020-08-07 10:48:10', '2021-06-24 15:15:34', 5, NULL, '511781124300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008179602235392, '三清庙村', '三清庙村', 28299, '511781204301', '0', 11408, '姚朝飞', '2020-08-07 10:48:27', '2021-06-24 15:16:05', 5, NULL, '511781124301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008272287965184, '新开寺村', '新开寺村', 28299, '511781204302', '0', 11408, '姚朝飞', '2020-08-07 10:48:49', '2021-06-24 15:16:31', 5, NULL, '511781124302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008364684156928, '大地坪村', '大地坪村', 28299, '511781204303', '0', 11408, '姚朝飞', '2020-08-07 10:49:11', '2021-06-24 15:17:24', 5, NULL, '511781124303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008443126161408, '梨树坪村', '梨树坪村', 28299, '511781204304', '0', 11408, '姚朝飞', '2020-08-07 10:49:29', '2021-06-24 15:17:46', 5, NULL, '511781124304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008501821251584, '茶园坪村', '茶园坪村', 28299, '511781204305', '0', 11408, '姚朝飞', '2020-08-07 10:49:43', '2021-06-24 15:18:26', 5, NULL, '511781124305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008596419584000, '泉鸡坝村', '泉鸡坝村', 28299, '511781204306', '0', 11408, '姚朝飞', '2020-08-07 10:50:06', '2021-06-24 15:20:09', 5, NULL, '511781124306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056008673502371840, '柿树坪村', '柿树坪村', 28299, '511781204307', '0', 11408, '姚朝飞', '2020-08-07 10:50:24', '2021-06-24 15:20:26', 5, NULL, '511781124307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056009490959638528, '沈家坪村', '沈家坪村', 28301, '511781105302', '0', 11408, '姚朝飞', '2020-08-07 10:53:39', '2021-06-24 09:30:57', 5, NULL, '511781105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056009547108917248, '百里溪村', '百里溪村', 28301, '511781105303', '0', 11408, '姚朝飞', '2020-08-07 10:53:53', '2020-08-07 10:53:53', 5, NULL, '511781105303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056009607188127744, '清泉村', '清泉村', 28301, '511781105304', '0', 11408, '姚朝飞', '2020-08-07 10:54:07', '2020-08-07 10:54:07', 5, NULL, '511781105304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056009691103436800, '柳黄村', '柳黄村', 28301, '511781105305', '0', 11408, '姚朝飞', '2020-08-07 10:54:27', '2020-08-07 10:54:27', 5, NULL, '511781105305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056009749878349824, '寨坝村', '寨坝村', 28301, '511781105306', '0', 11408, '姚朝飞', '2020-08-07 10:54:41', '2020-08-07 10:54:41', 5, NULL, '511781105306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056009814244139008, '古佛庵村', '古佛庵村', 28301, '511781105307', '0', 11408, '姚朝飞', '2020-08-07 10:54:56', '2020-08-07 10:54:56', 5, NULL, '511781105307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056010273985994752, '玉带村', '玉带村', 27213, '511781216300', '0', 11408, '姚朝飞', '2020-08-07 10:56:46', '2020-08-07 10:56:46', 5, NULL, '511781216300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056010767013715968, '陈家河村', '陈家河村', 28515, '511781108300', '0', 11408, '姚朝飞', '2020-08-07 10:58:43', '2021-03-03 11:09:51', 5, NULL, '511781108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056010830310088704, '邓徐坝村', '邓徐坝村', 28515, '511781108301', '0', 11408, '姚朝飞', '2020-08-07 10:58:58', '2021-03-03 11:10:06', 5, NULL, '511781108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056010909762789376, '二郎坪村', '二郎坪村', 28515, '511781108302', '0', 11408, '姚朝飞', '2020-08-07 10:59:17', '2021-03-03 11:10:34', 5, NULL, '511781108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056010985008603136, '桂家河村', '桂家河村', 28515, '511781108303', '0', 11408, '姚朝飞', '2020-08-07 10:59:35', '2021-03-03 11:12:00', 5, NULL, '511781108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056011055447613440, '烂祠堂村', '烂祠堂村', 28515, '511781108304', '0', 11408, '姚朝飞', '2020-08-07 10:59:52', '2021-03-03 11:10:48', 5, NULL, '511781108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056011116571336704, '五红社区', '五红社区', 28515, '511781108305', '0', 11408, '姚朝飞', '2020-08-07 11:00:07', '2021-03-03 11:08:44', 5, NULL, '511781108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056011202302910464, '向家坪村', '向家坪村', 28515, '511781108306', '0', 11408, '姚朝飞', '2020-08-07 11:00:27', '2021-03-03 11:11:43', 5, NULL, '511781108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056011282976153600, '袁家塝村', '袁家塝村', 28515, '511781108307', '0', 11408, '姚朝飞', '2020-08-07 11:00:46', '2021-03-03 11:11:25', 5, NULL, '511781108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056011359958409216, '郑家坪村', '郑家坪村', 28515, '511781108308', '0', 11408, '姚朝飞', '2020-08-07 11:01:05', '2021-03-03 11:10:20', 5, NULL, '511781108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056012173754048512, '青坪村', '青坪村', 27858, '511781235300', '0', 11408, '姚朝飞', '2020-08-07 11:04:19', '2020-08-07 11:04:19', 5, NULL, '511781235300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056012239289917440, '冯家河村', '冯家河村', 27858, '511781235301', '0', 11408, '姚朝飞', '2020-08-07 11:04:34', '2020-08-07 11:04:34', 5, NULL, '511781235301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056012321330634752, '观音村', '观音村', 27858, '511781235302', '0', 11408, '姚朝飞', '2020-08-07 11:04:54', '2020-08-07 11:04:54', 5, NULL, '511781235302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056012389177565184, '大中坪村', '大中坪村', 27858, '511781235303', '0', 11408, '姚朝飞', '2020-08-07 11:05:10', '2020-08-07 11:05:10', 5, NULL, '511781235303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4056012452612218880, '徐家坪村', '徐家坪村', 27858, '511781235304', '0', 11408, '姚朝飞', '2020-08-07 11:05:25', '2020-08-07 11:05:25', 5, NULL, '511781235304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057436656112967680, '关庙坝社区', '关庙坝社区', 26982, '511781116308', '0', 11408, '姚朝飞', '2020-08-11 09:24:42', '2020-08-11 09:24:42', 5, NULL, '511781116308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057436765131448320, '龙井扁村', '龙井扁村', 26982, '511781116309', '0', 11408, '姚朝飞', '2020-08-11 09:25:08', '2020-08-11 09:25:08', 5, NULL, '511781116309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057893931592130560, '北街社区', '北街社区', 1606081, '511623100001', '0', 3939, '罗章成', '2020-08-12 15:41:45', '2020-08-12 15:41:45', 5, NULL, '511623100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057894309620555776, '中街社区', '中街社区', 1606081, '511623100002', '0', 3939, '罗章成', '2020-08-12 15:43:15', '2020-08-12 15:43:15', 5, NULL, '511623100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057894445671325696, '西街社区', '西街社区', 1606081, '511623100003', '0', 3939, '罗章成', '2020-08-12 15:43:47', '2020-08-12 15:43:47', 5, NULL, '511623100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057894616920432640, '双河口社区', '双河口社区', 1606081, '511623100004', '0', 3939, '罗章成', '2020-08-12 15:44:28', '2020-08-12 15:44:28', 5, NULL, '511623100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057894813297876992, '栀子湾社区', '栀子湾社区', 1606081, '511623100005', '0', 3939, '罗章成', '2020-08-12 15:45:15', '2020-08-12 15:45:15', 5, NULL, '511623100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057895329344069632, '挞子丘社区', '挞子丘社区', 1606081, '511623100006', '0', 3939, '罗章成', '2020-08-12 15:47:18', '2020-08-12 15:47:18', 5, NULL, '511623100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057895507866230784, '乌龟碑社区', '乌龟碑社区', 1606081, '511623100007', '0', 3939, '罗章成', '2020-08-12 15:48:01', '2020-08-12 15:48:01', 5, NULL, '511623100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057895647813378048, '和平桥社区', '和平桥社区', 1606081, '511623100008', '0', 3939, '罗章成', '2020-08-12 15:48:34', '2020-08-12 15:48:34', 5, NULL, '511623100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057895798212730880, '西坛社区', '西坛社区', 1606081, '511623100009', '0', 3939, '罗章成', '2020-08-12 15:49:10', '2020-08-12 15:49:10', 5, NULL, '511623100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057895949123657728, '东外社区', '东外社区', 1606081, '511623100010', '0', 3939, '罗章成', '2020-08-12 15:49:46', '2020-08-12 15:49:46', 5, NULL, '511623100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057896111413993472, '灌沟社区', '灌沟社区', 1606081, '511623100011', '0', 3939, '罗章成', '2020-08-12 15:50:25', '2020-08-12 15:50:25', 5, NULL, '511623100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057896219719180288, '南外社区', '南外社区', 1606081, '511623100012', '0', 3939, '罗章成', '2020-08-12 15:50:50', '2020-08-12 15:50:50', 5, NULL, '511623100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057896484342013952, '北辰社区', '北辰社区', 1606081, '511623100013', '0', 3939, '罗章成', '2020-08-12 15:51:53', '2020-08-12 15:51:53', 5, NULL, '511623100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057896648519655424, '南辰社区', '南辰社区', 1606081, '511623100014', '0', 3939, '罗章成', '2020-08-12 15:52:33', '2020-08-12 15:52:33', 5, NULL, '511623100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057896820205232128, '西辰社区', '西辰社区', 1606081, '511623100015', '0', 3939, '罗章成', '2020-08-12 15:53:14', '2020-08-12 15:53:14', 5, NULL, '511623100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057896916086890496, '东辰社区', '东辰社区', 1606081, '511623100016', '0', 3939, '罗章成', '2020-08-12 15:53:36', '2020-08-12 15:53:36', 5, NULL, '511623100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057897078863634432, '东苑社区', '东苑社区', 1606081, '511623100017', '0', 3939, '罗章成', '2020-08-12 15:54:15', '2020-08-12 15:54:15', 5, NULL, '511623100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057897199814778880, '玉屏社区', '玉屏社区', 1606081, '511623100018', '0', 3939, '罗章成', '2020-08-12 15:54:44', '2020-08-12 15:54:44', 5, NULL, '511623100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057897366831964160, '大佛寺社区', '大佛寺社区', 1606081, '511623100019', '0', 3939, '罗章成', '2020-08-12 15:55:24', '2020-08-12 15:55:24', 5, NULL, '511623100019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057898781675560960, '三合社区', '三合社区', 1606081, '511623100020', '0', 3939, '罗章成', '2020-08-12 16:01:01', '2020-08-12 16:01:01', 5, NULL, '511623100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057898975637086208, '红店社区', '红店社区', 1606081, '511623100021', '0', 3939, '罗章成', '2020-08-12 16:01:47', '2020-08-12 16:01:47', 5, NULL, '511623100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057899090263220224, '红石社区', '红石社区', 1606081, '511623100022', '0', 3939, '罗章成', '2020-08-12 16:02:15', '2020-08-12 16:02:15', 5, NULL, '511623100022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057899207644880896, '文星社区', '文星社区', 1606081, '511623100023', '0', 3939, '罗章成', '2020-08-12 16:02:43', '2020-08-12 16:02:43', 5, NULL, '511623100023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057899331687358464, '赵家桥社区', '赵家桥社区', 1606081, '511623100024', '0', 3939, '罗章成', '2020-08-12 16:03:12', '2020-08-12 16:03:12', 5, NULL, '511623100024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057899444971184128, '双井社区', '双井社区', 1606081, '511623100025', '0', 3939, '罗章成', '2020-08-12 16:03:39', '2020-08-12 16:03:39', 5, NULL, '511623100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057899677520306176, '石坝村', '石坝村', 1606081, '511623100202', '0', 3939, '罗章成', '2020-08-12 16:04:35', '2020-08-12 16:04:35', 5, NULL, '511623100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057899821779197952, '五岔村', '五岔村', 1606081, '511623100203', '0', 3939, '罗章成', '2020-08-12 16:05:09', '2020-08-12 16:05:09', 5, NULL, '511623100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057900010489323520, '牌坊村', '牌坊村', 1606081, '511623100204', '0', 3939, '罗章成', '2020-08-12 16:05:54', '2020-08-12 16:05:54', 5, NULL, '511623100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057900145935982592, '滑桥村', '滑桥村', 1606081, '511623100205', '0', 3939, '罗章成', '2020-08-12 16:06:26', '2020-08-12 16:06:26', 5, NULL, '511623100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057900277691654144, '仁和村', '仁和村', 1606081, '511623100206', '0', 3939, '罗章成', '2020-08-12 16:06:58', '2020-08-12 16:06:58', 5, NULL, '511623100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057900440346763264, '姚家村', '姚家村', 1606081, '511623100207', '0', 3939, '罗章成', '2020-08-12 16:07:37', '2020-08-12 16:07:37', 5, NULL, '511623100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057900677840707584, '同心村', '同心村', 1606081, '511623100208', '0', 3939, '罗章成', '2020-08-12 16:08:33', '2020-08-12 16:08:33', 5, NULL, '511623100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057900974214553600, '东北村', '东北村', 1606081, '511623100209', '0', 3939, '罗章成', '2020-08-12 16:09:44', '2020-08-12 16:09:44', 5, NULL, '511623100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057901291144421376, '延胜村', '延胜村', 1606081, '511623100210', '0', 3939, '罗章成', '2020-08-12 16:10:59', '2020-08-12 16:10:59', 5, NULL, '511623100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4057901424762363904, '景佳村', '景佳村', 1606081, '511623100211', '0', 3939, '罗章成', '2020-08-12 16:11:31', '2020-08-12 16:11:31', 5, NULL, '511623100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058176867679805440, '古佛社区', '古佛社区', 1606046, '511623116001', '0', 3939, '罗章成', '2020-08-13 10:26:02', '2020-08-13 10:26:02', 5, NULL, '511623116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058177261109846016, '南坝社区', '南坝社区', 1606046, '511623116002', '0', 3939, '罗章成', '2020-08-13 10:27:36', '2020-08-13 10:27:36', 5, NULL, '511623116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058177510813409280, '古邻社区 ', '古邻社区 ', 1606046, '511623116003', '0', 3939, '罗章成', '2020-08-13 10:28:35', '2020-08-13 10:28:35', 5, NULL, '511623116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058177772903014400, '护邻社区', '护邻社区', 1606046, '511623116004', '0', 3939, '罗章成', '2020-08-13 10:29:38', '2020-08-13 10:29:38', 5, NULL, '511623116004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058178214282207232, '庙口村', '庙口村', 1606046, '511623116203', '0', 3939, '罗章成', '2020-08-13 10:31:23', '2020-08-13 10:31:23', 5, NULL, '511623116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058178481492795392, '笔架村', '笔架村', 1606046, '511623116204', '0', 3939, '罗章成', '2020-08-13 10:32:27', '2020-08-13 10:32:27', 5, NULL, '511623116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058178741430591488, '马峰村', '马峰村', 1606046, '511623116209', '0', 3939, '罗章成', '2020-08-13 10:33:29', '2020-08-13 10:33:29', 5, NULL, '511623116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058178955805794304, '明星村', '明星村', 1606046, '511623116212', '0', 3939, '罗章成', '2020-08-13 10:34:20', '2020-08-13 10:34:20', 5, NULL, '511623116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058179182839275520, '丰隆村', '丰隆村', 1606046, '511623116214', '0', 3939, '罗章成', '2020-08-13 10:35:14', '2020-08-13 10:35:14', 5, NULL, '511623116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058179376100220928, '川河村', '川河村', 1606046, '511623116215', '0', 3939, '罗章成', '2020-08-13 10:36:00', '2020-08-13 10:36:00', 5, NULL, '511623116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058179593012715520, '岗家村', '岗家村', 1606046, '511623116216', '0', 3939, '罗章成', '2020-08-13 10:36:52', '2020-08-13 10:36:52', 5, NULL, '511623116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058179894797213696, '银燕村', '银燕村', 1606046, '511623116217', '0', 3939, '罗章成', '2020-08-13 10:38:04', '2020-08-13 10:38:04', 5, NULL, '511623116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058180117711757312, '穿洞村', '穿洞村', 1606046, '511623116218', '0', 3939, '罗章成', '2020-08-13 10:38:57', '2020-08-13 10:38:57', 5, NULL, '511623116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058241117387563008, '新街社区', '新街社区', 1606068, '511623117001', '0', 3939, '罗章成', '2020-08-13 14:41:20', '2020-08-13 14:41:20', 5, NULL, '511623117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058241360703332352, '老街社区', '老街社区', 1606068, '511623117002', '0', 3939, '罗章成', '2020-08-13 14:42:18', '2020-08-13 14:42:18', 5, NULL, '511623117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058241705739362304, '峡马村', '峡马村', 1606068, '511623117202', '0', 3939, '罗章成', '2020-08-13 14:43:41', '2020-08-13 14:43:41', 5, NULL, '511623117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058241960279089152, '岩河村', '岩河村', 1606068, '511623117204', '0', 3939, '罗章成', '2020-08-13 14:44:41', '2020-08-13 14:44:41', 5, NULL, '511623117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058242270422704128, '寒安村', '寒安村', 1606068, '511623117206', '0', 3939, '罗章成', '2020-08-13 14:45:55', '2020-08-13 14:45:55', 5, NULL, '511623117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058242643057123328, '松林村', '松林村', 1606068, '511623117209', '0', 3939, '罗章成', '2020-08-13 14:47:24', '2020-08-13 14:47:24', 5, NULL, '511623117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058242819729596416, '会龙村', '会龙村', 1606068, '511623117210', '0', 3939, '罗章成', '2020-08-13 14:48:06', '2020-08-13 14:48:06', 5, NULL, '511623117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058243005487063040, '双龙村', '双龙村', 1606068, '511623117214', '0', 3939, '罗章成', '2020-08-13 14:48:51', '2020-08-13 14:48:51', 5, NULL, '511623117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058248301814947840, '石兴社区', '石兴社区', 1606071, '511623118001', '0', 3939, '罗章成', '2020-08-13 15:09:53', '2020-08-13 15:09:53', 5, NULL, '511623118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058248551132766208, '柳塘社区', '柳塘社区', 1606071, '511623118002', '0', 3939, '罗章成', '2020-08-13 15:10:53', '2020-08-13 15:10:53', 5, NULL, '511623118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058248897649516544, '中城寨村', '中城寨村', 1606071, '511623118201', '0', 3939, '罗章成', '2020-08-13 15:12:15', '2020-08-13 15:12:15', 5, NULL, '511623118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058249078268829696, '大步口村', '大步口村', 1606071, '511623118203', '0', 3939, '罗章成', '2020-08-13 15:12:58', '2020-08-13 15:12:58', 5, NULL, '511623118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058249249492901888, '晒金村', '晒金村', 1606071, '511623118204', '0', 3939, '罗章成', '2020-08-13 15:13:39', '2020-08-13 15:13:39', 5, NULL, '511623118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058249457677180928, '朱家寨村', '朱家寨村', 1606071, '511623118205', '0', 3939, '罗章成', '2020-08-13 15:14:29', '2020-08-13 15:14:29', 5, NULL, '511623118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058249655333756928, '六角村', '六角村', 1606071, '511623118207', '0', 3939, '罗章成', '2020-08-13 15:15:16', '2020-08-13 15:15:16', 5, NULL, '511623118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058249813446303744, '长龙村', '长龙村', 1606071, '511623118208', '0', 3939, '罗章成', '2020-08-13 15:15:54', '2020-08-13 15:15:54', 5, NULL, '511623118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058249962465730560, '大河坝村', '大河坝村', 1606071, '511623118209', '0', 3939, '罗章成', '2020-08-13 15:16:29', '2020-08-13 15:16:29', 5, NULL, '511623118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058250314707705856, '铁水河村', '铁水河村', 1606071, '511623118210', '0', 3939, '罗章成', '2020-08-13 15:17:53', '2020-08-13 15:17:53', 5, NULL, '511623118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058250673115176960, '八斗丘村', '八斗丘村', 1606071, '511623118211', '0', 3939, '罗章成', '2020-08-13 15:19:19', '2020-08-13 15:19:19', 5, NULL, '511623118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058250852564148224, '轿子顶村', '轿子顶村', 1606071, '511623118212', '0', 3939, '罗章成', '2020-08-13 15:20:01', '2020-08-13 15:20:01', 5, NULL, '511623118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058258208928899072, '石花村', '石花村', 1606055, '511623101202', '0', 3939, '罗章成', '2020-08-13 15:49:15', '2020-08-13 15:49:15', 5, NULL, '511623101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058258379620163584, '马林村', '马林村', 1606055, '511623101208', '0', 3939, '罗章成', '2020-08-13 15:49:56', '2020-08-13 15:49:56', 5, NULL, '511623101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058258617286336512, '翠柏村', '翠柏村', 1606055, '511623101212', '0', 3939, '罗章成', '2020-08-13 15:50:53', '2020-08-13 15:50:53', 5, NULL, '511623101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058258758760210432, '三重堂村', '三重堂村', 1606055, '511623101219', '0', 3939, '罗章成', '2020-08-13 15:51:26', '2020-08-13 15:51:26', 5, NULL, '511623101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058258994836480000, '小鱼滩村', '小鱼滩村', 1606055, '511623101222', '0', 3939, '罗章成', '2020-08-13 15:52:23', '2020-08-13 15:52:23', 5, NULL, '511623101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058259156900323328, '子母石村', '子母石村', 1606055, '511623101225', '0', 3939, '罗章成', '2020-08-13 15:53:01', '2020-08-13 15:53:01', 5, NULL, '511623101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058259316829003776, '罗锅铺村', '罗锅铺村', 1606055, '511623101228', '0', 3939, '罗章成', '2020-08-13 15:53:39', '2020-08-13 15:53:39', 5, NULL, '511623101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058260368018055168, '关门石村', '关门石村', 1606055, '511623101229', '0', 3939, '罗章成', '2020-08-13 15:57:50', '2020-08-13 15:57:50', 5, NULL, '511623101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058260521940754432, '秀峰村', '秀峰村', 1606055, '511623101230', '0', 3939, '罗章成', '2020-08-13 15:58:27', '2020-08-13 15:58:27', 5, NULL, '511623101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058260694980960256, '大堰村', '大堰村', 1606055, '511623101231', '0', 3939, '罗章成', '2020-08-13 15:59:08', '2020-08-13 15:59:08', 5, NULL, '511623101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058260834575785984, '金垭村', '金垭村', 1606055, '511623101232', '0', 3939, '罗章成', '2020-08-13 15:59:41', '2020-08-13 15:59:41', 5, NULL, '511623101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058260947524067328, '金钟村', '金钟村', 1606055, '511623101233', '0', 3939, '罗章成', '2020-08-13 16:00:08', '2020-08-13 16:00:08', 5, NULL, '511623101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058261342019461120, '北出口村', '北出口村', 1606055, '511623101236', '0', 3939, '罗章成', '2020-08-13 16:01:42', '2020-08-13 16:01:42', 5, NULL, '511623101236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058262514943991808, '新龙社区', '新龙社区', 1606039, '511623119001', '0', 3939, '罗章成', '2020-08-13 16:06:22', '2020-08-13 16:06:22', 5, NULL, '511623119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058262754476498944, '龙头社区', '龙头社区', 1606039, '511623119002', '0', 3939, '罗章成', '2020-08-13 16:07:19', '2020-08-13 16:07:19', 5, NULL, '511623119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058262944021159936, '白水村', '白水村', 1606039, '511623119200', '0', 3939, '罗章成', '2020-08-13 16:08:04', '2020-08-13 16:08:04', 5, NULL, '511623119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058263160401240064, '东风村', '东风村', 1606039, '511623119201', '0', 3939, '罗章成', '2020-08-13 16:08:56', '2020-08-13 16:08:56', 5, NULL, '511623119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058263391763243008, '蒿子村', '蒿子村', 1606039, '511623119204', '0', 3939, '罗章成', '2020-08-13 16:09:51', '2020-08-13 16:09:51', 5, NULL, '511623119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058263565726195712, '三教村', '三教村', 1606039, '511623119205', '0', 3939, '罗章成', '2020-08-13 16:10:32', '2020-08-13 16:10:32', 5, NULL, '511623119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058263798543622144, '草子村', '草子村', 1606039, '511623119207', '0', 3939, '罗章成', '2020-08-13 16:11:28', '2020-08-13 16:11:28', 5, NULL, '511623119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058264085450792960, '双丰村', '双丰村', 1606039, '511623119210', '0', 3939, '罗章成', '2020-08-13 16:12:36', '2020-08-13 16:12:36', 5, NULL, '511623119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058268923735515136, '双河社区', '双河社区', 1606040, '511623120001', '0', 3939, '罗章成', '2020-08-13 16:31:50', '2020-08-13 16:31:50', 5, NULL, '511623120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058269219975012352, '荆坪社区', '荆坪社区', 1606040, '511623120002', '0', 3939, '罗章成', '2020-08-13 16:33:01', '2020-08-13 16:33:01', 5, NULL, '511623120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058269450099695616, '合堂村', '合堂村', 1606040, '511623120202', '0', 3939, '罗章成', '2020-08-13 16:33:55', '2020-08-13 16:33:55', 5, NULL, '511623120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058269684557094912, '庙堡村', '庙堡村', 1606040, '511623120204', '0', 3939, '罗章成', '2020-08-13 16:34:51', '2020-08-13 16:34:51', 5, NULL, '511623120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058269853109395456, '五股村', '五股村', 1606040, '511623120206', '0', 3939, '罗章成', '2020-08-13 16:35:31', '2020-08-13 16:35:31', 5, NULL, '511623120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058270063466323968, '大滩村', '大滩村', 1606040, '511623120208', '0', 3939, '罗章成', '2020-08-13 16:36:22', '2020-08-13 16:36:22', 5, NULL, '511623120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058270227686039552, '大桥村', '大桥村', 1606040, '511623120210', '0', 3939, '罗章成', '2020-08-13 16:37:01', '2020-08-13 16:37:01', 5, NULL, '511623120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058270426734993408, '对角村', '对角村', 1606040, '511623120211', '0', 3939, '罗章成', '2020-08-13 16:37:48', '2020-08-13 16:37:48', 5, NULL, '511623120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058270663558111232, '石鸠村', '石鸠村', 1606040, '511623120212', '0', 3939, '罗章成', '2020-08-13 16:38:45', '2020-08-13 16:38:45', 5, NULL, '511623120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058270840721186816, '梯子村', '梯子村', 1606040, '511623120213', '0', 3939, '罗章成', '2020-08-13 16:39:27', '2020-08-13 16:39:27', 5, NULL, '511623120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058528612230701056, '箩筐坝社区', '箩筐坝社区', 1606058, '511623121001', '0', 3939, '罗章成', '2020-08-14 09:43:44', '2020-08-14 09:43:44', 5, NULL, '511623121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058528843831779328, '普新社区', '普新社区', 1606058, '511623121002', '0', 3939, '罗章成', '2020-08-14 09:44:40', '2020-08-14 09:44:40', 5, NULL, '511623121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058529084987351040, '新镇社区', '新镇社区', 1606058, '511623121003', '0', 3939, '罗章成', '2020-08-14 09:45:37', '2020-08-14 09:45:37', 5, NULL, '511623121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058529338084368384, '葫芦坝村', '葫芦坝村', 1606058, '511623121201', '0', 3939, '罗章成', '2020-08-14 09:46:38', '2020-08-14 10:14:28', 5, NULL, '511623121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058529632948002816, '刘家庵村', '刘家庵村', 1606058, '511623121202', '0', 3939, '罗章成', '2020-08-14 09:47:48', '2020-08-14 09:47:48', 5, NULL, '511623121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058529939929243648, '秧田沟村', '秧田沟村', 1606058, '511623121203', '0', 3939, '罗章成', '2020-08-14 09:49:01', '2020-08-14 09:49:01', 5, NULL, '511623121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058530135241203712, '青杠坪村', '青杠坪村', 1606058, '511623121204', '0', 3939, '罗章成', '2020-08-14 09:49:48', '2020-08-14 09:49:48', 5, NULL, '511623121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058530330318282752, '高家庙村', '高家庙村', 1606058, '511623121205', '0', 3939, '罗章成', '2020-08-14 09:50:34', '2020-08-14 09:50:34', 5, NULL, '511623121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058530628893876224, '金盘村', '金盘村', 1606058, '511623121206', '0', 3939, '罗章成', '2020-08-14 09:51:45', '2020-08-14 09:51:45', 5, NULL, '511623121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058530811715198976, '天坡村', '天坡村', 1606058, '511623121207', '0', 3939, '罗章成', '2020-08-14 09:52:29', '2020-08-14 09:52:29', 5, NULL, '511623121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058530890291290112, '石羊街道锦晖社区', '石羊街道锦晖社区', 3788542019266596864, '510109003400', '0', 1934, '徐晨钟', '2020-08-14 09:52:48', '2020-08-14 09:52:48', 5, NULL, '510109003400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058531273202016256, '石羊街道府盛社区', '石羊街道府盛社区', 3788542019266596864, '510109003401', '0', 1934, '徐晨钟', '2020-08-14 09:54:19', '2020-08-14 09:54:19', 5, NULL, '510109003401', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058531476340416512, '石羊街道锦羊社区', '石羊街道锦羊社区', 3788542019266596864, '510109003402', '0', 1934, '徐晨钟', '2020-08-14 09:55:07', '2020-08-14 09:55:07', 5, NULL, '510109003402', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058540069659811840, '黄金扁村', '黄金扁村', 1606066, '511623122201', '0', 3939, '罗章成', '2020-08-14 10:29:16', '2020-08-14 10:29:16', 5, NULL, '511623122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058540401190182912, '椿木坪村', '椿木坪村', 1606066, '511623122202', '0', 3939, '罗章成', '2020-08-14 10:30:35', '2020-08-14 10:30:35', 5, NULL, '511623122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058540569536962560, '桐子湾村', '桐子湾村', 1606066, '511623122203', '0', 3939, '罗章成', '2020-08-14 10:31:15', '2020-08-14 10:31:15', 5, NULL, '511623122203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058540775770890240, '同乐村', '同乐村', 1606066, '511623122204', '0', 3939, '罗章成', '2020-08-14 10:32:04', '2020-08-14 10:32:04', 5, NULL, '511623122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058540945061519360, '田家村', '田家村', 1606066, '511623122205', '0', 3939, '罗章成', '2020-08-14 10:32:45', '2020-08-14 10:32:45', 5, NULL, '511623122205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058542804274716672, '新安村', '新安村', 1606056, '511623102204', '0', 3939, '罗章成', '2020-08-14 10:40:08', '2020-08-14 10:40:08', 5, NULL, '511623102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058542948982530048, '高坪村', '高坪村', 1606056, '511623102205', '0', 3939, '罗章成', '2020-08-14 10:40:43', '2020-08-14 10:40:43', 5, NULL, '511623102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058543059829596160, '芭蕉村', '芭蕉村', 1606056, '511623102213', '0', 3939, '罗章成', '2020-08-14 10:41:09', '2020-08-14 10:41:09', 5, NULL, '511623102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058543180885598208, '花石村', '花石村', 1606056, '511623102214', '0', 3939, '罗章成', '2020-08-14 10:41:38', '2020-08-14 10:41:38', 5, NULL, '511623102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058543530992410624, '磬明村', '磬明村', 1606056, '511623102215', '0', 3939, '罗章成', '2020-08-14 10:43:01', '2020-08-14 10:43:01', 5, NULL, '511623102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058543662551080960, '安丰村', '安丰村', 1606056, '511623102217', '0', 3939, '罗章成', '2020-08-14 10:43:33', '2020-08-14 10:43:33', 5, NULL, '511623102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058543753210830848, '云安村', '云安村', 1606056, '511623102221', '0', 3939, '罗章成', '2020-08-14 10:43:54', '2020-08-14 10:43:54', 5, NULL, '511623102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058543866767417344, '云顶村', '云顶村', 1606056, '511623102222', '0', 3939, '罗章成', '2020-08-14 10:44:21', '2020-08-14 10:44:21', 5, NULL, '511623102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058543967053357056, '走马村', '走马村', 1606056, '511623102223', '0', 3939, '罗章成', '2020-08-14 10:44:45', '2020-08-14 10:44:45', 5, NULL, '511623102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544091775049728, '四合村', '四合村', 1606056, '511623102224', '0', 3939, '罗章成', '2020-08-14 10:45:15', '2020-08-14 10:45:15', 5, NULL, '511623102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544184423161856, '西天村', '西天村', 1606056, '511623102225', '0', 3939, '罗章成', '2020-08-14 10:45:37', '2020-08-14 10:45:37', 5, NULL, '511623102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544316493275136, '后山村', '后山村', 1606056, '511623102226', '0', 3939, '罗章成', '2020-08-14 10:46:09', '2020-08-14 10:46:09', 5, NULL, '511623102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544509397704704, '印盒社区', '印盒社区', 1606063, '511623103001', '0', 3939, '罗章成', '2020-08-14 10:46:55', '2020-08-14 10:46:55', 5, NULL, '511623103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544636753551360, '滨河社区', '滨河社区', 1606063, '511623103002', '0', 3939, '罗章成', '2020-08-14 10:47:25', '2020-08-14 10:47:25', 5, NULL, '511623103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544734833287168, '龙安社区', '龙安社区', 1606063, '511623103003', '0', 3939, '罗章成', '2020-08-14 10:47:48', '2020-08-14 10:47:48', 5, NULL, '511623103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544830878523392, '清水村', '清水村', 1606065, '511623123201', '0', 3939, '罗章成', '2020-08-14 10:48:11', '2020-08-14 10:48:11', 5, NULL, '511623123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058544997702770688, '岐山村', '岐山村', 1606063, '511623103202', '0', 3939, '罗章成', '2020-08-14 10:48:51', '2020-08-14 10:48:51', 5, NULL, '511623103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058545078724272128, '红旗村', '红旗村', 1606065, '511623123202', '0', 3939, '罗章成', '2020-08-14 10:49:10', '2020-08-14 10:49:10', 5, NULL, '511623123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058545508678049792, '断石村', '断石村', 1606063, '511623103203', '0', 3939, '罗章成', '2020-08-14 10:50:53', '2020-08-14 10:50:53', 5, NULL, '511623103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058545648570802176, '金鼓村', '金鼓村', 1606063, '511623103206', '0', 3939, '罗章成', '2020-08-14 10:51:26', '2020-08-14 10:51:26', 5, NULL, '511623103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058545757496745984, '菜垭村', '菜垭村', 1606063, '511623103208', '0', 3939, '罗章成', '2020-08-14 10:51:52', '2020-08-14 10:51:52', 5, NULL, '511623103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058545885423149056, '栀子村', '栀子村', 1606063, '511623103210', '0', 3939, '罗章成', '2020-08-14 10:52:23', '2020-08-14 10:52:23', 5, NULL, '511623103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058546155783790592, '河堰村', '河堰村', 1606063, '511623103212', '0', 3939, '罗章成', '2020-08-14 10:53:27', '2020-08-14 10:53:27', 5, NULL, '511623103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058546255889113088, '大坝村', '大坝村', 1606065, '511623123203', '0', 3939, '罗章成', '2020-08-14 10:53:51', '2020-08-14 10:53:51', 5, NULL, '511623123203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058546294757859328, '岩屋村', '岩屋村', 1606063, '511623103231', '0', 3939, '罗章成', '2020-08-14 10:54:00', '2020-08-14 10:54:00', 5, NULL, '511623103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058546396390039552, '曙光村', '曙光村', 1606065, '511623123204', '0', 3939, '罗章成', '2020-08-14 10:54:25', '2020-08-14 10:54:25', 5, NULL, '511623123204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058546524928679936, '高龙村', '高龙村', 1606065, '511623123205', '0', 3939, '罗章成', '2020-08-14 10:54:55', '2020-08-14 10:54:55', 5, NULL, '511623123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058547477488672768, '渡槽村', '渡槽村', 1606063, '511623103214', '0', 3939, '罗章成', '2020-08-14 10:58:42', '2020-08-14 10:58:42', 5, NULL, '511623103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058547600117538816, '天鹅村', '天鹅村', 1606063, '511623103215', '0', 3939, '罗章成', '2020-08-14 10:59:12', '2020-08-14 10:59:12', 5, NULL, '511623103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058547735123795968, '夜光村', '夜光村', 1606063, '511623103216', '0', 3939, '罗章成', '2020-08-14 10:59:44', '2020-08-14 10:59:44', 5, NULL, '511623103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058547834361028608, '骑虎村', '骑虎村', 1606063, '511623103217', '0', 3939, '罗章成', '2020-08-14 11:00:07', '2020-08-14 11:00:07', 5, NULL, '511623103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058547957728092160, '磨盘村', '磨盘村', 1606063, '511623103218', '0', 3939, '罗章成', '2020-08-14 11:00:37', '2020-08-14 11:00:37', 5, NULL, '511623103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058548437027856384, '天宝寨社区', '天宝寨社区', 1606075, '511623105002', '0', 3939, '罗章成', '2020-08-14 11:02:31', '2020-08-14 11:02:31', 5, NULL, '511623105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058548574152237056, '冷家社区', '冷家社区', 1606075, '511623105003', '0', 3939, '罗章成', '2020-08-14 11:03:04', '2020-08-14 11:03:04', 5, NULL, '511623105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058548667853119488, '王家坝村', '王家坝村', 1606075, '511623105202', '0', 3939, '罗章成', '2020-08-14 11:03:26', '2020-09-14 16:02:42', 5, NULL, '511623105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058548768004579328, '白羊寺村', '白羊寺村', 1606075, '511623105206', '0', 3939, '罗章成', '2020-08-14 11:03:50', '2020-08-14 11:04:21', 5, NULL, '511623105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058552250120085504, '大安寨村', '大安寨村', 1606075, '511623105207', '0', 3939, '罗章成', '2020-08-14 11:17:40', '2020-08-14 11:17:40', 5, NULL, '511623105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058552786965700608, '二洞桥村', '二洞桥村', 1606075, '511623105208', '0', 3939, '罗章成', '2020-08-14 11:19:48', '2020-08-14 11:19:48', 5, NULL, '511623105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058552903059972096, '香炉山村', '香炉山村', 1606075, '511623105210', '0', 3939, '罗章成', '2020-08-14 11:20:16', '2020-08-18 10:24:34', 5, NULL, '511623105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058553024510107648, '六合寨村', '六合寨村', 1606075, '511623105212', '0', 3939, '罗章成', '2020-08-14 11:20:45', '2020-08-14 11:20:45', 5, NULL, '511623105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058553137852784640, '三板桥村', '三板桥村', 1606075, '511623105214', '0', 3939, '罗章成', '2020-08-14 11:21:12', '2020-08-14 11:21:12', 5, NULL, '511623105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058553264298598400, '偏桥沟村', '偏桥沟村', 1606075, '511623105216', '0', 3939, '罗章成', '2020-08-14 11:21:42', '2020-08-14 11:21:42', 5, NULL, '511623105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058553384616402944, '樱花岭村', '樱花岭村', 1606075, '511623105217', '0', 3939, '罗章成', '2020-08-14 11:22:11', '2020-08-14 11:22:11', 5, NULL, '511623105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058553523317710848, '汤巴丘村', '汤巴丘村', 1606075, '511623105218', '0', 3939, '罗章成', '2020-08-14 11:22:44', '2020-08-14 11:22:44', 5, NULL, '511623105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058554601174147072, '新盛社区', '新盛社区', 1606057, '511623124001', '0', 3939, '罗章成', '2020-08-14 11:27:01', '2020-08-14 11:27:01', 5, NULL, '511623124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058555150380507136, '莲花村', '莲花村', 1606057, '511623124201', '0', 3939, '罗章成', '2020-08-14 11:29:12', '2020-08-14 11:29:12', 5, NULL, '511623124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058555305175621632, '和平村', '和平村', 1606057, '511623124202', '0', 3939, '罗章成', '2020-08-14 11:29:49', '2020-08-14 11:29:49', 5, NULL, '511623124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058555500168814592, '光明村', '光明村', 1606057, '511623124203', '0', 3939, '罗章成', '2020-08-14 11:30:35', '2020-08-14 11:30:35', 5, NULL, '511623124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058555930189701120, '龙门桥村', '龙门桥村', 1606057, '511623124204', '0', 3939, '罗章成', '2020-08-14 11:32:18', '2020-08-14 11:32:18', 5, NULL, '511623124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058556088403173376, '水磨滩村', '水磨滩村', 1606057, '511623124205', '0', 3939, '罗章成', '2020-08-14 11:32:55', '2020-08-14 11:32:55', 5, NULL, '511623124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058556256687038464, '六号桥村', '六号桥村', 1606057, '511623124206', '0', 3939, '罗章成', '2020-08-14 11:33:35', '2020-08-14 11:33:35', 5, NULL, '511623124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058556451210338304, '青林村', '青林村', 1606057, '511623124207', '0', 3939, '罗章成', '2020-08-14 11:34:22', '2020-08-14 11:34:22', 5, NULL, '511623124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058559581658619904, '人和社区', '人和社区', 1606080, '511623125001', '0', 3939, '罗章成', '2020-08-14 11:46:48', '2020-08-14 11:46:48', 5, NULL, '511623125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058560534759546880, '药王顶村', '药王顶村', 1606080, '511623125201', '0', 3939, '罗章成', '2020-08-14 11:50:35', '2020-08-14 11:50:35', 5, NULL, '511623125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058560732932153344, '搭界寺村', '搭界寺村', 1606080, '511623125202', '0', 3939, '罗章成', '2020-08-14 11:51:23', '2021-06-23 10:45:57', 5, NULL, '511623125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058560952889843712, '光华顶村', '光华顶村', 1606080, '511623125203', '0', 3939, '罗章成', '2020-08-14 11:52:15', '2020-08-14 11:52:15', 5, NULL, '511623125203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058561257320816640, '斗篷石村', '斗篷石村', 1606080, '511623125204', '0', 3939, '罗章成', '2020-08-14 11:53:28', '2020-08-14 11:53:28', 5, NULL, '511623125204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058561472056467456, '高峰场村', '高峰场村', 1606080, '511623125205', '0', 3939, '罗章成', '2020-08-14 11:54:19', '2020-08-14 11:54:19', 5, NULL, '511623125205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058561740311568384, '金竹坪村', '金竹坪村', 1606080, '511623125206', '0', 3939, '罗章成', '2020-08-14 11:55:23', '2020-08-14 11:55:23', 5, NULL, '511623125206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058587651069124608, '明新村', '明新村', 1606055, '511623101234', '0', 3939, '罗章成', '2020-08-14 13:38:20', '2020-08-14 13:38:20', 5, NULL, '511623101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058587756484567040, '长安村', '长安村', 1606055, '511623101235', '0', 3939, '罗章成', '2020-08-14 13:38:46', '2020-08-14 13:38:46', 5, NULL, '511623101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4058608935014572032, '川主乡凤鸣社区', '川主乡凤鸣社区', 20978, '511724489002', '0', 3809587617444581376, '臧定辉', '2020-08-14 15:02:55', '2021-03-12 16:33:06', 5, NULL, '511724231002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059639487914123264, '岳城街道', '岳城街道', 1503, '512021001000', '0', 12423, '康佳', '2020-08-17 11:17:58', '2021-04-20 16:02:37', 4, 1, '512021001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059639973136375808, '土城门社区', '土城门社区', 4059639487914123264, '512021001001', '0', 12423, '康佳', '2020-08-17 11:19:54', '2020-08-17 11:19:54', 5, 2, '512021001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059644853985026048, '龙王庙社区', '龙王庙社区', 4059639487914123264, '512021001002', '0', 12423, '康佳', '2020-08-17 11:39:17', '2020-08-17 11:39:17', 5, 2, '512021001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059645043370434560, '奎星阁社区', '奎星阁社区', 4059639487914123264, '512021001003', '0', 12423, '康佳', '2020-08-17 11:40:02', '2020-08-17 11:40:02', 5, 2, '512021001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059645210207133696, '铁峰社区', '铁峰社区', 4059639487914123264, '512021001004', '0', 12423, '康佳', '2020-08-17 11:40:42', '2020-08-17 11:40:42', 5, 2, '512021001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059645437299335168, '四方井社区', '四方井社区', 4059639487914123264, '512021001005', '0', 12423, '康佳', '2020-08-17 11:41:36', '2020-08-17 11:41:36', 5, 2, '512021001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059645795467730944, '洗墨池社区', '洗墨池社区', 4059639487914123264, '512021001006', '0', 12423, '康佳', '2020-08-17 11:43:02', '2020-08-17 11:43:02', 5, 2, '512021001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059645979211931648, '王家坝社区', '王家坝社区', 4059639487914123264, '512021001007', '0', 12423, '康佳', '2020-08-17 11:43:46', '2020-08-17 11:43:46', 5, 2, '512021001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059646115199524864, '龙井社区', '龙井社区', 4059639487914123264, '512021001008', '0', 12423, '康佳', '2020-08-17 11:44:18', '2020-08-17 11:44:18', 5, 2, '512021001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059646367621259264, '奎安社区', '奎安社区', 4059639487914123264, '512021001014', '0', 12423, '康佳', '2020-08-17 11:45:18', '2020-08-17 11:45:18', 5, 2, '512021001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059646624861986816, '南山社区', '南山社区', 4059639487914123264, '512021001015', '0', 12423, '康佳', '2020-08-17 11:46:19', '2020-08-17 11:46:19', 5, 2, '512021001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059646803757441024, '龙凤社区', '龙凤社区', 4059639487914123264, '512021001012', '0', 12423, '康佳', '2020-08-17 11:47:02', '2020-08-17 11:47:02', 5, 2, '512021001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059646958800019456, '阳光社区', '阳光社区', 4059639487914123264, '512021001013', '0', 12423, '康佳', '2020-08-17 11:47:39', '2020-08-17 11:47:39', 5, 2, '512021001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059647124915429376, '金花社区', '金花社区', 4059639487914123264, '512021001009', '0', 12423, '康佳', '2020-08-17 11:48:19', '2020-08-17 11:48:19', 5, 2, '512021001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059647271749492736, '望城社区', '望城社区', 4059639487914123264, '512021001010', '0', 12423, '康佳', '2020-08-17 11:48:54', '2020-08-17 11:48:54', 5, 2, '512021001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059647395078807552, '关新社区', '关新社区', 4059639487914123264, '512021001011', '0', 12423, '康佳', '2020-08-17 11:49:23', '2020-08-17 11:49:23', 5, 2, '512021001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059689071457673216, '贾岛村', '贾岛村', 4059639487914123264, '512021001202', '0', 12423, '康佳', '2020-08-17 14:35:00', '2020-08-17 14:35:00', 5, 2, '512021001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059689960339611648, '竹林村', '竹林村', 4059639487914123264, '512021001203', '0', 12423, '康佳', '2020-08-17 14:38:31', '2020-08-17 14:38:31', 5, 2, '512021001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059690087322296320, '文昌村', '文昌村', 4059639487914123264, '512021001204', '0', 12423, '康佳', '2020-08-17 14:39:02', '2020-08-17 14:39:02', 5, 2, '512021001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059690344705761280, '白石村', '白石村', 4059639487914123264, '512021001205', '0', 12423, '康佳', '2020-08-17 14:40:03', '2020-08-17 14:40:03', 5, 2, '512021001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059690586926817280, '梓桐村', '梓桐村', 4059639487914123264, '512021001206', '0', 12423, '康佳', '2020-08-17 14:41:01', '2020-12-31 14:58:36', 5, 2, '512021001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059690822810279936, '岳井村', '岳井村', 4059639487914123264, '512021001200', '0', 12423, '康佳', '2020-08-17 14:41:57', '2020-08-17 14:41:57', 5, 2, '512021001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059690971208949760, '五里村', '五里村', 4059639487914123264, '512021001201', '0', 12423, '康佳', '2020-08-17 14:42:32', '2020-08-17 14:42:32', 5, 2, '512021001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059695303111286784, '石华社区', '石华社区', 31950, '512021102004', '0', 12423, '康佳', '2020-08-17 14:59:45', '2020-08-17 14:59:45', 5, 2, '512021102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059695564546449408, '长安社区', '长安社区', 31950, '512021102005', '0', 12423, '康佳', '2020-08-17 15:00:48', '2020-08-17 15:00:48', 5, 2, '512021102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059695844604190720, '秀才社区', '秀才社区', 31950, '512021102006', '0', 12423, '康佳', '2020-08-17 15:01:54', '2020-08-17 15:01:54', 5, 2, '512021102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059704108469526528, '兴安社区', '兴安社区', 30327, '512021100014', '0', 12423, '康佳', '2020-08-17 15:34:45', '2020-08-17 15:34:45', 5, 2, '512021100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059704492193685504, '九韶社区', '九韶社区', 30327, '512021100015', '0', 12423, '康佳', '2020-08-17 15:36:16', '2020-08-17 15:36:16', 5, 2, '512021100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059704867374178304, '柳溪村', '柳溪村', 30327, '512021100230', '0', 12423, '康佳', '2020-08-17 15:37:46', '2020-08-17 15:37:46', 5, 2, '512021100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059705162179223552, '油坊村', '油坊村', 30327, '512021100228', '0', 12423, '康佳', '2020-08-17 15:38:56', '2020-08-17 15:38:56', 5, 2, '512021100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059705304206876672, '离山村', '离山村', 30327, '512021100229', '0', 12423, '康佳', '2020-08-17 15:39:30', '2020-08-17 15:39:30', 5, 2, '512021100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059705421554982912, '飞龙村', '飞龙村', 30327, '512021100231', '0', 12423, '康佳', '2020-08-17 15:39:58', '2020-08-17 15:39:58', 5, 2, '512021100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059705741693755392, '安堂村', '安堂村', 30327, '512021100232', '0', 12423, '康佳', '2020-08-17 15:41:14', '2020-08-17 15:41:14', 5, 2, '512021100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059706084603142144, '安北村', '安北村', 30327, '512021100233', '0', 12423, '康佳', '2020-08-17 15:42:36', '2020-08-17 15:42:36', 5, 2, '512021100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059706247749115904, '陶海村', '陶海村', 30327, '512021100234', '0', 12423, '康佳', '2020-08-17 15:43:15', '2020-08-17 15:43:15', 5, 2, '512021100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059706382692458496, '慈云村', '慈云村', 30327, '512021100235', '0', 12423, '康佳', '2020-08-17 15:43:47', '2020-08-17 15:43:47', 5, 2, '512021100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059706550955352064, '凤型村', '凤型村', 30327, '512021100236', '0', 12423, '康佳', '2020-08-17 15:44:27', '2020-08-17 15:44:27', 5, 2, '512021100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059706703992791040, '报国村', '报国村', 30327, '512021100237', '0', 12423, '康佳', '2020-08-17 15:45:03', '2020-08-17 15:45:03', 5, 2, '512021100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059706903121567744, '宝马村', '宝马村', 30327, '512021100238', '0', 12423, '康佳', '2020-08-17 15:45:51', '2020-08-17 15:45:51', 5, 2, '512021100238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059707615717171200, '红星社区', '红星社区', 1500062, '512021101001', '0', 12423, '康佳', '2020-08-17 15:48:41', '2020-08-17 15:48:41', 5, 2, '512021101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059707806595751936, '鸳鸯村', '鸳鸯村', 1500062, '512021101200', '0', 12423, '康佳', '2020-08-17 15:49:26', '2020-08-17 15:49:26', 5, 2, '512021101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059707951370543104, '易红村', '易红村', 1500062, '512021101201', '0', 12423, '康佳', '2020-08-17 15:50:01', '2020-08-17 15:50:01', 5, 2, '512021101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059708132044251136, '高滩村', '高滩村', 1500062, '512021101208', '0', 12423, '康佳', '2020-08-17 15:50:44', '2020-08-17 15:50:44', 5, 2, '512021101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059708364647768064, '归阳村', '归阳村', 1500062, '512021101205', '0', 12423, '康佳', '2020-08-17 15:51:39', '2020-08-17 15:51:39', 5, 2, '512021101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059708580935573504, '五凤村', '五凤村', 1500062, '512021101206', '0', 12423, '康佳', '2020-08-17 15:52:31', '2020-08-17 15:52:31', 5, 2, '512021101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059708744748179456, '大佛村', '大佛村', 1500062, '512021101210', '0', 12423, '康佳', '2020-08-17 15:53:10', '2020-08-17 15:53:10', 5, 2, '512021101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059709877088755712, '凤仪村', '凤仪村', 1500062, '512021101212', '0', 12423, '康佳', '2020-08-17 15:57:40', '2020-08-17 15:57:40', 5, 2, '512021101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059710209294409728, '舒桥村', '舒桥村', 1500062, '512021101213', '0', 12423, '康佳', '2020-08-17 15:58:59', '2020-08-17 15:58:59', 5, 2, '512021101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059710432997482496, '长寿村', '长寿村', 1500062, '512021101215', '0', 12423, '康佳', '2020-08-17 15:59:53', '2020-08-17 15:59:53', 5, 2, '512021101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059713006563696640, '思贤社区', '思贤社区', 30126, '512021202001', '0', 12423, '康佳', '2020-08-17 16:10:06', '2021-02-04 16:23:21', 5, 2, '512021127001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059713166945624064, '摇钱村', '摇钱村', 30126, '512021202203', '0', 12423, '康佳', '2020-08-17 16:10:44', '2021-02-04 16:23:21', 5, 2, '512021127203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059713681657896960, '金坡村', '金坡村', 30126, '512021202204', '0', 12423, '康佳', '2020-08-17 16:12:47', '2021-02-04 16:23:21', 5, 2, '512021127204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059714216217878528, '清泉村', '清泉村', 30126, '512021202205', '0', 12423, '康佳', '2020-08-17 16:14:54', '2021-02-04 16:23:21', 5, 2, '512021127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059717394908782592, '关夫村', '关夫村', 30126, '512021202206', '0', 12423, '康佳', '2020-08-17 16:27:32', '2021-02-04 16:23:21', 5, 2, '512021127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059717864117313536, '金沙村', '金沙村', 30126, '512021202207', '0', 12423, '康佳', '2020-08-17 16:29:24', '2021-02-04 16:23:21', 5, 2, '512021127207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059718261825282048, '道台村', '道台村', 30126, '512021202208', '0', 12423, '康佳', '2020-08-17 16:30:59', '2021-02-04 16:23:21', 5, 2, '512021127208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059720416669933568, '青龙社区', '青龙社区', 31023, '512021103003', '0', 12423, '康佳', '2020-08-17 16:39:33', '2020-08-17 16:39:33', 5, 2, '512021103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059720629459689472, '三学村', '三学村', 31023, '512021103223', '0', 12423, '康佳', '2020-08-17 16:40:24', '2020-08-17 16:40:24', 5, 2, '512021103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059720819100950528, '文寨村', '文寨村', 31023, '512021103221', '0', 12423, '康佳', '2020-08-17 16:41:09', '2020-08-17 16:41:09', 5, 2, '512021103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059721021560004608, '广德村', '广德村', 31023, '512021103222', '0', 12423, '康佳', '2020-08-17 16:41:57', '2020-08-17 16:41:57', 5, 2, '512021103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059721563619270656, '人和村', '人和村', 31023, '512021103220', '0', 12423, '康佳', '2020-08-17 16:44:06', '2020-08-17 16:44:06', 5, 2, '512021103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059722683091460096, '凤凰社区', '凤凰社区', 31953, '512021205001', '0', 12423, '康佳', '2020-08-17 16:48:33', '2020-08-17 16:48:33', 5, 2, '512021205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059727078751543296, '悦来社区', '悦来社区', 36170, '512021122003', '0', 12423, '康佳', '2020-08-17 17:06:01', '2020-08-17 17:06:01', 5, 2, '512021122003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059727265293082624, '石鼓社区', '石鼓社区', 36170, '512021122002', '0', 12423, '康佳', '2020-08-17 17:06:46', '2020-08-17 17:06:46', 5, 2, '512021122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059727419618435072, '火塔村', '火塔村', 36170, '512021122216', '0', 12423, '康佳', '2020-08-17 17:07:22', '2020-08-17 17:07:22', 5, 2, '512021122216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059728853537726464, '玉山村', '玉山村', 36170, '512021122217', '0', 12423, '康佳', '2020-08-17 17:13:04', '2020-08-17 17:13:04', 5, 2, '512021122217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059729103610388480, '青狮村', '青狮村', 36170, '512021122219', '0', 12423, '康佳', '2020-08-17 17:14:04', '2020-08-17 17:14:04', 5, 2, '512021122219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059729222124773376, '木门村', '木门村', 36170, '512021122218', '0', 12423, '康佳', '2020-08-17 17:14:32', '2020-08-17 17:14:32', 5, 2, '512021122218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059729359685230592, '金线村', '金线村', 36170, '512021122221', '0', 12423, '康佳', '2020-08-17 17:15:05', '2020-08-17 17:15:05', 5, 2, '512021122221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059729502186708992, '大象村', '大象村', 36170, '512021122220', '0', 12423, '康佳', '2020-08-17 17:15:39', '2020-08-17 17:15:39', 5, 2, '512021122220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059732701526433792, '长团社区', '长团社区', 36987, '512021123002', '0', 12423, '康佳', '2020-08-17 17:28:22', '2020-08-17 17:28:22', 5, 2, '512021123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059733578685292544, '民主村', '民主村', 36987, '512021123217', '0', 12423, '康佳', '2020-08-17 17:31:51', '2020-08-17 17:31:51', 5, 2, '512021123217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059733980969508864, '龙眼村', '龙眼村', 36987, '512021123219', '0', 12423, '康佳', '2020-08-17 17:33:27', '2020-08-17 17:33:27', 5, 2, '512021123219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059734532088471552, '龙凤村', '龙凤村', 36987, '512021123218', '0', 12423, '康佳', '2020-08-17 17:35:38', '2020-08-17 17:35:38', 5, 2, '512021123218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059734908824920064, '桂香村', '桂香村', 36987, '512021123220', '0', 12423, '康佳', '2020-08-17 17:37:08', '2021-04-16 15:34:02', 5, 2, '512021123220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059743435350024192, '坪河社区', '坪河社区', 30309, '512021108003', '0', 12423, '康佳', '2020-08-17 18:11:01', '2020-08-17 18:11:01', 5, 2, '512021108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059743946216251392, '天公村', '天公村', 30309, '512021108224', '0', 12423, '康佳', '2020-08-17 18:13:03', '2020-08-17 18:13:03', 5, 2, '512021108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059744060603310080, '海印村', '海印村', 30309, '512021108225', '0', 12423, '康佳', '2020-08-17 18:13:30', '2020-08-17 18:13:30', 5, 2, '512021108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059977269840781312, '迴龙社区', '迴龙社区', 30659, '512021132001', '0', 12423, '康佳', '2020-08-18 09:40:11', '2021-06-24 11:29:24', 5, 2, '512021132001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059977477798436864, '鱼龙社区', '鱼龙社区', 30659, '512021132002', '0', 12423, '康佳', '2020-08-18 09:41:01', '2021-06-24 11:29:24', 5, 2, '512021132002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059977694128054272, '孟公村', '孟公村', 30659, '512021132200', '0', 12423, '康佳', '2020-08-18 09:41:53', '2021-06-24 11:29:24', 5, 2, '512021132200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059978137893806080, '福渠村', '福渠村', 30659, '512021132202', '0', 12423, '康佳', '2020-08-18 09:43:38', '2021-06-24 11:29:24', 5, 2, '512021132202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059978367334948864, '罐子河村', '罐子河村', 30659, '512021132201', '0', 12423, '康佳', '2020-08-18 09:44:33', '2021-06-24 11:29:24', 5, 2, '512021132201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059978594238275584, '真南村', '真南村', 30659, '512021132203', '0', 12423, '康佳', '2020-08-18 09:45:27', '2021-06-24 11:29:24', 5, 2, '512021132203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059978978537316352, '文笔村', '文笔村', 30659, '512021132204', '0', 12423, '康佳', '2020-08-18 09:46:59', '2021-06-24 11:29:24', 5, 2, '512021132204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059979278778179584, '铁门村', '铁门村', 30659, '512021132205', '0', 12423, '康佳', '2020-08-18 09:48:10', '2021-06-24 11:29:24', 5, 2, '512021132205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059979531459829760, '永定村', '永定村', 30659, '512021132206', '0', 12423, '康佳', '2020-08-18 09:49:11', '2021-06-24 11:29:24', 5, 2, '512021132206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059979677035601920, '高塘村', '高塘村', 30659, '512021132207', '0', 12423, '康佳', '2020-08-18 09:49:45', '2021-06-24 11:29:24', 5, 2, '512021132207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059979829846679552, '彭埝村', '彭埝村', 30659, '512021132208', '0', 12423, '康佳', '2020-08-18 09:50:22', '2021-06-24 11:29:24', 5, 2, '512021132208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059982032518979584, '高桥社区', '高桥社区', 29597, '512021218001', '0', 12423, '康佳', '2020-08-18 09:59:07', '2020-08-18 09:59:07', 5, 2, '512021218001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059982773920931840, '兴顺社区', '兴顺社区', 1500064, '512021504001', '0', 12423, '康佳', '2020-08-18 10:02:04', '2020-12-18 09:54:21', 5, 2, '512021109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059982956004188160, '玉康村', '玉康村', 1500064, '512021504200', '0', 12423, '康佳', '2020-08-18 10:02:47', '2020-12-18 09:54:21', 5, 2, '512021109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059983309781016576, '大千村', '大千村', 1500064, '512021504203', '0', 12423, '康佳', '2020-08-17 21:04:11', '2021-04-07 22:09:52', 5, 2, '512021109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059983420368035840, '断桥村', '断桥村', 1500064, '512021504204', '0', 12423, '康佳', '2020-08-18 10:04:38', '2020-12-18 09:54:21', 5, 2, '512021109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059983586504417280, '民安村', '民安村', 1500064, '512021504206', '0', 12423, '康佳', '2020-08-18 10:05:17', '2020-12-18 09:54:21', 5, 2, '512021109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059983703999586304, '唐寨村', '唐寨村', 1500064, '512021504201', '0', 12423, '康佳', '2020-08-18 10:05:45', '2020-12-18 09:54:21', 5, 2, '512021109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059983964071469056, '太阳村', '太阳村', 1500064, '512021504207', '0', 12423, '康佳', '2020-08-18 10:06:47', '2020-12-18 09:54:21', 5, 2, '512021109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059984092811567104, '太和村', '太和村', 1500064, '512021504211', '0', 12423, '康佳', '2020-08-18 10:07:18', '2020-12-18 09:54:21', 5, 2, '512021109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059984532378820608, '敖桥村', '敖桥村', 1500064, '512021504213', '0', 12423, '康佳', '2020-08-18 10:09:03', '2020-12-18 09:54:21', 5, 2, '512021109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059984653082501120, '凉井村', '凉井村', 1500064, '512021504214', '0', 12423, '康佳', '2020-08-18 10:09:32', '2020-12-18 09:54:21', 5, 2, '512021109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059984976303824896, '油坝村', '油坝村', 1500064, '512021504216', '0', 12423, '康佳', '2020-08-18 10:10:49', '2020-12-18 09:54:21', 5, 2, '512021109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059985098567786496, '常乐村', '常乐村', 1500064, '512021504217', '0', 12423, '康佳', '2020-08-18 10:11:18', '2020-12-18 09:54:21', 5, 2, '512021109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059985204184686592, '双龙村', '双龙村', 1500064, '512021504215', '0', 12423, '康佳', '2020-08-18 10:11:43', '2020-12-18 09:54:21', 5, 2, '512021109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059986292497391616, '五柏社区', '五柏社区', 1500047, '512021219001', '0', 12423, '康佳', '2020-08-18 10:16:03', '2020-08-18 10:16:03', 5, 2, '512021219001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059987004019253248, '淘井村', '淘井村', 1500047, '512021219202', '0', 12423, '康佳', '2020-08-18 10:18:52', '2020-08-18 10:18:52', 5, 2, '512021219202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059987109912846336, '芭蕉村', '芭蕉村', 1500047, '512021219203', '0', 12423, '康佳', '2020-08-18 10:19:17', '2020-08-18 10:19:17', 5, 2, '512021219203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059987273809338368, '丰岩村', '丰岩村', 1500047, '512021219209', '0', 12423, '康佳', '2020-08-18 10:19:56', '2020-08-18 10:19:56', 5, 2, '512021219209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059987407368560640, '高印村', '高印村', 1500047, '512021219206', '0', 12423, '康佳', '2020-08-18 10:20:28', '2020-08-18 10:20:28', 5, 2, '512021219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059987508824711168, '观音村', '观音村', 1500047, '512021219212', '0', 12423, '康佳', '2020-08-18 10:20:53', '2020-08-18 10:20:53', 5, 2, '512021219212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059987608129052672, '安大村', '安大村', 1500047, '512021219208', '0', 12423, '康佳', '2020-08-18 10:21:16', '2020-08-18 10:21:16', 5, 2, '512021219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059997830042165248, '玉龙社区', '玉龙社区', 29615, '512021733002', '0', 12423, '康佳', '2020-08-18 11:01:53', '2021-01-26 16:28:24', 5, 2, '512021104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059998545544290304, '龙腾社区', '龙腾社区', 29615, '512021733003', '0', 12423, '康佳', '2020-08-18 11:04:44', '2021-01-26 16:28:24', 5, 2, '512021104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059998699068399616, '兴龙社区', '兴龙社区', 29615, '512021733001', '0', 12423, '康佳', '2020-08-18 11:05:20', '2021-01-26 16:28:24', 5, 2, '512021104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059998950357409792, '丝绸社区', '丝绸社区', 29615, '512021733004', '0', 12423, '康佳', '2020-08-18 11:06:20', '2021-01-26 16:28:24', 5, 2, '512021104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059999383536869376, '花沟社区', '花沟社区', 29615, '512021733005', '0', 12423, '康佳', '2020-08-18 11:08:04', '2021-01-26 16:28:24', 5, 2, '512021104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059999657810665472, '偏岩社区', '偏岩社区', 29615, '512021733007', '0', 12423, '康佳', '2020-08-18 11:09:09', '2021-01-26 16:28:24', 5, 2, '512021104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4059999931245731840, '白水社区', '白水社区', 29615, '512021733006', '0', 12423, '康佳', '2020-08-18 11:10:14', '2021-01-26 16:28:24', 5, 2, '512021104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060000195386351616, '中坝村', '中坝村', 29615, '512021733201', '0', 12423, '康佳', '2020-08-18 11:11:17', '2021-01-26 16:28:24', 5, 2, '512021104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060000328467292160, '塔湾村', '塔湾村', 29615, '512021733204', '0', 12423, '康佳', '2020-08-18 11:11:49', '2021-01-26 16:28:24', 5, 2, '512021104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060002260372234240, '茗山村', '茗山村', 29615, '512021733205', '0', 12423, '康佳', '2020-08-18 11:19:30', '2021-01-26 16:28:24', 5, 2, '512021104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060002371127025664, '藕塘村', '藕塘村', 29615, '512021733209', '0', 12423, '康佳', '2020-08-18 11:19:56', '2021-01-26 16:28:24', 5, 2, '512021104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060002959424299008, '西禅村', '西禅村', 29615, '512021733228', '0', 12423, '康佳', '2020-08-18 11:22:16', '2021-01-26 16:28:24', 5, 2, '512021104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060004698365960192, '花果村', '花果村', 29615, '512021733212', '0', 12423, '康佳', '2020-08-18 11:29:11', '2021-01-26 16:28:24', 5, 2, '512021104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060004842289176576, '沙石村', '沙石村', 29615, '512021733215', '0', 12423, '康佳', '2020-08-18 11:29:45', '2021-01-26 16:28:24', 5, 2, '512021104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060004970756644864, '桥墩村', '桥墩村', 29615, '512021733220', '0', 12423, '康佳', '2020-08-18 11:30:16', '2021-01-26 16:28:24', 5, 2, '512021104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060005175530823680, '玉坡村', '玉坡村', 29615, '512021733225', '0', 12423, '康佳', '2020-08-18 11:31:05', '2021-01-26 16:28:24', 5, 2, '512021104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060005355323858944, '鹤林村', '鹤林村', 29615, '512021733226', '0', 12423, '康佳', '2020-08-18 11:31:47', '2021-01-26 16:28:24', 5, 2, '512021104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060005578641186816, '轿顶村', '轿顶村', 29615, '512021733227', '0', 12423, '康佳', '2020-08-18 11:32:41', '2021-01-26 16:28:24', 5, 2, '512021104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060005716256432128, '龙头村', '龙头村', 29615, '512021733221', '0', 12423, '康佳', '2020-08-18 11:33:14', '2021-01-26 16:28:24', 5, 2, '512021104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060005928068653056, '滑狮村', '滑狮村', 29615, '512021733222', '0', 12423, '康佳', '2020-08-18 11:34:04', '2021-01-26 16:28:24', 5, 2, '512021104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060006024252432384, '真武村', '真武村', 29615, '512021733223', '0', 12423, '康佳', '2020-08-18 11:34:27', '2021-01-26 16:28:24', 5, 2, '512021104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060006221024010240, '玉池村', '玉池村', 29615, '512021733217', '0', 12423, '康佳', '2020-08-18 11:35:14', '2021-01-26 16:28:24', 5, 2, '512021104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060007331751337984, '活桥社区', '活桥社区', 1500059, '512021212001', '0', 12423, '康佳', '2020-08-18 11:39:39', '2020-08-18 11:39:39', 5, 2, '512021212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060007469194354688, '马梨村', '马梨村', 1500059, '512021212200', '0', 12423, '康佳', '2020-08-18 11:40:11', '2020-08-18 11:40:11', 5, 2, '512021212200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060007577436889088, '水车村', '水车村', 1500059, '512021212202', '0', 12423, '康佳', '2020-08-18 11:40:37', '2020-08-18 11:40:37', 5, 2, '512021212202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060007729106984960, '石花山村', '石花山村', 1500059, '512021212205', '0', 12423, '康佳', '2020-08-18 11:41:13', '2020-08-18 11:41:13', 5, 2, '512021212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060008033055744000, '凡林村', '凡林村', 1500059, '512021212208', '0', 12423, '康佳', '2020-08-18 11:42:26', '2020-08-18 11:42:26', 5, 2, '512021212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060008155248402432, '江水村', '江水村', 1500059, '512021212209', '0', 12423, '康佳', '2020-08-17 22:42:55', '2021-04-02 03:54:25', 5, 2, '512021212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060052429327376384, '岳溪社区', '岳溪社区', 30888, '512021105002', '0', 12423, '康佳', '2020-08-18 14:38:51', '2020-08-18 14:38:51', 5, 2, '512021105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060055919357403136, '高石社区', '高石社区', 24449, '512021213001', '0', 12423, '康佳', '2020-08-18 14:52:43', '2020-08-18 14:52:43', 5, 2, '512021213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060056084705124352, '桃坎村', '桃坎村', 24449, '512021213211', '0', 12423, '康佳', '2020-08-18 14:53:22', '2020-08-18 14:53:22', 5, 2, '512021213211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060056205111140352, '龙坪村', '龙坪村', 24449, '512021213212', '0', 12423, '康佳', '2020-08-18 14:53:51', '2020-08-18 14:53:51', 5, 2, '512021213212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060056338561310720, '沙湾村', '沙湾村', 24449, '512021213213', '0', 12423, '康佳', '2020-08-18 14:54:23', '2020-08-18 14:54:23', 5, 2, '512021213213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060056446153465856, '禅团村', '禅团村', 24449, '512021213214', '0', 12423, '康佳', '2020-08-18 14:54:48', '2020-08-18 14:54:48', 5, 2, '512021213214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060058347741978624, '牛王社区', '牛王社区', 31699, '512021215001', '0', 12423, '康佳', '2020-08-18 15:02:22', '2020-08-18 15:02:22', 5, 2, '512021215001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060059927857930240, '春水社区', '春水社区', 24860, '512021107001', '0', 12423, '康佳', '2020-08-18 15:08:39', '2020-08-18 15:08:39', 5, 2, '512021107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060060487264837632, '金羊社区', '金羊社区', 1500029, '512021110001', '0', 12423, '康佳', '2020-08-18 15:10:52', '2020-08-18 15:10:52', 5, 2, '512021110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060060916858036224, '紫竹社区', '紫竹社区', 1500029, '512021110002', '0', 12423, '康佳', '2020-08-18 15:12:34', '2020-08-18 15:12:34', 5, 2, '512021110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060061029818900480, '龙阁社区', '龙阁社区', 1500029, '512021110003', '0', 12423, '康佳', '2020-08-18 15:13:01', '2020-08-18 15:13:01', 5, 2, '512021110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060061341032062976, '顶新社区', '顶新社区', 1500029, '512021110004', '0', 12423, '康佳', '2020-08-18 15:14:15', '2020-08-18 15:14:15', 5, 2, '512021110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060061442815238144, '瑞云社区', '瑞云社区', 1500029, '512021110005', '0', 12423, '康佳', '2020-08-18 15:14:40', '2020-08-18 15:14:40', 5, 2, '512021110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060061570972327936, '山林村', '山林村', 1500029, '512021110200', '0', 12423, '康佳', '2020-08-18 02:15:10', '2021-03-22 03:46:58', 5, 2, '512021110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060061693953515520, '同心村', '同心村', 1500029, '512021110222', '0', 12423, '康佳', '2020-08-18 15:15:40', '2020-08-18 15:15:40', 5, 2, '512021110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060061810949431296, '西坝村', '西坝村', 1500029, '512021110202', '0', 12423, '康佳', '2020-08-18 15:16:08', '2020-08-18 15:16:08', 5, 2, '512021110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060061960673501184, '园门村', '园门村', 1500029, '512021110223', '0', 12423, '康佳', '2020-08-18 15:16:43', '2020-08-18 15:16:43', 5, 2, '512021110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060062103791411200, '三银村', '三银村', 1500029, '512021110205', '0', 12423, '康佳', '2020-08-18 15:17:17', '2020-08-18 15:17:17', 5, 2, '512021110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060062439503634432, '龙柳村', '龙柳村', 1500029, '512021110208', '0', 12423, '康佳', '2020-08-18 15:18:37', '2020-08-18 15:18:37', 5, 2, '512021110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060062557870956544, '花园村', '花园村', 1500029, '512021110209', '0', 12423, '康佳', '2020-08-18 15:19:06', '2020-08-18 15:19:06', 5, 2, '512021110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060064624387760128, '启元村', '启元村', 1500029, '512021110211', '0', 12423, '康佳', '2020-08-18 15:27:18', '2020-08-18 15:27:18', 5, 2, '512021110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060064718482776064, '光辉村', '光辉村', 1500029, '512021110213', '0', 12423, '康佳', '2020-08-18 15:27:41', '2020-08-18 15:27:41', 5, 2, '512021110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060065248374366208, '油坪村', '油坪村', 1500029, '512021110214', '0', 12423, '康佳', '2020-08-18 15:29:47', '2020-08-18 15:29:47', 5, 2, '512021110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060065556894916608, '华严洞村', '华严洞村', 1500029, '512021110216', '0', 12423, '康佳', '2020-08-18 15:31:01', '2020-08-18 15:31:01', 5, 2, '512021110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060065816291647488, '赤云村', '赤云村', 1500029, '512021110217', '0', 12423, '康佳', '2020-08-18 15:32:02', '2020-08-18 15:32:02', 5, 2, '512021110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060065974236422144, '毫子村', '毫子村', 1500029, '512021110218', '0', 12423, '康佳', '2020-08-18 15:32:40', '2020-08-18 15:32:40', 5, 2, '512021110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060066143426256896, '石包村', '石包村', 1500029, '512021110219', '0', 12423, '康佳', '2020-08-18 15:33:20', '2020-08-18 15:33:20', 5, 2, '512021110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060066257981087744, '长沟村', '长沟村', 1500029, '512021110220', '0', 12423, '康佳', '2020-08-18 15:33:48', '2020-08-18 15:33:48', 5, 2, '512021110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060066419222716416, '民花村', '民花村', 1500029, '512021110224', '0', 12423, '康佳', '2020-08-18 15:34:26', '2020-08-18 15:34:26', 5, 2, '512021110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060066560600121344, '六合村', '六合村', 1500029, '512021110225', '0', 12423, '康佳', '2020-08-18 15:35:00', '2020-08-18 15:35:00', 5, 2, '512021110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060066718444363776, '梨坪村', '梨坪村', 1500029, '512021110226', '0', 12423, '康佳', '2020-08-18 15:35:38', '2020-08-18 15:35:38', 5, 2, '512021110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060066822224027648, '鱼泉村', '鱼泉村', 1500029, '512021110227', '0', 12423, '康佳', '2020-08-18 15:36:02', '2020-08-18 15:36:02', 5, 2, '512021110227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060066951102406656, '成凤村', '成凤村', 1500029, '512021110228', '0', 12423, '康佳', '2020-08-18 15:36:33', '2020-08-18 15:36:33', 5, 2, '512021110228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060068816959512576, '猫坝村', '猫坝村', 1500029, '512021110229', '0', 12423, '康佳', '2020-08-18 15:43:58', '2020-08-18 15:43:58', 5, 2, '512021110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060069223026991104, '天成村', '天成村', 1500029, '512021110230', '0', 12423, '康佳', '2020-08-18 15:45:35', '2020-08-18 15:45:35', 5, 2, '512021110230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060069469463322624, '银岩村', '银岩村', 1500029, '512021110231', '0', 12423, '康佳', '2020-08-18 15:46:33', '2020-08-18 15:46:33', 5, 2, '512021110231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060069579240841216, '三洞村', '三洞村', 1500029, '512021110232', '0', 12423, '康佳', '2020-08-18 15:47:00', '2020-08-18 15:47:00', 5, 2, '512021110232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060071174225600512, '天灯社区', '天灯社区', 31328, '512021221001', '0', 12423, '康佳', '2020-08-18 15:53:20', '2020-08-18 15:53:20', 5, 2, '512021221001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060072187074387968, '复兴社区', '复兴社区', 31731, '512021111001', '0', 12423, '康佳', '2020-08-18 15:57:21', '2020-08-18 15:57:21', 5, 2, '512021111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060078037897781248, '团结社区', '团结社区', 30400, '512021512001', '0', 12423, '康佳', '2020-08-18 16:20:36', '2020-12-25 16:21:14', 5, 2, '512021113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060078181171142656, '先锋社区', '先锋社区', 30400, '512021512006', '0', 12423, '康佳', '2020-08-18 16:21:10', '2020-12-25 16:21:14', 5, 2, '512021113006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060078418249981952, '东风社区', '东风社区', 30400, '512021512005', '0', 12423, '康佳', '2020-08-18 16:22:07', '2020-12-25 16:21:14', 5, 2, '512021113005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060078581513134080, '和平社区', '和平社区', 30400, '512021512004', '0', 12423, '康佳', '2020-08-18 16:22:46', '2020-12-25 16:21:14', 5, 2, '512021113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060078669400580096, '高屋社区', '高屋社区', 30400, '512021512003', '0', 12423, '康佳', '2020-08-18 16:23:07', '2020-12-25 16:21:14', 5, 2, '512021113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060078879862366208, '观岩村', '观岩村', 30400, '512021512217', '0', 12423, '康佳', '2020-08-18 16:23:57', '2020-12-25 16:21:14', 5, 2, '512021113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060079390409957376, '正方村', '正方村', 30400, '512021512219', '0', 12423, '康佳', '2020-08-18 16:25:59', '2020-12-25 16:21:14', 5, 2, '512021113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060079574275530752, '大屋村', '大屋村', 30400, '512021512221', '0', 12423, '康佳', '2020-08-18 16:26:43', '2020-12-25 16:21:14', 5, 2, '512021113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060079746929991680, '苏家桥村', '苏家桥村', 30400, '512021512222', '0', 12423, '康佳', '2020-08-18 16:27:24', '2020-12-25 16:21:14', 5, 2, '512021113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060079907416514560, '龙王村', '龙王村', 30400, '512021512223', '0', 12423, '康佳', '2020-08-18 16:28:02', '2020-12-25 16:21:14', 5, 2, '512021113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060080158244413440, '儒堂村', '儒堂村', 30400, '512021512224', '0', 12423, '康佳', '2020-08-18 16:29:02', '2020-12-25 16:21:14', 5, 2, '512021113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060080391502241792, '公坪村', '公坪村', 30400, '512021512218', '0', 12423, '康佳', '2020-08-18 16:29:57', '2020-12-25 16:21:14', 5, 2, '512021113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060080532229529600, '驾马村', '驾马村', 30400, '512021512220', '0', 12423, '康佳', '2020-08-18 16:30:31', '2020-12-25 16:21:14', 5, 2, '512021113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060085060022509568, '纸厂社区', '纸厂社区', 24934, '512021024001', '0', 12423, '康佳', '2020-08-18 16:48:31', '2021-01-28 16:37:05', 5, 2, '512021227001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060085241078161408, '杨印村', '杨印村', 24934, '512021024201', '0', 12423, '康佳', '2020-08-18 16:49:14', '2021-01-28 16:37:05', 5, 2, '512021227201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060085424159531008, '新华村', '新华村', 24934, '512021024202', '0', 12423, '康佳', '2020-08-18 16:49:57', '2021-01-28 16:37:05', 5, 2, '512021227202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060085551628623872, '大安村', '大安村', 24934, '512021024205', '0', 12423, '康佳', '2020-08-18 16:50:28', '2021-01-28 16:37:05', 5, 2, '512021227205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060085854776008704, '西冲村', '西冲村', 24934, '512021024206', '0', 12423, '康佳', '2020-08-18 16:51:40', '2021-01-28 16:37:05', 5, 2, '512021227206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060085996262465536, '雷波村', '雷波村', 24934, '512021024209', '0', 12423, '康佳', '2020-08-18 16:52:14', '2021-01-28 16:37:05', 5, 2, '512021227209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060087431494705152, '努力社区', '努力社区', 30006, '512021114002', '0', 12423, '康佳', '2020-08-18 16:57:56', '2020-08-18 16:57:56', 5, 2, '512021114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060087606644645888, '桃儿村', '桃儿村', 30006, '512021114210', '0', 12423, '康佳', '2020-08-18 16:58:38', '2020-08-18 16:58:38', 5, 2, '512021114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060087809380524032, '狮子村', '狮子村', 30006, '512021114211', '0', 12423, '康佳', '2020-08-18 16:59:26', '2020-08-18 16:59:26', 5, 2, '512021114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060088048241942528, '菜子村', '菜子村', 30006, '512021114212', '0', 12423, '康佳', '2020-08-18 17:00:23', '2020-08-18 17:00:23', 5, 2, '512021114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060091705167519744, '石门村', '石门村', 30006, '512021114213', '0', 12423, '康佳', '2020-08-18 17:14:55', '2020-08-18 17:14:55', 5, 2, '512021114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060092463883427840, '三县村', '三县村', 30006, '512021114214', '0', 12423, '康佳', '2020-08-18 17:17:56', '2020-08-18 17:17:56', 5, 2, '512021114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060098361079046144, '紫阳社区', '紫阳社区', 29632, '512021115002', '0', 12423, '康佳', '2020-08-18 17:41:22', '2020-08-18 17:41:22', 5, 2, '512021115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060098883223756800, '宝田村', '宝田村', 29632, '512021115219', '0', 12423, '康佳', '2020-08-18 17:43:26', '2020-08-18 17:43:26', 5, 2, '512021115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060099442421080064, '三合村', '三合村', 29632, '512021115220', '0', 12423, '康佳', '2020-08-18 17:45:40', '2020-08-18 17:45:40', 5, 2, '512021115220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060099576957575168, '碑坡村', '碑坡村', 29632, '512021115221', '0', 12423, '康佳', '2020-08-18 17:46:12', '2020-08-18 17:46:12', 5, 2, '512021115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060099732729831424, '湾河村', '湾河村', 29632, '512021115222', '0', 12423, '康佳', '2020-08-18 17:46:49', '2020-08-18 17:46:49', 5, 2, '512021115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060100156656525312, '桥峰村', '桥峰村', 29632, '512021115223', '0', 12423, '康佳', '2020-08-18 17:48:30', '2020-08-18 17:48:30', 5, 2, '512021115223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060100667514232832, '翰林社区', '翰林社区', 35728, '512021230001', '0', 12423, '康佳', '2020-08-18 17:50:32', '2020-12-25 11:49:21', 5, 2, '512021129001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060100800335388672, '红堰村', '红堰村', 35728, '512021230201', '0', 12423, '康佳', '2020-08-18 17:51:03', '2020-12-25 11:49:21', 5, 2, '512021129201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060100909475373056, '长新村', '长新村', 35728, '512021230202', '0', 12423, '康佳', '2020-08-18 17:51:29', '2020-12-25 11:49:21', 5, 2, '512021129202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060101030699147264, '桐子村', '桐子村', 35728, '512021230203', '0', 12423, '康佳', '2020-08-18 17:51:58', '2020-12-25 11:49:21', 5, 2, '512021129203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060101145384001536, '六桥村', '六桥村', 35728, '512021230205', '0', 12423, '康佳', '2020-08-18 17:52:26', '2020-12-25 11:49:21', 5, 2, '512021129205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060101329933246464, '鸭石村', '鸭石村', 35728, '512021230206', '0', 12423, '康佳', '2020-08-18 17:53:10', '2020-12-25 11:49:21', 5, 2, '512021129206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060101703469572096, '线沟村', '线沟村', 35728, '512021230207', '0', 12423, '康佳', '2020-08-18 17:54:39', '2020-12-25 11:49:21', 5, 2, '512021129207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060102051122847744, '高峰社区', '高峰社区', 1500067, '512021187001', '0', 12423, '康佳', '2020-08-18 17:56:02', '2021-02-03 15:43:24', 5, 2, '512021116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060102252701097984, '天宝社区', '天宝社区', 1500067, '512021187002', '0', 12423, '康佳', '2020-08-18 17:56:50', '2021-02-03 15:43:24', 5, 2, '512021116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060102381676077056, '万平村', '万平村', 1500067, '512021187201', '0', 12423, '康佳', '2020-08-18 17:57:20', '2021-02-03 15:43:24', 5, 2, '512021116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060102471392108544, '二郎村', '二郎村', 1500067, '512021187202', '0', 12423, '康佳', '2020-08-18 17:57:42', '2021-02-03 15:43:24', 5, 2, '512021116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060102627713949696, '沙磨村', '沙磨村', 1500067, '512021187203', '0', 12423, '康佳', '2020-08-18 17:58:19', '2021-02-03 15:43:24', 5, 2, '512021116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060102968345960448, '南棚村', '南棚村', 1500067, '512021187205', '0', 12423, '康佳', '2020-08-18 17:59:40', '2021-02-03 15:43:24', 5, 2, '512021116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060103071357935616, '大湾村', '大湾村', 1500067, '512021187208', '0', 12423, '康佳', '2020-08-18 18:00:05', '2021-02-03 15:43:24', 5, 2, '512021116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060103190103007232, '红墙村', '红墙村', 1500067, '512021187209', '0', 12423, '康佳', '2020-08-18 18:00:33', '2021-02-03 15:43:24', 5, 2, '512021116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060103311997870080, '兰草村', '兰草村', 1500067, '512021187212', '0', 12423, '康佳', '2020-08-18 18:01:02', '2021-02-03 15:43:24', 5, 2, '512021116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060103618807013376, '君寨村', '君寨村', 1500067, '512021187213', '0', 12423, '康佳', '2020-08-18 18:02:15', '2021-02-03 15:43:24', 5, 2, '512021116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060103746297077760, '碑口村', '碑口村', 1500067, '512021187214', '0', 12423, '康佳', '2020-08-18 18:02:46', '2021-02-03 15:43:24', 5, 2, '512021116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060103855395119104, '白露村', '白露村', 1500067, '512021187215', '0', 12423, '康佳', '2020-08-18 18:03:12', '2021-02-03 15:43:24', 5, 2, '512021116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060334584758607872, '桥亭社区', '桥亭社区', 1500071, '512021762001', '0', 12423, '康佳', '2020-08-19 09:20:02', '2021-01-28 15:18:59', 5, 2, '512021130001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060334721685725184, '治山村', '治山村', 1500071, '512021762208', '0', 12423, '康佳', '2020-08-19 09:20:35', '2021-01-28 15:18:59', 5, 2, '512021130208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060334913541578752, '高狮村', '高狮村', 1500071, '512021762202', '0', 12423, '康佳', '2020-08-19 09:21:20', '2021-01-28 15:18:59', 5, 2, '512021130202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060335102457225216, '长喜村', '长喜村', 1500071, '512021762204', '0', 12423, '康佳', '2020-08-19 09:22:05', '2021-01-28 15:18:59', 5, 2, '512021130204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060335373920968704, '中和村', '中和村', 1500071, '512021762205', '0', 12423, '康佳', '2020-08-19 09:23:10', '2021-01-28 15:18:59', 5, 2, '512021130205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060335514644062208, '泉石村', '泉石村', 1500071, '512021762206', '0', 12423, '康佳', '2020-08-19 09:23:44', '2021-01-28 15:18:59', 5, 2, '512021130206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060335735436419072, '石盘村', '石盘村', 1500071, '512021762209', '0', 12423, '康佳', '2020-08-19 09:24:36', '2021-01-28 15:18:59', 5, 2, '512021130209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060335854667898880, '林楠村', '林楠村', 1500071, '512021762212', '0', 12423, '康佳', '2020-08-19 09:25:05', '2021-01-28 15:18:59', 5, 2, '512021130212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060335974822125568, '瓦堂村', '瓦堂村', 1500071, '512021762213', '0', 12423, '康佳', '2020-08-19 09:25:33', '2021-01-28 15:18:59', 5, 2, '512021130213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060338457002844160, '桂圆社区', '桂圆社区', 32237, '512021117002', '0', 12423, '康佳', '2020-08-19 09:35:25', '2020-08-19 09:35:25', 5, 2, '512021117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060338930522988544, '玉清社区', '玉清社区', 32237, '512021117003', '0', 12423, '康佳', '2020-08-19 09:37:18', '2020-08-19 09:37:18', 5, 2, '512021117003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060339039323234304, '建华社区', '建华社区', 32237, '512021117004', '0', 12423, '康佳', '2020-08-19 09:37:44', '2020-08-19 09:37:44', 5, 2, '512021117004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060339188770611200, '同福村', '同福村', 32237, '512021117219', '0', 12423, '康佳', '2020-08-19 09:38:20', '2020-08-19 09:38:20', 5, 2, '512021117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060339277505175552, '宝庆村', '宝庆村', 32237, '512021117220', '0', 12423, '康佳', '2020-08-19 09:38:41', '2020-08-19 09:38:41', 5, 2, '512021117220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060339415543914496, '灵胜村', '灵胜村', 32237, '512021117221', '0', 12423, '康佳', '2020-08-19 09:39:14', '2020-08-19 09:39:14', 5, 2, '512021117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060339695702450176, '石佛社区', '石佛社区', 1500025, '512021118001', '0', 12423, '康佳', '2020-08-19 09:40:20', '2020-08-19 09:40:20', 5, 2, '512021118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060339801906552832, '新民社区', '新民社区', 1500025, '512021118002', '0', 12423, '康佳', '2020-08-19 09:40:46', '2020-08-19 09:40:46', 5, 2, '512021118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060341489287634944, '岳源社区', '岳源社区', 1500025, '512021118003', '0', 12423, '康佳', '2020-08-19 09:47:28', '2020-08-19 09:48:20', 5, 2, '512021118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060341830494265344, '四合村', '四合村', 1500025, '512021118202', '0', 12423, '康佳', '2020-08-19 09:48:49', '2020-08-19 09:48:49', 5, 2, '512021118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060341932923363328, '白坪村', '白坪村', 1500025, '512021118201', '0', 12423, '康佳', '2020-08-19 09:49:14', '2020-08-19 09:49:14', 5, 2, '512021118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060342033255309312, '隆恩村', '隆恩村', 1500025, '512021118203', '0', 12423, '康佳', '2020-08-19 09:49:38', '2020-08-19 09:49:38', 5, 2, '512021118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060342125391454208, '燕桥村', '燕桥村', 1500025, '512021118204', '0', 12423, '康佳', '2020-08-19 09:50:00', '2020-08-19 09:50:00', 5, 2, '512021118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060342668486713344, '万林村', '万林村', 1500025, '512021118206', '0', 12423, '康佳', '2020-08-19 09:52:09', '2020-08-19 09:52:09', 5, 2, '512021118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060342864503447552, '金相村', '金相村', 1500025, '512021118209', '0', 12423, '康佳', '2020-08-19 09:52:56', '2020-08-19 09:52:56', 5, 2, '512021118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060342987006353408, '长生桥村', '长生桥村', 1500025, '512021118219', '0', 12423, '康佳', '2020-08-19 09:53:25', '2020-08-19 09:53:25', 5, 2, '512021118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060343375612944384, '矮桥村', '矮桥村', 1500025, '512021118215', '0', 12423, '康佳', '2020-08-19 09:54:58', '2020-08-19 09:54:58', 5, 2, '512021118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060343483180064768, '新回村', '新回村', 1500025, '512021118216', '0', 12423, '康佳', '2020-08-19 09:55:23', '2020-08-19 09:55:23', 5, 2, '512021118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060343730048278528, '宝林村', '宝林村', 1500025, '512021118220', '0', 12423, '康佳', '2020-08-19 09:56:22', '2020-08-19 09:56:22', 5, 2, '512021118220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060343879701045248, '三眼村', '三眼村', 1500025, '512021118221', '0', 12423, '康佳', '2020-08-19 09:56:58', '2020-08-19 09:56:58', 5, 2, '512021118221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060344007547625472, '双桥村', '双桥村', 1500025, '512021118222', '0', 12423, '康佳', '2020-08-19 09:57:28', '2020-08-19 09:57:28', 5, 2, '512021118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060349649595473920, '灵圣社区', '灵圣社区', 30144, '512021133001', '0', 12423, '康佳', '2020-08-19 10:19:54', '2020-08-19 10:19:54', 5, 2, '512021133001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060350106640261120, '赵坪社区', '赵坪社区', 30144, '512021133002', '0', 12423, '康佳', '2020-08-19 10:21:43', '2020-08-19 10:21:43', 5, 2, '512021133002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060350285430988800, '九龙社区', '九龙社区', 30144, '512021133003', '0', 12423, '康佳', '2020-08-19 10:22:25', '2020-08-19 10:22:25', 5, 2, '512021133003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060351314805334016, '红鹤村', '红鹤村', 30144, '512021133206', '0', 12423, '康佳', '2020-08-19 10:26:31', '2020-08-19 10:26:31', 5, 2, '512021133206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060352322478481408, '水桥村', '水桥村', 30144, '512021133202', '0', 12423, '康佳', '2020-08-19 10:30:31', '2020-08-19 10:30:31', 5, 2, '512021133202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060353358920359936, '玉石村', '玉石村', 30144, '512021133203', '0', 12423, '康佳', '2020-08-19 10:34:38', '2020-08-19 10:34:38', 5, 2, '512021133203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060353574247538688, '极观村', '极观村', 30144, '512021133209', '0', 12423, '康佳', '2020-08-19 10:35:29', '2020-08-19 10:35:29', 5, 2, '512021133209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060354083087917056, '太华村', '太华村', 30144, '512021133205', '0', 12423, '康佳', '2020-08-19 10:37:31', '2020-08-19 10:37:31', 5, 2, '512021133205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060354268954435584, '平德村', '平德村', 30144, '512021133204', '0', 12423, '康佳', '2020-08-19 10:38:15', '2020-08-19 10:38:15', 5, 2, '512021133204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060354441000591360, '平角村', '平角村', 30144, '512021133201', '0', 12423, '康佳', '2020-08-19 10:38:56', '2020-08-19 10:38:56', 5, 2, '512021133201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060354563142918144, '龙云村', '龙云村', 30144, '512021133210', '0', 12423, '康佳', '2020-08-19 10:39:25', '2020-08-19 10:39:25', 5, 2, '512021133210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060354726494281728, '小观村', '小观村', 30144, '512021133211', '0', 12423, '康佳', '2020-08-19 10:40:04', '2020-08-19 10:40:04', 5, 2, '512021133211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060354866080718848, '太平村', '太平村', 30144, '512021133200', '0', 12423, '康佳', '2020-08-19 10:40:37', '2020-08-19 10:40:37', 5, 2, '512021133200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060355094041010176, '太安村', '太安村', 30144, '512021133208', '0', 12423, '康佳', '2020-08-19 10:41:32', '2020-08-19 10:41:32', 5, 2, '512021133208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060355223196213248, '夹沙村', '夹沙村', 30144, '512021133207', '0', 12423, '康佳', '2020-08-19 10:42:02', '2020-08-19 10:42:02', 5, 2, '512021133207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060356791790411776, '龙桥社区', '龙桥社区', 1500024, '512021522004', '0', 12423, '康佳', '2020-08-19 10:48:16', '2021-01-25 10:25:27', 5, 2, '512021119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060357295769722880, '濛溪社区', '濛溪社区', 1500024, '512021522001', '0', 12423, '康佳', '2020-08-19 10:50:17', '2021-01-25 10:25:27', 5, 2, '512021119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060357659969396736, '薯都社区', '薯都社区', 1500024, '512021522002', '0', 12423, '康佳', '2020-08-19 10:51:43', '2021-01-25 10:25:27', 5, 2, '512021119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060357762746753024, '宝华社区', '宝华社区', 1500024, '512021522003', '0', 12423, '康佳', '2020-08-19 10:52:08', '2021-01-25 10:25:27', 5, 2, '512021119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060358316084502528, '玉皇村', '玉皇村', 1500024, '512021522218', '0', 12423, '康佳', '2020-08-19 10:54:20', '2021-01-25 10:25:27', 5, 2, '512021119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060358549925339136, '安乐村', '安乐村', 1500024, '512021522219', '0', 12423, '康佳', '2020-08-19 10:55:16', '2021-01-25 10:25:27', 5, 2, '512021119219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060358709417811968, '大井村', '大井村', 1500024, '512021522204', '0', 12423, '康佳', '2020-08-19 10:55:54', '2021-01-25 10:25:27', 5, 2, '512021119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060358896601341952, '桂湖村', '桂湖村', 1500024, '512021522205', '0', 12423, '康佳', '2020-08-19 10:56:38', '2021-01-25 10:25:27', 5, 2, '512021119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060358997944115200, '玉顶村', '玉顶村', 1500024, '512021522203', '0', 12423, '康佳', '2020-08-19 10:57:02', '2021-01-25 10:25:27', 5, 2, '512021119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060359179968520192, '金山村', '金山村', 1500024, '512021522220', '0', 12423, '康佳', '2020-08-19 10:57:46', '2021-01-25 10:25:27', 5, 2, '512021119220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060359314936897536, '龙兴村', '龙兴村', 1500024, '512021522213', '0', 12423, '康佳', '2020-08-19 10:58:18', '2021-01-25 10:25:27', 5, 2, '512021119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060359446357155840, '建国村', '建国村', 1500024, '512021522211', '0', 12423, '康佳', '2020-08-19 10:58:49', '2021-01-25 10:25:27', 5, 2, '512021119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060359593757581312, '斑竹村', '斑竹村', 1500024, '512021522210', '0', 12423, '康佳', '2020-08-19 10:59:24', '2021-01-25 10:25:27', 5, 2, '512021119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060359757356408832, '五君村', '五君村', 1500024, '512021522207', '0', 12423, '康佳', '2020-08-19 11:00:03', '2021-01-25 10:25:27', 5, 2, '512021119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060359920762167296, '高棕村', '高棕村', 1500024, '512021522221', '0', 12423, '康佳', '2020-08-19 11:00:42', '2021-01-25 10:25:27', 5, 2, '512021119221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060360888996405248, '大冲村', '大冲村', 1500024, '512021522222', '0', 12423, '康佳', '2020-08-19 11:04:33', '2021-01-25 10:25:27', 5, 2, '512021119222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060361019388796928, '海棠村', '海棠村', 1500024, '512021522202', '0', 12423, '康佳', '2020-08-19 11:05:04', '2021-01-25 10:25:27', 5, 2, '512021119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060361500945358848, '田坝村', '田坝村', 1500024, '512021522212', '0', 12423, '康佳', '2020-08-19 11:06:59', '2021-01-25 10:25:27', 5, 2, '512021119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060362119701536768, '东林村', '东林村', 1500024, '512021522214', '0', 12423, '康佳', '2020-08-19 11:09:27', '2021-01-25 10:25:27', 5, 2, '512021119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060362204632129536, '水月村', '水月村', 1500024, '512021522217', '0', 12423, '康佳', '2020-08-19 11:09:47', '2021-01-25 10:25:27', 5, 2, '512021119217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060362335653797888, '柳塘村', '柳塘村', 1500024, '512021522200', '0', 12423, '康佳', '2020-08-19 11:10:18', '2021-01-25 10:25:27', 5, 2, '512021119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060364193713692672, '槐佛社区', '槐佛社区', 36672, '512021241001', '0', 12423, '康佳', '2020-08-19 11:17:41', '2020-08-19 11:17:41', 5, 2, '512021241001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060369412610531328, '永丰村', '永丰村', 31721, '512021126128', '0', 12423, '康佳', '2020-08-19 11:38:25', '2020-08-19 11:38:25', 5, 2, '512021126128', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060369791666561024, '文寿社区', '文寿社区', 1500080, '512021735001', '0', 12423, '康佳', '2020-08-19 11:39:56', '2020-12-17 09:56:29', 5, 2, '512021120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060370037209636864, '光荣社区', '光荣社区', 1500080, '512021735002', '0', 12423, '康佳', '2020-08-19 11:40:54', '2020-12-17 09:56:29', 5, 2, '512021120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060370240104767488, '龙坝社区', '龙坝社区', 1500080, '512021735003', '0', 12423, '康佳', '2020-08-19 11:41:43', '2020-12-17 09:56:29', 5, 2, '512021120003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060370364822528000, '菩提社区', '菩提社区', 1500080, '512021735004', '0', 12423, '康佳', '2020-08-19 11:42:13', '2020-12-17 09:56:29', 5, 2, '512021120004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060370565750661120, '鱼栈村', '鱼栈村', 1500080, '512021735210', '0', 12423, '康佳', '2020-08-19 11:43:00', '2020-12-17 09:56:29', 5, 2, '512021120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060420450013224960, '棚安村', '棚安村', 1500080, '512021735203', '0', 12423, '康佳', '2020-08-19 15:01:14', '2020-12-17 09:56:29', 5, 2, '512021120203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060420879669207040, '观礼村', '观礼村', 1500080, '512021735205', '0', 12423, '康佳', '2020-08-19 15:02:56', '2020-12-17 09:56:29', 5, 2, '512021120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060420980693344256, '阳虹村', '阳虹村', 1500080, '512021735207', '0', 12423, '康佳', '2020-08-19 15:03:20', '2020-12-17 09:56:29', 5, 2, '512021120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060421211736449024, '四坪村', '四坪村', 1500080, '512021735214', '0', 12423, '康佳', '2020-08-19 15:04:15', '2020-12-17 09:56:29', 5, 2, '512021120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060421330292645888, '英林村', '英林村', 1500080, '512021735215', '0', 12423, '康佳', '2020-08-19 15:04:44', '2020-12-17 09:56:29', 5, 2, '512021120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060421780295327744, '黄河村', '黄河村', 1500080, '512021735217', '0', 12423, '康佳', '2020-08-19 15:06:31', '2020-12-17 09:56:29', 5, 2, '512021120217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060423313258913792, '金鸡村', '金鸡村', 1500080, '512021735218', '0', 12423, '康佳', '2020-08-19 15:12:36', '2020-12-17 09:56:29', 5, 2, '512021120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060423414773653504, '铁佛村', '铁佛村', 1500080, '512021735219', '0', 12423, '康佳', '2020-08-19 15:13:01', '2020-12-17 09:56:29', 5, 2, '512021120219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060423549096239104, '三清村', '三清村', 1500080, '512021735202', '0', 12423, '康佳', '2020-08-19 15:13:33', '2020-12-17 09:56:29', 5, 2, '512021120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060425383559110656, '安居山社区', '安居山社区', 29810, '512021121001', '0', 12423, '康佳', '2020-08-19 15:20:50', '2020-08-19 15:20:50', 5, 2, '512021121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060428267533049856, '毛店社区', '毛店社区', 29434, '512021069001', '0', 12423, '康佳', '2020-08-19 15:32:18', '2020-12-01 14:36:32', 5, 2, '512021131001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060428365042229248, '大埝社区', '大埝社区', 29434, '512021069002', '0', 12423, '康佳', '2020-08-19 15:32:41', '2020-12-01 14:36:32', 5, 2, '512021131002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060428483082526720, '黄金村', '黄金村', 29434, '512021069212', '0', 12423, '康佳', '2020-08-19 15:33:09', '2020-12-01 14:36:32', 5, 2, '512021131212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060428595481616384, '朝阳洞村', '朝阳洞村', 29434, '512021069211', '0', 12423, '康佳', '2020-08-19 15:33:36', '2020-12-01 14:36:32', 5, 2, '512021131211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060428775853465600, '莲洞村', '莲洞村', 29434, '512021069213', '0', 12423, '康佳', '2020-08-19 15:34:19', '2020-12-01 14:36:32', 5, 2, '512021131213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060428947345973248, '红渠村', '红渠村', 29434, '512021069207', '0', 12423, '康佳', '2020-08-19 15:35:00', '2020-12-01 14:36:32', 5, 2, '512021131207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060429050185981952, '红门村', '红门村', 29434, '512021069205', '0', 12423, '康佳', '2020-08-19 15:35:24', '2020-12-01 14:36:32', 5, 2, '512021131205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060429156473970688, '莲花村', '莲花村', 29434, '512021069210', '0', 12423, '康佳', '2020-08-19 15:35:50', '2020-12-01 14:36:32', 5, 2, '512021131210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060429324623486976, '桂花村', '桂花村', 29434, '512021069203', '0', 12423, '康佳', '2020-08-19 15:36:30', '2020-12-01 14:36:32', 5, 2, '512021131203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060429494086082560, '洋禾村', '洋禾村', 29434, '512021069214', '0', 12423, '康佳', '2020-08-19 15:37:10', '2020-12-01 14:36:32', 5, 2, '512021131214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060689632340549632, '宝梁村', '宝梁村', 20122, '510824104022', '0', 9805, '罗晓燕', '2020-08-20 08:50:52', '2021-06-22 17:54:19', 5, NULL, '510824104022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060701180849102848, '牟家坪社区', '牟家坪社区', 1606067, '511623106001', '0', 3939, '罗章成', '2020-08-20 09:36:45', '2020-08-20 09:36:45', 5, NULL, '511623106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060703847188996096, '向阳村', '向阳村', 1606067, '511623106201', '0', 3939, '罗章成', '2020-08-20 09:47:21', '2020-08-20 09:47:21', 5, NULL, '511623106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060704060368691200, '狮台村', '狮台村', 1606067, '511623106202', '0', 3939, '罗章成', '2020-08-20 09:48:12', '2020-08-20 09:48:12', 5, NULL, '511623106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060704299725168640, '麻河村', '麻河村', 1606067, '511623106203', '0', 3939, '罗章成', '2020-08-20 09:49:09', '2020-08-20 09:49:09', 5, NULL, '511623106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060704474166140928, '凉垭村', '凉垭村', 1606067, '511623106204', '0', 3939, '罗章成', '2020-08-20 09:49:50', '2020-08-20 09:49:50', 5, NULL, '511623106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060704655267799040, '跳狮村', '跳狮村', 1606067, '511623106207', '0', 3939, '罗章成', '2020-08-20 09:50:34', '2020-08-20 09:50:34', 5, NULL, '511623106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060704807428890624, '长胜村', '长胜村', 1606067, '511623106209', '0', 3939, '罗章成', '2020-08-20 09:51:10', '2020-08-20 09:51:10', 5, NULL, '511623106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060704973590437888, '金凤村', '金凤村', 1606067, '511623106211', '0', 3939, '罗章成', '2020-08-20 09:51:49', '2020-08-20 09:51:49', 5, NULL, '511623106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060705109338955776, '联合村', '联合村', 1606067, '511623106213', '0', 3939, '罗章成', '2020-08-20 09:52:22', '2020-08-20 09:52:22', 5, NULL, '511623106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060705244026445824, '乱石村', '乱石村', 1606067, '511623106214', '0', 3939, '罗章成', '2020-08-20 09:52:54', '2020-08-20 09:52:54', 5, NULL, '511623106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060705415049322496, '银丰村', '银丰村', 1606067, '511623106215', '0', 3939, '罗章成', '2020-08-20 09:53:35', '2020-08-20 09:53:35', 5, NULL, '511623106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060705598143143936, '龙须沟村', '龙须沟村', 1606067, '511623106216', '0', 3939, '罗章成', '2020-08-20 09:54:18', '2020-08-20 09:54:18', 5, NULL, '511623106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060718763274870784, '大桥社区', '大桥社区', 1606051, '511623107001', '0', 3939, '罗章成', '2020-08-20 10:46:37', '2020-08-20 10:46:37', 5, NULL, '511623107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060718920053760000, '合流社区', '合流社区', 1606051, '511623107003', '0', 3939, '罗章成', '2020-08-20 10:47:15', '2020-08-20 10:47:15', 5, NULL, '511623107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060719082604142592, '四海社区', '四海社区', 1606051, '511623107004', '0', 3939, '罗章成', '2020-08-20 10:47:53', '2020-08-20 10:47:53', 5, NULL, '511623107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060719202083086336, '红庙村', '红庙村', 1606051, '511623107202', '0', 3939, '罗章成', '2020-08-20 10:48:22', '2020-08-20 10:48:22', 5, NULL, '511623107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060719343443714048, '玉河村', '玉河村', 1606051, '511623107204', '0', 3939, '罗章成', '2020-08-20 10:48:55', '2020-08-20 10:48:55', 5, NULL, '511623107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060719460703870976, '中心村', '中心村', 1606051, '511623107205', '0', 3939, '罗章成', '2020-08-20 10:49:23', '2020-08-20 10:49:23', 5, NULL, '511623107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060719590785884160, '后坝村', '后坝村', 1606051, '511623107206', '0', 3939, '罗章成', '2020-08-20 10:49:54', '2020-08-20 10:49:54', 5, NULL, '511623107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060719700328521728, '绿化村', '绿化村', 1606051, '511623107207', '0', 3939, '罗章成', '2020-08-20 10:50:21', '2020-08-20 10:50:21', 5, NULL, '511623107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060719885112909824, '灯盏村', '灯盏村', 1606051, '511623107209', '0', 3939, '罗章成', '2020-08-20 10:51:05', '2020-08-20 10:51:05', 5, NULL, '511623107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060720036669890560, '大沟村', '大沟村', 1606051, '511623107211', '0', 3939, '罗章成', '2020-08-20 10:51:41', '2020-08-20 10:51:41', 5, NULL, '511623107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060720183743160320, '大塘村', '大塘村', 1606051, '511623107212', '0', 3939, '罗章成', '2020-08-20 10:52:16', '2020-08-20 10:52:16', 5, NULL, '511623107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060720309983322112, '骑龙村', '骑龙村', 1606051, '511623107213', '0', 3939, '罗章成', '2020-08-20 10:52:46', '2020-08-20 10:52:46', 5, NULL, '511623107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060720442267344896, '金星村', '金星村', 1606051, '511623107214', '0', 3939, '罗章成', '2020-08-20 10:53:17', '2020-08-20 10:53:17', 5, NULL, '511623107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060720640892936192, '磺厂村', '磺厂村', 1606051, '511623107215', '0', 3939, '罗章成', '2020-08-20 10:54:05', '2020-08-20 10:54:05', 5, NULL, '511623107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060729270987857920, '坛子坝社区', '坛子坝社区', 1606054, '511623108001', '0', 3939, '罗章成', '2020-08-20 11:28:22', '2020-08-20 11:28:22', 5, NULL, '511623108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060729427770941440, '陡水坡社区', '陡水坡社区', 1606054, '511623108002', '0', 3939, '罗章成', '2020-08-20 11:29:00', '2020-08-20 11:29:00', 5, NULL, '511623108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060729697414488064, '黄桷冲社区', '黄桷冲社区', 1606054, '511623108003', '0', 3939, '罗章成', '2020-08-20 11:30:04', '2020-08-20 11:30:04', 5, NULL, '511623108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060729841132314624, '滩口村', '滩口村', 1606054, '511623108203', '0', 3939, '罗章成', '2020-08-20 11:30:38', '2020-08-20 11:30:38', 5, NULL, '511623108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060730150147530752, '罗家庙村', '罗家庙村', 1606054, '511623108204', '0', 3939, '罗章成', '2020-08-20 11:31:52', '2020-08-20 11:31:52', 5, NULL, '511623108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060730297975906304, '硫磺沟村', '硫磺沟村', 1606054, '511623108207', '0', 3939, '罗章成', '2020-08-20 11:32:27', '2020-08-20 11:32:27', 5, NULL, '511623108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060730441790201856, '青龙村', '青龙村', 1606054, '511623108208', '0', 3939, '罗章成', '2020-08-20 11:33:02', '2020-08-20 11:33:02', 5, NULL, '511623108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060730686938750976, '百灵庙村', '百灵庙村', 1606054, '511623108209', '0', 3939, '罗章成', '2020-08-20 11:34:00', '2020-08-20 11:34:00', 5, NULL, '511623108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060730903620689920, '石墙咀村', '石墙咀村', 1606054, '511623108212', '0', 3939, '罗章成', '2020-08-20 11:34:52', '2020-08-20 11:34:52', 5, NULL, '511623108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060731034860593152, '天才门村', '天才门村', 1606054, '511623108213', '0', 3939, '罗章成', '2020-08-20 11:35:23', '2020-08-20 11:35:23', 5, NULL, '511623108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060731266868387840, '白羊坝村', '白羊坝村', 1606054, '511623108214', '0', 3939, '罗章成', '2020-08-20 11:36:18', '2020-08-20 11:36:18', 5, NULL, '511623108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060731398515007488, '新拱桥村', '新拱桥村', 1606054, '511623108216', '0', 3939, '罗章成', '2020-08-20 11:36:50', '2020-08-20 11:36:50', 5, NULL, '511623108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060733455766593536, '蓼叶寺村', '蓼叶寺村', 1606054, '511623108217', '0', 3939, '罗章成', '2020-08-20 11:45:00', '2020-08-20 11:45:00', 5, NULL, '511623108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060733573819604992, '九峰村', '九峰村', 1606054, '511623108220', '0', 3939, '罗章成', '2020-08-20 11:45:28', '2020-08-20 11:45:28', 5, NULL, '511623108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060733722813865984, '金坪村', '金坪村', 1606054, '511623108221', '0', 3939, '罗章成', '2020-08-20 11:46:04', '2020-08-20 11:46:04', 5, NULL, '511623108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060733834810040320, '红星村', '红星村', 1606054, '511623108222', '0', 3939, '罗章成', '2020-08-20 11:46:31', '2020-08-20 11:46:31', 5, NULL, '511623108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060733985180033024, '方井村', '方井村', 1606054, '511623108223', '0', 3939, '罗章成', '2020-08-20 11:47:06', '2020-08-20 11:47:06', 5, NULL, '511623108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060734120714772480, '镰刀湾村', '镰刀湾村', 1606054, '511623108224', '0', 3939, '罗章成', '2020-08-20 11:47:39', '2020-08-20 11:47:39', 5, NULL, '511623108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060734249064800256, '华蓥村', '华蓥村', 1606054, '511623108225', '0', 3939, '罗章成', '2020-08-20 11:48:09', '2020-08-20 11:48:09', 5, NULL, '511623108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060777553005322240, '镇北社区', '镇北社区', 1606079, '511623109001', '0', 3939, '罗章成', '2020-08-20 14:40:14', '2020-08-20 14:40:14', 5, NULL, '511623109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060777687638286336, '镇南社区', '镇南社区', 1606079, '511623109002', '0', 3939, '罗章成', '2020-08-20 14:40:46', '2020-08-20 14:40:46', 5, NULL, '511623109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060777873542422528, '平安寨社区', '平安寨社区', 1606079, '511623109003', '0', 3939, '罗章成', '2020-08-20 14:41:30', '2020-08-20 14:41:30', 5, NULL, '511623109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060778007667875840, '高明社区', '高明社区', 1606079, '511623109004', '0', 3939, '罗章成', '2020-08-20 14:42:02', '2020-08-20 14:42:02', 5, NULL, '511623109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060778144502849536, '子中社区', '子中社区', 1606079, '511623109005', '0', 3939, '罗章成', '2020-08-20 14:42:35', '2020-08-20 14:42:35', 5, NULL, '511623109005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060778295816560640, '马鹿村', '马鹿村', 1606079, '511623109201', '0', 3939, '罗章成', '2020-08-20 14:43:11', '2020-08-20 14:43:11', 5, NULL, '511623109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060778481016184832, '跑马村', '跑马村', 1606079, '511623109203', '0', 3939, '罗章成', '2020-08-20 14:43:55', '2020-08-20 14:43:55', 5, NULL, '511623109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060778630643785728, '石马河村', '石马河村', 1606079, '511623109205', '0', 3939, '罗章成', '2020-08-20 14:44:31', '2020-08-20 14:44:31', 5, NULL, '511623109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060778787376537600, '接龙场村', '接龙场村', 1606079, '511623109207', '0', 3939, '罗章成', '2020-08-20 14:45:08', '2020-08-20 14:45:08', 5, NULL, '511623109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060778914820464640, '余家坪村', '余家坪村', 1606079, '511623109209', '0', 3939, '罗章成', '2020-08-20 14:45:38', '2020-08-20 14:45:38', 5, NULL, '511623109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060779037029769216, '青童庵村', '青童庵村', 1606079, '511623109211', '0', 3939, '罗章成', '2020-08-20 14:46:08', '2020-08-20 14:46:08', 5, NULL, '511623109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060779150678761472, '保家村', '保家村', 1606079, '511623109216', '0', 3939, '罗章成', '2020-08-20 14:46:35', '2020-08-20 14:46:35', 5, NULL, '511623109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060779284879712256, '桂花村', '桂花村', 1606079, '511623109217', '0', 3939, '罗章成', '2020-08-20 14:47:07', '2020-08-20 14:47:07', 5, NULL, '511623109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060779400915132416, '西乐村', '西乐村', 1606079, '511623109218', '0', 3939, '罗章成', '2020-08-20 14:47:34', '2020-08-20 14:47:34', 5, NULL, '511623109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060779519219671040, '长渠村', '长渠村', 1606079, '511623109219', '0', 3939, '罗章成', '2020-08-20 14:48:03', '2020-08-20 14:48:03', 5, NULL, '511623109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060779661251387392, '八家山村', '八家山村', 1606079, '511623109220', '0', 3939, '罗章成', '2020-08-20 14:48:36', '2020-08-20 14:48:36', 5, NULL, '511623109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060779972518944768, '文昌街社区', '文昌街社区', 1606043, '511623110001', '0', 3939, '罗章成', '2020-08-20 14:49:51', '2020-08-20 14:49:51', 5, NULL, '511623110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060780093302317056, '新兴街社区', '新兴街社区', 1606043, '511623110002', '0', 3939, '罗章成', '2020-08-20 14:50:19', '2020-08-20 14:50:19', 5, NULL, '511623110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060780197082112000, '八角社区', '八角社区', 1606043, '511623110003', '0', 3939, '罗章成', '2020-08-20 14:50:44', '2020-08-20 14:50:44', 5, NULL, '511623110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060780371762290688, '卫星社区', '卫星社区', 1606043, '511623110004', '0', 3939, '罗章成', '2020-08-20 14:51:26', '2020-08-20 14:51:26', 5, NULL, '511623110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060780601618407424, '风垭社区', '风垭社区', 1606043, '511623110005', '0', 3939, '罗章成', '2020-08-20 14:52:21', '2020-08-20 14:52:21', 5, NULL, '511623110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060780763564679168, '农华村', '农华村', 1606043, '511623110202', '0', 3939, '罗章成', '2020-08-20 14:52:59', '2020-08-20 14:52:59', 5, NULL, '511623110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060780925657882624, '华光村', '华光村', 1606043, '511623110203', '0', 3939, '罗章成', '2020-08-20 14:53:38', '2020-08-20 14:53:38', 5, NULL, '511623110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060781073683128320, '打鼓山村', '打鼓山村', 1606043, '511623110205', '0', 3939, '罗章成', '2020-08-20 14:54:13', '2020-08-20 14:54:13', 5, NULL, '511623110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060781221695922176, '补巴桥村', '补巴桥村', 1606043, '511623110208', '0', 3939, '罗章成', '2020-08-20 14:54:48', '2020-08-20 14:54:48', 5, NULL, '511623110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060781375249522688, '解伟村', '解伟村', 1606043, '511623110209', '0', 3939, '罗章成', '2020-08-20 14:55:25', '2020-08-20 14:55:25', 5, NULL, '511623110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060781559958282240, '螺蛳沟村', '螺蛳沟村', 1606043, '511623110212', '0', 3939, '罗章成', '2020-08-20 14:56:09', '2020-08-20 14:56:09', 5, NULL, '511623110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060781673498091520, '七星村', '七星村', 1606043, '511623110213', '0', 3939, '罗章成', '2020-08-20 14:56:36', '2020-08-20 14:56:36', 5, NULL, '511623110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060781848018886656, '马盐村', '马盐村', 1606043, '511623110214', '0', 3939, '罗章成', '2020-08-20 14:57:18', '2020-08-20 14:57:18', 5, NULL, '511623110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060782037391712256, '羊鹿滩村', '羊鹿滩村', 1606043, '511623110216', '0', 3939, '罗章成', '2020-08-20 14:58:03', '2020-08-20 14:58:03', 5, NULL, '511623110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060782186717323264, '里仁村', '里仁村', 1606043, '511623110217', '0', 3939, '罗章成', '2020-08-20 14:58:38', '2020-08-20 14:58:38', 5, NULL, '511623110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060782293835653120, '桂林村', '桂林村', 1606043, '511623110218', '0', 3939, '罗章成', '2020-08-20 14:59:04', '2020-08-20 14:59:04', 5, NULL, '511623110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060782414505648128, '石鼓村', '石鼓村', 1606043, '511623110221', '0', 3939, '罗章成', '2020-08-20 14:59:33', '2020-08-20 14:59:33', 5, NULL, '511623110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060782554935271424, '新华村', '新华村', 1606043, '511623110222', '0', 3939, '罗章成', '2020-08-20 15:00:06', '2020-08-20 15:00:06', 5, NULL, '511623110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060782667833221120, '杨柳沟村', '杨柳沟村', 1606043, '511623110223', '0', 3939, '罗章成', '2020-08-20 15:00:33', '2020-08-20 15:00:33', 5, NULL, '511623110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060798384443957248, '幺滩社区', '幺滩社区', 1606060, '511623111002', '0', 3939, '罗章成', '2020-08-20 16:03:00', '2020-08-20 16:03:00', 5, NULL, '511623111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060799656198873088, '雷公社区', '雷公社区', 1606060, '511623111003', '0', 3939, '罗章成', '2020-08-20 16:08:04', '2020-08-20 16:08:04', 5, NULL, '511623111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060799839750135808, '沙石村', '沙石村', 1606060, '511623111201', '0', 3939, '罗章成', '2020-08-20 16:08:47', '2020-08-20 16:08:47', 5, NULL, '511623111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060800045518495744, '中庄村', '中庄村', 1606060, '511623111204', '0', 3939, '罗章成', '2020-08-20 16:09:36', '2020-08-20 16:09:36', 5, NULL, '511623111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060800235751022592, '关堰村', '关堰村', 1606060, '511623111205', '0', 3939, '罗章成', '2020-08-20 16:10:22', '2020-08-20 16:10:22', 5, NULL, '511623111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060800386918064128, '滑滩村', '滑滩村', 1606060, '511623111206', '0', 3939, '罗章成', '2020-08-20 16:10:58', '2020-08-20 16:10:58', 5, NULL, '511623111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060800595156869120, '杨家岩村', '杨家岩村', 1606060, '511623111208', '0', 3939, '罗章成', '2020-08-20 16:11:47', '2020-08-20 16:11:47', 5, NULL, '511623111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060800744037883904, '石子村', '石子村', 1606060, '511623111210', '0', 3939, '罗章成', '2020-08-20 16:12:23', '2020-08-20 16:12:23', 5, NULL, '511623111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060800879434211328, '石龙村', '石龙村', 1606060, '511623111211', '0', 3939, '罗章成', '2020-08-20 16:12:55', '2020-08-20 16:12:55', 5, NULL, '511623111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060801032480169984, '茅白村', '茅白村', 1606060, '511623111214', '0', 3939, '罗章成', '2020-08-20 16:13:32', '2020-08-20 16:13:32', 5, NULL, '511623111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060801164755935232, '礞石村', '礞石村', 1606060, '511623111215', '0', 3939, '罗章成', '2020-08-20 16:14:03', '2020-08-20 16:14:03', 5, NULL, '511623111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060801315734102016, '文武村', '文武村', 1606060, '511623111218', '0', 3939, '罗章成', '2020-08-20 16:14:39', '2020-08-20 16:14:39', 5, NULL, '511623111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060805495211237376, '团坝社区', '团坝社区', 1606073, '511623112003', '0', 3939, '罗章成', '2020-08-20 16:31:16', '2020-08-20 16:31:16', 5, NULL, '511623112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060805619899375616, '大光明社区', '大光明社区', 1606073, '511623112004', '0', 3939, '罗章成', '2020-08-20 16:31:45', '2020-08-20 16:31:45', 5, NULL, '511623112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060805785171861504, '袁庙社区', '袁庙社区', 1606073, '511623112005', '0', 3939, '罗章成', '2020-08-20 16:32:25', '2020-08-20 16:32:25', 5, NULL, '511623112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060805884396511232, '关河社区', '关河社区', 1606073, '511623112006', '0', 3939, '罗章成', '2020-08-20 16:32:48', '2020-08-20 16:32:48', 5, NULL, '511623112006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806011752226816, '龙桥社区', '龙桥社区', 1606073, '511623112007', '0', 3939, '罗章成', '2020-08-20 16:33:19', '2020-08-20 16:33:19', 5, NULL, '511623112007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806136482570240, '增产村', '增产村', 1606073, '511623112204', '0', 3939, '罗章成', '2020-08-20 16:33:49', '2020-08-20 16:33:49', 5, NULL, '511623112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806281651625984, '万胜村', '万胜村', 1606073, '511623112207', '0', 3939, '罗章成', '2020-08-20 16:34:23', '2020-08-20 16:34:23', 5, NULL, '511623112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806404095942656, '天华村', '天华村', 1606073, '511623112208', '0', 3939, '罗章成', '2020-08-20 16:34:52', '2020-08-20 16:34:52', 5, NULL, '511623112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806526775140352, '福星村', '福星村', 1606073, '511623112211', '0', 3939, '罗章成', '2020-08-20 16:35:22', '2020-08-20 16:35:22', 5, NULL, '511623112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806649244491776, '石坎村', '石坎村', 1606073, '511623112212', '0', 3939, '罗章成', '2020-08-20 16:35:51', '2020-08-20 16:35:51', 5, NULL, '511623112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806793608241152, '重石寨村', '重石寨村', 1606073, '511623112213', '0', 3939, '罗章成', '2020-08-20 16:36:25', '2020-08-20 16:36:25', 5, NULL, '511623112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060806894527520768, '太阳红村', '太阳红村', 1606073, '511623112214', '0', 3939, '罗章成', '2020-08-20 16:36:49', '2020-08-20 16:36:49', 5, NULL, '511623112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807017953173504, '楠木村', '楠木村', 1606073, '511623112215', '0', 3939, '罗章成', '2020-08-20 16:37:19', '2020-08-20 16:37:19', 5, NULL, '511623112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807133753712640, '卧龙坡村', '卧龙坡村', 1606073, '511623112216', '0', 3939, '罗章成', '2020-08-20 16:37:46', '2020-08-20 16:37:46', 5, NULL, '511623112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807254931349504, '光华村', '光华村', 1606073, '511623112217', '0', 3939, '罗章成', '2020-08-20 16:38:15', '2020-08-20 16:38:15', 5, NULL, '511623112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807352562163712, '新房村', '新房村', 1606073, '511623112218', '0', 3939, '罗章成', '2020-08-20 16:38:39', '2020-08-20 16:38:39', 5, NULL, '511623112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807458627723264, '龙安村', '龙安村', 1606073, '511623112219', '0', 3939, '罗章成', '2020-08-20 16:39:04', '2020-08-20 16:39:04', 5, NULL, '511623112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807566949818368, '中房村', '中房村', 1606073, '511623112220', '0', 3939, '罗章成', '2020-08-20 16:39:30', '2020-08-20 16:39:30', 5, NULL, '511623112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807676912017408, '护林村', '护林村', 1606073, '511623112221', '0', 3939, '罗章成', '2020-08-20 16:39:56', '2020-08-20 16:39:56', 5, NULL, '511623112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807793098432512, '金堂村', '金堂村', 1606073, '511623112222', '0', 3939, '罗章成', '2020-08-20 16:40:24', '2020-08-20 16:40:24', 5, NULL, '511623112222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060807932554715136, '河坝村', '河坝村', 1606073, '511623112223', '0', 3939, '罗章成', '2020-08-20 16:40:57', '2020-08-20 16:40:57', 5, NULL, '511623112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4060808093670645760, '黄陵寺村', '黄陵寺村', 1606073, '511623112224', '0', 3939, '罗章成', '2020-08-20 16:41:35', '2020-08-20 16:41:35', 5, NULL, '511623112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061088547695042560, '东河社区', '东河社区', 1606041, '511623113001', '0', 3939, '罗章成', '2020-08-21 11:16:01', '2020-08-21 11:16:01', 5, NULL, '511623113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061088695544258560, '新华社区', '新华社区', 1606041, '511623113002', '0', 3939, '罗章成', '2020-08-21 11:16:36', '2020-08-21 11:16:36', 5, NULL, '511623113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061088827731812352, '兴丰社区', '兴丰社区', 1606041, '511623113003', '0', 3939, '罗章成', '2020-08-21 11:17:07', '2020-08-21 11:17:07', 5, NULL, '511623113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061088938407043072, '正兴社区', '正兴社区', 1606041, '511623113004', '0', 3939, '罗章成', '2020-08-21 11:17:34', '2020-08-21 11:17:34', 5, NULL, '511623113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089085358678016, '让水湖社区', '让水湖社区', 1606041, '511623113005', '0', 3939, '罗章成', '2020-08-21 11:18:09', '2020-08-21 11:18:09', 5, NULL, '511623113005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089201570258944, '长滩社区', '长滩社区', 1606041, '511623113006', '0', 3939, '罗章成', '2020-08-21 11:18:37', '2020-08-21 11:18:37', 5, NULL, '511623113006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089318436020224, '先进村', '先进村', 1606041, '511623113201', '0', 3939, '罗章成', '2020-08-21 11:19:04', '2020-08-21 11:19:04', 5, NULL, '511623113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089470169292800, '丰光村', '丰光村', 1606041, '511623113203', '0', 3939, '罗章成', '2020-08-21 11:19:41', '2020-08-21 11:19:41', 5, NULL, '511623113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089589316886528, '福利村', '福利村', 1606041, '511623113204', '0', 3939, '罗章成', '2020-08-21 11:20:09', '2020-08-21 11:20:09', 5, NULL, '511623113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089714629976064, '吉安村', '吉安村', 1606041, '511623113207', '0', 3939, '罗章成', '2020-08-21 11:20:39', '2020-08-21 11:20:39', 5, NULL, '511623113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089861996978176, '鱼鳞滩村', '鱼鳞滩村', 1606041, '511623113208', '0', 3939, '罗章成', '2020-08-21 11:21:14', '2020-08-21 11:21:14', 5, NULL, '511623113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061089967575867392, '复兴村', '复兴村', 1606041, '511623113209', '0', 3939, '罗章成', '2020-08-21 11:21:39', '2020-08-21 11:21:39', 5, NULL, '511623113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090093279158272, '多罗寺村', '多罗寺村', 1606041, '511623113210', '0', 3939, '罗章成', '2020-08-21 11:22:09', '2020-08-21 11:22:09', 5, NULL, '511623113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090202255695872, '民主村', '民主村', 1606041, '511623113211', '0', 3939, '罗章成', '2020-08-21 11:22:35', '2020-08-21 11:22:35', 5, NULL, '511623113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090382023565312, '柏垭头村', '柏垭头村', 1606041, '511623113212', '0', 3939, '罗章成', '2020-08-21 11:23:18', '2020-08-21 11:23:18', 5, NULL, '511623113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090489460662272, '胜利村', '胜利村', 1606041, '511623113217', '0', 3939, '罗章成', '2020-08-21 11:23:44', '2020-08-21 11:23:44', 5, NULL, '511623113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090601519751168, '五华山村', '五华山村', 1606041, '511623113220', '0', 3939, '罗章成', '2020-08-21 11:24:10', '2020-08-21 11:24:10', 5, NULL, '511623113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090771359834112, '泥汉坪村', '泥汉坪村', 1606041, '511623113221', '0', 3939, '罗章成', '2020-08-21 11:24:51', '2020-08-21 11:24:51', 5, NULL, '511623113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090890159300608, '永兴村', '永兴村', 1606041, '511623113222', '0', 3939, '罗章成', '2020-08-21 11:25:19', '2020-08-21 11:25:19', 5, NULL, '511623113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061090989178298368, '关口村', '关口村', 1606041, '511623113223', '0', 3939, '罗章成', '2020-08-21 11:25:43', '2020-08-21 11:25:43', 5, NULL, '511623113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061091115657666560, '小石桥村', '小石桥村', 1606041, '511623113224', '0', 3939, '罗章成', '2020-08-21 11:26:13', '2020-08-21 11:26:13', 5, NULL, '511623113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061091239569858560, '石树村', '石树村', 1606041, '511623113225', '0', 3939, '罗章成', '2020-08-21 11:26:42', '2020-08-21 11:26:42', 5, NULL, '511623113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061091367299129344, '凉山村', '凉山村', 1606041, '511623113226', '0', 3939, '罗章成', '2020-08-21 11:27:13', '2020-08-21 11:27:13', 5, NULL, '511623113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061091525143240704, '邹石滩村', '邹石滩村', 1606041, '511623113227', '0', 3939, '罗章成', '2020-08-21 11:27:51', '2020-08-21 11:27:51', 5, NULL, '511623113227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061091699718692864, '雨台寨村', '雨台寨村', 1606041, '511623113228', '0', 3939, '罗章成', '2020-08-21 11:28:32', '2020-08-21 11:28:32', 5, NULL, '511623113228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061091867734122496, '高礅河村', '高礅河村', 1606041, '511623113229', '0', 3939, '罗章成', '2020-08-21 11:29:12', '2020-08-21 11:29:12', 5, NULL, '511623113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061139267341197312, '洞子口社区', '洞子口社区', 1606044, '511623114002', '0', 3939, '罗章成', '2020-08-21 14:37:33', '2020-08-21 14:37:33', 5, NULL, '511623114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061139466163920896, '河堰口村', '河堰口村', 1606044, '511623114201', '0', 3939, '罗章成', '2020-08-21 14:38:21', '2020-08-21 14:38:21', 5, NULL, '511623114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061139588742455296, '瓦垭口村', '瓦垭口村', 1606044, '511623114202', '0', 3939, '罗章成', '2020-08-21 14:38:50', '2020-08-21 14:38:50', 5, NULL, '511623114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061139716320600064, '野鸡口村', '野鸡口村', 1606044, '511623114203', '0', 3939, '罗章成', '2020-08-21 14:39:20', '2020-08-21 14:39:20', 5, NULL, '511623114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061140047750307840, '石凼村', '石凼村', 1606044, '511623114204', '0', 3939, '罗章成', '2020-08-21 14:40:39', '2020-08-21 14:40:39', 5, NULL, '511623114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061140197004484608, '新业寺村', '新业寺村', 1606044, '511623114205', '0', 3939, '罗章成', '2020-08-21 14:41:15', '2020-08-21 14:41:15', 5, NULL, '511623114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061140392073175040, '插檐洞村', '插檐洞村', 1606044, '511623114210', '0', 3939, '罗章成', '2020-08-21 14:42:01', '2020-08-21 14:42:01', 5, NULL, '511623114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061140504560345088, '东方红村', '东方红村', 1606044, '511623114212', '0', 3939, '罗章成', '2020-08-21 14:42:28', '2020-08-21 14:42:28', 5, NULL, '511623114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061143042378506240, '石稻场社区', '石稻场社区', 1606070, '511623115002', '0', 3939, '罗章成', '2020-08-21 14:52:33', '2020-08-21 14:52:33', 5, NULL, '511623115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061143235807223808, '金狮社区', '金狮社区', 1606070, '511623115003', '0', 3939, '罗章成', '2020-08-21 14:53:19', '2020-08-21 14:53:19', 5, NULL, '511623115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061143350563250176, '同石社区', '同石社区', 1606070, '511623115004', '0', 3939, '罗章成', '2020-08-21 14:53:47', '2020-08-21 14:53:47', 5, NULL, '511623115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061143505949761536, '古路社区', '古路社区', 1606070, '511623115005', '0', 3939, '罗章成', '2020-08-21 14:54:24', '2020-08-21 14:54:24', 5, NULL, '511623115005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061143681275731968, '象鼓寨村', '象鼓寨村', 1606070, '511623115205', '0', 3939, '罗章成', '2020-08-21 14:55:06', '2020-08-21 14:55:06', 5, NULL, '511623115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061143838574714880, '石合场村', '石合场村', 1606070, '511623115206', '0', 3939, '罗章成', '2020-08-21 14:55:43', '2020-08-21 14:55:43', 5, NULL, '511623115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061143972989706240, '铺山村', '铺山村', 1606070, '511623115208', '0', 3939, '罗章成', '2020-08-21 14:56:15', '2020-08-21 14:56:15', 5, NULL, '511623115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061144109442998272, '邓家坡村', '邓家坡村', 1606070, '511623115209', '0', 3939, '罗章成', '2020-08-21 14:56:48', '2020-08-21 14:56:48', 5, NULL, '511623115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061144245850152960, '红花坪村', '红花坪村', 1606070, '511623115210', '0', 3939, '罗章成', '2020-08-21 14:57:20', '2020-08-21 14:57:20', 5, NULL, '511623115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061144383465267200, '万秀桥村', '万秀桥村', 1606070, '511623115211', '0', 3939, '罗章成', '2020-08-21 14:57:53', '2020-08-21 14:57:53', 5, NULL, '511623115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061144511165046784, '天台寺村', '天台寺村', 1606070, '511623115212', '0', 3939, '罗章成', '2020-08-21 14:58:23', '2020-08-21 14:58:23', 5, NULL, '511623115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061144784851771392, '黄园村', '黄园村', 1606070, '511623115213', '0', 3939, '罗章成', '2020-08-21 14:59:29', '2020-08-21 14:59:29', 5, NULL, '511623115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061167677836828672, '龙泉湖村村委会', '龙泉湖村', 1000988, '510112115123', '0', 153111, '廖颖睿', '2020-08-21 16:30:27', '2020-11-25 17:25:04', 5, NULL, '510112115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061167804462997504, '长丰村村委会', '长丰村', 1000988, '510112115124', '0', 153111, '廖颖睿', '2020-08-21 16:30:57', '2020-11-25 17:25:35', 5, NULL, '510112115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061168042036633600, '万兴社区居委会', '万兴社区', 1000988, '510112115125', '0', 153111, '廖颖睿', '2020-08-21 16:31:54', '2020-11-25 17:28:26', 5, 111, '510112115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061168158546010112, '古驿社区居委会', '古驿社区', 1000988, '510112115126', '0', 153111, '廖颖睿', '2020-08-21 16:32:21', '2020-11-25 17:25:58', 5, NULL, '510112115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061171732197875712, '东安街道', '东安街道', 1444, '510112009000', '0', 153111, '廖颖睿', '2020-08-21 16:46:33', '2021-01-25 09:53:35', 4, NULL, '510112007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061172072620171264, '红咏社区居委会', '红咏社区', 4061171732197875712, '510112009001', '0', 153111, '廖颖睿', '2020-08-21 16:47:55', '2020-11-25 17:19:34', 5, NULL, '510112007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061172316065964032, '书房社区居委会', '书房社区', 4061171732197875712, '510112009002', '0', 153111, '廖颖睿', '2020-08-21 16:48:53', '2020-11-25 17:19:53', 5, NULL, '510112007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061172644941340672, '顶佛寺村村委会', '顶佛寺村', 4061171732197875712, '510112009003', '0', 153111, '廖颖睿', '2020-08-21 16:50:11', '2020-11-25 17:20:31', 5, NULL, '510112007201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061172890140352512, '聚和社区居委会', '聚和社区', 4061171732197875712, '510112009004', '0', 153111, '廖颖睿', '2020-08-21 16:51:09', '2020-11-25 17:20:56', 5, NULL, '510112007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061173337588834304, '蒲草村村委会', '蒲草村', 4061171732197875712, '510112009006', '0', 153111, '廖颖睿', '2020-08-21 16:52:56', '2020-11-25 17:21:28', 5, NULL, '510112007203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061173466471407616, '洪河村村委会', '洪河村', 4061171732197875712, '510112009007', '0', 153111, '廖颖睿', '2020-08-21 16:53:27', '2020-11-25 17:22:17', 5, NULL, '510112007204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061174235555635200, '东大路社区居委会', '东大路社区', 3788665071333462016, '510112001032', '0', 153111, '廖颖睿', '2020-08-21 16:56:30', '2020-11-25 17:38:07', 5, NULL, '510112001032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061174364262178816, '永兴街社区居委会', '永兴街社区', 3788665071333462016, '510112001030', '0', 153111, '廖颖睿', '2020-08-21 16:57:01', '2020-11-25 17:37:48', 5, NULL, '510112001030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061176190583644160, '平安村村委会', '平安村', 4061171732197875712, '510112009008', '0', 153111, '廖颖睿', '2020-08-21 17:04:16', '2020-11-25 17:22:48', 5, NULL, '510112007202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061182361033973760, '悦龙社区居委会', '悦龙社区', 3788663078532468736, '510112002012', '0', 153111, '廖颖睿', '2020-08-21 17:28:47', '2020-11-25 17:29:00', 5, NULL, '510112002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061182487249100800, '瑞龙社区居委会', '瑞龙社区', 3788663078532468736, '510112002013', '0', 153111, '廖颖睿', '2020-08-21 17:29:18', '2020-11-25 17:31:51', 5, NULL, '510112002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061182585253076992, '卧龙社区居委会', '卧龙社区', 3788663078532468736, '510112002014', '0', 153111, '廖颖睿', '2020-08-21 17:29:41', '2020-11-25 17:31:26', 5, NULL, '510112002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4061182814769586176, '青台山社区居委会', '青台山社区', 3788663078532468736, '510112002016', '0', 153111, '廖颖睿', '2020-08-21 17:30:36', '2020-11-25 17:32:06', 5, NULL, '510112002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062151271640145920, '千禧社区居委会', '千禧社区', 3788665328184381440, '510112104032', '0', 153111, '廖颖睿', '2020-08-24 09:38:54', '2020-11-25 18:05:35', 5, NULL, '510112005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062151371838005248, '积善社区居委会', '积善社区', 3788665328184381440, '510112104033', '0', 153111, '廖颖睿', '2020-08-24 09:39:18', '2020-11-25 18:05:59', 5, NULL, '510112005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062151474384412672, '金壁社区居委会', '金壁社区', 3788665328184381440, '510112104034', '0', 153111, '廖颖睿', '2020-08-24 09:39:42', '2020-11-25 18:06:21', 5, NULL, '510112005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062151613203423232, '吉福社区居委会', '吉福社区', 3788665328184381440, '510112104035', '0', 153111, '廖颖睿', '2020-08-24 09:40:15', '2020-11-25 18:06:40', 5, NULL, '510112005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062152544116613120, '人和社区居委会', '人和社区', 3788665428605194240, '510112108031', '0', 153111, '廖颖睿', '2020-08-24 09:43:57', '2020-11-25 18:25:01', 5, NULL, '510112108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062152656402194432, '永丰村村委会', '永丰村', 3788665428605194240, '510112108032', '0', 153111, '廖颖睿', '2020-08-24 09:44:24', '2020-11-25 18:26:51', 5, NULL, '510112108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062152739302744064, '三村村村委会', '三村村', 3788665428605194240, '510112108033', '0', 153111, '廖颖睿', '2020-08-24 09:44:44', '2020-11-25 18:27:54', 5, NULL, '510112108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062152816217759744, '大同村村委会', '大同村', 3788665428605194240, '510112108034', '0', 153111, '廖颖睿', '2020-08-24 09:45:02', '2020-11-25 18:28:15', 5, NULL, '510112108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062153106581037056, '洪福村村委会', '洪福村', 3788665428605194240, '510112108204', '0', 153111, '廖颖睿', '2020-08-24 09:46:11', '2020-11-25 18:27:39', 5, NULL, '510112108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062153236348739584, '长伍村村委会', '长伍村', 3788665428605194240, '510112108203', '0', 153111, '廖颖睿', '2020-08-24 09:46:42', '2020-11-25 18:26:28', 5, NULL, '510112108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062522307112017920, '夹江县华头镇余湾社区', '余湾社区', 1700072, '511126108003', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:13:16', '2020-08-25 10:13:16', 5, NULL, '511126108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062522439127736320, '夹江县华头镇川溪社区', '川溪社区', 1700072, '511126108002', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:13:47', '2020-08-25 10:13:47', 5, NULL, '511126108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062522606342053888, '夹江县华头镇塘边村', '塘边村', 1700072, '511126108202', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:14:27', '2020-08-25 10:14:27', 5, NULL, '511126108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062522721580687360, '夹江县华头镇金沙村', '金沙村', 1700072, '511126108213', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:14:54', '2020-08-25 10:14:54', 5, NULL, '511126108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062522816950640640, '夹江县华头镇永欣村', '永欣村', 1700072, '511126108214', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:15:17', '2020-08-25 10:15:17', 5, NULL, '511126108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062522899821830144, '夹江县华头镇迎新村', '迎新村', 1700072, '511126108215', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:15:37', '2020-08-25 10:15:37', 5, NULL, '511126108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062522999788740608, '夹江县华头镇陈楼村', '陈楼村', 1700072, '511126108216', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:16:01', '2020-08-25 10:16:01', 5, NULL, '511126108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062523101567721472, '夹江县华头镇前锋村', '前锋村', 1700072, '511126108217', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:16:25', '2020-08-25 10:16:25', 5, NULL, '511126108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062523213627072512, '夹江县华头镇柳溪村', '柳溪村', 1700072, '511126108220', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:16:52', '2020-08-25 10:16:52', 5, NULL, '511126108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062523363254542336, '夹江县华头镇辕门村', '辕门村', 1700072, '511126108221', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:17:27', '2020-08-25 10:17:27', 5, NULL, '511126108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062523442568830976, '夹江县华头镇尖峰村', '尖峰村', 1700072, '511126108223', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:17:46', '2020-08-25 10:17:46', 5, NULL, '511126108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062523703366459392, '夹江县华头镇联合村', '联合村', 1700072, '511126108224', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:18:48', '2020-08-25 10:18:48', 5, NULL, '511126108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062523783150510080, '夹江县华头镇福兴村', '福兴村', 1700072, '511126108226', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:19:07', '2020-08-25 10:19:07', 5, NULL, '511126108226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062523872036200448, '夹江县华头镇甘溪村', '甘溪村', 1700072, '511126108227', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:19:29', '2020-08-25 10:19:29', 5, NULL, '511126108227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524190132215808, '夹江县吴场镇金柏林社区', '金柏林社区', 1700074, '511126106002', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:20:44', '2020-08-25 10:20:44', 5, NULL, '511126106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524276673421312, '夹江县吴场镇三洞桥社区', '三洞桥社区', 1700074, '511126106003', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:21:05', '2020-08-25 10:21:05', 5, NULL, '511126106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524362178371584, '夹江县吴场镇龙华村', '龙华村', 1700074, '511126106203', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:21:25', '2021-05-24 14:28:39', 5, NULL, '511126106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524441350053888, '夹江县吴场镇白龙村', '白龙村', 1700074, '511126106204', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:21:44', '2021-05-24 14:29:09', 5, NULL, '511126106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524516348403712, '夹江县吴场镇仁和村', '仁和村', 1700074, '511126106214', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:22:02', '2020-08-25 10:22:02', 5, NULL, '511126106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524616541937664, '夹江县吴场镇建川村', '建川村', 1700074, '511126106215', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:22:26', '2020-08-25 10:22:26', 5, NULL, '511126106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524696867053568, '夹江县吴场镇光辉村', '光辉村', 1700074, '511126106216', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:22:45', '2021-05-24 14:29:33', 5, NULL, '511126106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062524790932840448, '夹江县吴场镇光荣村', '光荣村', 1700074, '511126106217', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:23:08', '2021-05-24 15:02:34', 5, NULL, '511126106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062525325161209856, '白云村', '白云村', 1604590, '511602111240', '0', 3525, '李红梅', '2020-08-25 10:25:15', '2020-10-19 14:44:57', 5, NULL, '511602111240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062526677824249856, '夹江县吴场镇丰收村', '丰收村', 1700074, '511126106218', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:30:38', '2021-05-24 15:02:36', 5, NULL, '511126106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062526780555337728, '夹江县吴场镇百茶村', '百茶村', 1700074, '511126106219', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:31:02', '2021-05-24 14:32:09', 5, NULL, '511126106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062527045442412544, '夹江县吴场镇新合村', '新合村', 1700074, '511126106220', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:32:05', '2021-05-24 14:31:08', 5, NULL, '511126106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062527199239282688, '夹江县吴场镇三管村', '三管村', 1700074, '511126106221', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:32:42', '2021-05-24 14:29:56', 5, NULL, '511126106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062527350548668416, '夹江县新场镇新新社区', '新新社区', 1700076, '511126110003', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:33:18', '2020-08-25 10:33:18', 5, NULL, '511126110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062527657978699776, '夹江县新场镇红旗社区', '红旗社区', 1700076, '511126110004', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:34:31', '2020-08-25 10:34:31', 5, NULL, '511126110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062527780896972800, '夹江县新场镇慈影社区', '慈影社区', 1700076, '511126110005', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:35:01', '2020-08-25 10:35:01', 5, NULL, '511126110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062527872018227200, '月桥村', '月桥村', 1604590, '511602111239', '0', 3525, '李红梅', '2020-08-25 10:35:22', '2020-10-19 14:43:56', 5, NULL, '511602111239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062527895078510592, '夹江县新场镇土门铺社区', '土门铺社区', 1700076, '511126110006', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:35:28', '2020-08-25 10:35:28', 5, NULL, '511126110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528013189980160, '夹江县新场镇刘水碾村', '刘水碾村', 1700076, '511126110207', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:35:56', '2020-08-25 10:35:56', 5, NULL, '511126110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528128692723712, '夹江县新场镇建国村', '建国村', 1700076, '511126110209', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:36:24', '2020-08-25 10:36:24', 5, NULL, '511126110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528141640540160, '莲江村', '莲江村', 1604590, '511602111236', '0', 3525, '李红梅', '2020-08-25 10:36:27', '2020-09-24 14:57:44', 5, NULL, '511602111236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528410168270848, '夹江县新场镇东山村', '东山村', 1700076, '511126110210', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:37:31', '2020-08-25 10:37:31', 5, NULL, '511126110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528512140320768, '夹江县新场镇团结村', '团结村', 1700076, '511126110211', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:37:55', '2020-08-25 10:37:55', 5, NULL, '511126110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528598588989440, '夹江县新场镇欣梧村', '欣梧村', 1700076, '511126110212', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:38:16', '2020-08-25 10:38:16', 5, NULL, '511126110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528673499258880, '顺利村', '顺利村', 1604590, '511602111238', '0', 3525, '李红梅', '2020-08-25 10:38:33', '2020-09-24 14:08:21', 5, NULL, '511602111238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528693208424448, '夹江县新场镇欣凤村', '欣凤村', 1700076, '511126110213', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:38:38', '2020-08-25 10:38:38', 5, NULL, '511126110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528791296286720, '夹江县新场镇万福村', '万福村', 1700076, '511126110215', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:39:01', '2020-08-25 10:39:01', 5, NULL, '511126110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528843389673472, '大石村', '大石村', 1604590, '511602111235', '0', 3525, '李红梅', '2020-08-25 10:39:14', '2020-09-24 14:07:34', 5, NULL, '511602111235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528878244208640, '夹江县新场镇营房村', '营房村', 1700076, '511126110216', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:39:22', '2020-08-25 10:39:22', 5, NULL, '511126110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062528964303069184, '夹江县新场镇东风村', '东风村', 1700076, '511126110217', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:39:43', '2020-08-25 10:39:43', 5, NULL, '511126110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529131634827264, '夹江县木城镇兰坝社区', '兰坝社区', 1700077, '511126107003', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:40:23', '2020-08-25 10:40:23', 5, NULL, '511126107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529150450343936, '凤麟村', '凤麟村', 1604590, '511602111237', '0', 3525, '李红梅', '2020-08-25 10:40:27', '2020-09-24 14:04:05', 5, NULL, '511602111237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529219522142208, '夹江县木城镇五里社区', '五里社区', 1700077, '511126107004', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:40:44', '2020-08-25 10:40:44', 5, NULL, '511126107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529337591799808, '夹江县木城镇泉水村', '泉水村', 1700077, '511126107210', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:41:12', '2020-08-25 10:41:12', 5, NULL, '511126107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529424019759104, '夹江县木城镇太平村', '太平村', 1700077, '511126107216', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:41:32', '2020-08-25 10:41:32', 5, NULL, '511126107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529513626869760, '夹江县木城镇大旗村', '大旗村', 1700077, '511126107218', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:41:54', '2020-08-25 10:41:54', 5, NULL, '511126107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529649841086464, '夹江县木城镇五显岗村', '五显岗村', 1700077, '511126107223', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:42:26', '2020-08-25 10:42:26', 5, NULL, '511126107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529729641914368, '夹江县木城镇友谊村', '友谊村', 1700077, '511126107224', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:42:45', '2020-08-25 10:42:45', 5, NULL, '511126107224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529836336488448, '夹江县木城镇修文村', '修文村', 1700077, '511126107228', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:43:11', '2020-08-25 10:43:11', 5, NULL, '511126107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062529946051092480, '夹江县木城镇联兴村', '联兴村', 1700077, '511126107229', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:43:37', '2020-08-25 10:43:37', 5, NULL, '511126107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530022932815872, '夹江县木城镇石香村', '石香村', 1700077, '511126107230', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:43:55', '2020-08-25 10:43:55', 5, NULL, '511126107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530094672191488, '夹江县木城镇迎江村', '迎江村', 1700077, '511126107231', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:44:12', '2020-08-25 10:44:12', 5, NULL, '511126107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530168915435520, '夹江县木城镇群星村', '群星村', 1700077, '511126107232', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:44:30', '2020-08-25 10:44:30', 5, NULL, '511126107232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530245440512000, '夹江县木城镇白果村', '白果村', 1700077, '511126107233', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:44:48', '2020-08-25 10:44:48', 5, NULL, '511126107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530341217574912, '夹江县木城镇永兴村', '永兴村', 1700077, '511126107234', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:45:11', '2020-08-25 10:45:11', 5, NULL, '511126107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530759721033728, '夹江县漹城街道和平桥社区', '和平桥社区', 1700081, '511126002001', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:46:51', '2021-05-24 12:31:22', 5, NULL, '511126002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530876100255744, '夹江县漹城街道牌坊社区', '牌坊社区', 1700081, '511126002002', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:47:19', '2020-08-25 10:47:19', 5, NULL, '511126002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062530965640388608, '夹江县漹城街道新华社区', '新华社区', 1700081, '511126002003', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:47:40', '2020-08-25 10:47:40', 5, NULL, '511126002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531054446387200, '夹江县漹城街道工农社区', '工农社区', 1700081, '511126002004', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:48:01', '2021-05-24 12:31:08', 5, NULL, '511126002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531150974099456, '夹江县漹城街道城东社区', '城东社区', 1700081, '511126002005', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:48:24', '2020-08-25 10:48:24', 5, NULL, '511126002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531223371849728, '夹江县漹城街道云吟村', '云吟村', 1700081, '511126002200', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:48:41', '2020-08-25 10:48:41', 5, NULL, '511126002200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531406440767488, '夹江县甘江镇滨河社区', '滨河社区', 1700082, '511126102002', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:49:25', '2020-08-25 10:49:25', 5, NULL, '511126102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531523063390208, '夹江县甘江镇甘江社区', '甘江社区', 1700082, '511126102003', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:49:53', '2020-08-25 10:49:53', 5, NULL, '511126102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531593158598656, '夹江县甘江镇青峰村', '青峰村', 1700082, '511126102222', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:50:09', '2020-08-25 10:50:09', 5, NULL, '511126102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531735706214400, '夹江县甘江镇新兴村', '新兴村', 1700082, '511126102223', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:50:43', '2020-08-25 10:50:43', 5, NULL, '511126102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531816173936640, '夹江县甘江镇弱漹村', '弱漹村', 1700082, '511126102224', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:51:03', '2020-08-25 10:51:03', 5, NULL, '511126102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062531895567785984, '夹江县甘江镇大石桥村', '大石桥村', 1700082, '511126102229', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:51:22', '2020-08-25 10:51:22', 5, NULL, '511126102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532002090524672, '夹江县甘江镇新生村', '新生村', 1700082, '511126102230', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:51:47', '2020-08-25 10:51:47', 5, NULL, '511126102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532172018556928, '夹江县甘江镇定惠村', '定惠村', 1700082, '511126102233', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:52:28', '2020-08-25 10:52:28', 5, NULL, '511126102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532257410392064, '夹江县甘江镇金银河村', '金银河村', 1700082, '511126102235', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:52:48', '2020-08-25 10:52:48', 5, NULL, '511126102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532334447173632, '夹江县甘江镇顺河村', '顺河村', 1700082, '511126102237', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:53:06', '2020-08-25 10:53:06', 5, NULL, '511126102237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532411815305216, '夹江县甘江镇甘霖村', '甘霖村', 1700082, '511126102238', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:53:25', '2020-08-25 10:53:25', 5, NULL, '511126102238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532498419294208, '夹江县甘江镇甘露村', '甘露村', 1700082, '511126102239', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:53:45', '2020-08-25 10:53:45', 5, NULL, '511126102239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532596536647680, '夹江县青衣街道凤山社区', '凤山社区', 1700084, '511126001002', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:54:09', '2021-05-24 16:38:42', 5, NULL, '511126001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532673384685568, '夹江县青衣街道千佛社区', '千佛社区', 1700084, '511126001004', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:54:27', '2020-08-25 10:54:27', 5, NULL, '511126001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532752824803328, '夹江县青衣街道迎春社区', '迎春社区', 1700084, '511126001005', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:54:46', '2021-05-24 15:46:57', 5, NULL, '511126001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062532970131824640, '夹江县青衣街道滨江社区', '滨江社区', 1700084, '511126001006', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:55:38', '2021-05-24 15:45:00', 5, NULL, '511126001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533135802638336, '夹江县青衣街道青衣江村', '青衣江村', 1700084, '511126001201', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:56:17', '2021-05-24 16:38:27', 5, NULL, '511126001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533207965507584, '夹江县青衣街道依凤村', '依凤村', 1700084, '511126001202', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:56:34', '2020-08-25 10:56:34', 5, NULL, '511126001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533331504537600, '夹江县马村镇方沟社区', '方沟社区', 1700088, '511126111001', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:57:04', '2020-08-25 10:57:04', 5, NULL, '511126111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533425243168768, '夹江县马村镇大路社区', '大路社区', 1700088, '511126111002', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:57:26', '2020-08-25 10:57:26', 5, NULL, '511126111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533513130614784, '夹江县马村镇带河村', '带河村', 1700088, '511126111200', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:57:47', '2020-08-25 10:57:47', 5, NULL, '511126111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533600841900032, '夹江县马村镇碧山村', '碧山村', 1700088, '511126111202', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:58:08', '2020-08-25 10:58:08', 5, NULL, '511126111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533680843923456, '夹江县马村镇水库村', '水库村', 1700088, '511126111203', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:58:27', '2020-08-25 10:58:27', 5, NULL, '511126111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533746421997568, '夹江县马村镇石堰村', '石堰村', 1700088, '511126111204', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:58:43', '2020-08-25 10:58:43', 5, NULL, '511126111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533849341829120, '夹江县马村镇杨湾村', '杨湾村', 1700088, '511126111207', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:59:07', '2020-08-25 10:59:07', 5, NULL, '511126111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062533935413141504, '夹江县马村镇王堰村', '王堰村', 1700088, '511126111208', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:59:28', '2020-08-25 10:59:28', 5, NULL, '511126111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534018074484736, '夹江县马村镇龚沟村', '龚沟村', 1700088, '511126111209', '0', 4045568569998778368, '刘利芬', '2020-08-25 10:59:48', '2020-08-25 10:59:48', 5, NULL, '511126111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534171363581952, '夹江县黄土镇黄土社区', '黄土社区', 1700090, '511126101001', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:00:24', '2020-08-25 11:00:24', 5, NULL, '511126101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534244386414592, '夹江县黄土镇罗华社区', '罗华社区', 1700090, '511126101003', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:00:42', '2020-08-25 11:00:42', 5, NULL, '511126101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534313923780608, '夹江县黄土镇凤桥社区', '凤桥社区', 1700090, '511126101004', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:00:58', '2020-08-25 11:00:58', 5, NULL, '511126101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534405951135744, '夹江县黄土镇红光村', '红光村', 1700090, '511126101212', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:01:20', '2020-08-25 11:01:20', 5, NULL, '511126101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534480810942464, '夹江县黄土镇蟠龙村', '蟠龙村', 1700090, '511126101216', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:01:38', '2020-08-25 11:01:38', 5, NULL, '511126101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534547005448192, '夹江县黄土镇万松村', '万松村', 1700090, '511126101217', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:01:54', '2020-08-25 11:01:54', 5, NULL, '511126101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534613900402688, '夹江县黄土镇茶坊村', '茶坊村', 1700090, '511126101218', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:02:10', '2020-08-25 11:02:10', 5, NULL, '511126101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062534721731895296, '夹江县黄土镇漹江村', '漹江村', 1700090, '511126101219', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:02:35', '2020-08-25 11:02:35', 5, NULL, '511126101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062536912454492160, '夹江县青衣街道在古社区', '在古社区', 1700084, '511126001007', '0', 4045568569998778368, '刘利芬', '2020-08-25 11:11:18', '2021-05-24 15:43:57', 5, NULL, '511126001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062635160473116672, '下河街社区居民委员会', '下河街社区', 4050583631700500480, '511323001001', '0', 4050588059849400320, '廖帆', '2020-08-25 17:41:42', '2020-08-25 17:41:42', 5, NULL, '511323001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062635750909616128, '磨子西街社区居民委员会', '磨子西街社区', 4050583631700500480, '511323001002', '0', 4050588059849400320, '廖帆', '2020-08-25 17:44:03', '2020-08-25 17:44:03', 5, NULL, '511323001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062636094632828928, '磨子东街社区委员会', '磨子东街社区', 4050583631700500480, '511323001003', '0', 4050588059849400320, '廖帆', '2020-08-25 17:45:25', '2020-08-25 17:45:25', 5, NULL, '511323001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062636204754149376, '笔架山社区委员会', '笔架山社区', 4050583631700500480, '511323001004', '0', 4050588059849400320, '廖帆', '2020-08-25 17:45:51', '2020-08-25 17:45:51', 5, NULL, '511323001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062636452591378432, '建设南路社区居民委员会', '建设南路社区', 4050583631700500480, '511323001005', '0', 4050588059849400320, '廖帆', '2020-08-25 17:46:50', '2020-08-25 17:46:50', 5, NULL, '511323001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062636639095431168, '东风路社区居民委员会', '东风路社区', 4050583631700500480, '511323001006', '0', 4050588059849400320, '廖帆', '2020-08-25 17:47:34', '2020-08-25 17:47:34', 5, NULL, '511323001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062636840036016128, '青龙街社区居民委员会', '青龙街社区', 4050583631700500480, '511323001007', '0', 4050588059849400320, '廖帆', '2020-08-25 17:48:22', '2020-08-25 17:48:22', 5, NULL, '511323001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062636955337564160, '三湾堰社区居民委员会', '三湾堰社区', 4050583631700500480, '511323001008', '0', 4050588059849400320, '廖帆', '2020-08-25 17:48:50', '2020-08-25 17:48:50', 5, NULL, '511323001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062637099294466048, '龙角山社区居民委员会', '龙角山社区', 4050583631700500480, '511323001009', '0', 4050588059849400320, '廖帆', '2020-08-25 17:49:24', '2020-08-25 17:49:24', 5, NULL, '511323001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062637264512163840, '茅店子社区居民委员会', '茅店子社区', 4050583631700500480, '511323001010', '0', 4050588059849400320, '廖帆', '2020-08-25 17:50:04', '2020-08-25 17:50:04', 5, NULL, '511323001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062637387917107200, '木桥沟社区居民委员会', '木桥沟社区', 4050583631700500480, '511323001011', '0', 4050588059849400320, '廖帆', '2020-08-25 17:50:33', '2020-08-25 17:50:33', 5, NULL, '511323001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062637592901001216, '堂房村村民委员会', '堂房村', 4050583631700500480, '511323001205', '0', 4050588059849400320, '廖帆', '2020-08-25 17:51:22', '2020-08-25 17:51:22', 5, NULL, '511323001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062637731677937664, '双河口村村民委员会', '双河口村', 4050583631700500480, '511323001208', '0', 4050588059849400320, '廖帆', '2020-08-25 17:51:55', '2020-08-25 17:51:55', 5, NULL, '511323001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062637957423767552, '毛坝子村村民委员会', '毛坝子村', 4050583631700500480, '511323001211', '0', 4050588059849400320, '廖帆', '2020-08-25 17:52:49', '2020-08-25 17:52:49', 5, NULL, '511323001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062638227050536960, '牛毛漩村村民委员会', '牛毛漩村', 4050583631700500480, '511323001213', '0', 4050588059849400320, '廖帆', '2020-08-25 17:53:53', '2020-08-25 17:53:53', 5, NULL, '511323001213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062901506696093696, '丰碑村', '丰碑村', 3789330196856492032, '510182105777', '0', 492, '郑陈', '2020-08-26 11:20:04', '2021-07-22 14:19:04', 5, NULL, '510182105777', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062902195522314240, '龙福村', '龙福村', 3789330308659728384, '510182104221', '0', 492, '郑陈', '2020-08-26 11:22:48', '2020-08-26 11:22:48', 5, NULL, '510182104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062902989625827328, '昌衡村', '昌衡村', 3789330308659728384, '510182104223', '0', 492, '郑陈', '2020-08-26 11:25:57', '2020-08-26 11:25:57', 5, NULL, '510182104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062906634547175424, '军屯场社区', '军屯场社区', 3789330076635549696, '510182108001', '0', 492, '郑陈', '2020-08-26 11:40:26', '2020-08-26 11:40:26', 5, NULL, '510182108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062907191706066944, '玉皇村', '玉皇村', 3789330076635549696, '510182108009', '0', 492, '郑陈', '2020-08-26 11:42:39', '2020-08-26 11:42:39', 5, NULL, '510182108009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062931278075469824, '军屯村', '军屯村', 3789330076635549696, '510182108012', '0', 492, '郑陈', '2020-08-26 13:18:22', '2020-08-26 13:18:22', 5, NULL, '510182108012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062934669703061504, '红岩子社区', '红岩子社区', 3789331829804158976, '510182109229', '0', 492, '郑陈', '2020-08-26 13:31:50', '2020-09-14 10:07:10', 5, NULL, '510182109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062937327948079104, '磁峰社区', '磁峰社区', 3789332034376880128, '510182111006', '0', 492, '郑陈', '2020-08-26 13:42:24', '2021-03-09 14:33:07', 5, NULL, '510182111006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062937354539835392, '方义村', '方义村', 3789330196856492032, '510182105225', '0', 492, '郑陈', '2020-08-26 13:42:31', '2020-08-26 13:42:31', 5, NULL, '510182105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062937458730541056, '蟠龙村', '蟠龙村', 3789332034376880128, '510182111007', '0', 492, '郑陈', '2020-08-26 13:42:55', '2020-08-26 13:42:55', 5, NULL, '510182111007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062937905281441792, '石门村', '石门村', 3789332034376880128, '510182111012', '0', 492, '郑陈', '2020-08-26 13:44:42', '2020-08-26 13:44:42', 5, NULL, '510182111012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062938675716366336, '天生桥村', '天生桥村', 3789332588775788544, '510182121003', '0', 492, '郑陈', '2020-08-26 13:47:46', '2020-08-26 13:47:46', 5, NULL, '510182121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062939047037968384, '姚家村', '姚家村', 3789332588775788544, '510182121008', '0', 492, '郑陈', '2020-08-26 13:49:14', '2020-08-26 13:49:14', 5, NULL, '510182121008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062939131003871232, '官田村', '官田村', 3789332588775788544, '510182121009', '0', 492, '郑陈', '2020-08-26 13:49:34', '2020-08-26 13:49:34', 5, NULL, '510182121009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062939236431896576, '思文场社区', '思文场社区', 3789332588775788544, '510182121010', '0', 492, '郑陈', '2020-08-26 13:49:59', '2020-08-26 13:49:59', 5, NULL, '510182121010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062939791657082880, '大湾村', '大湾村', 3789330878061662208, '510182101115', '0', 492, '郑陈', '2020-08-26 13:52:12', '2020-08-26 13:52:12', 5, NULL, '510182101115', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062940612553547776, '海窝子社区居民委员会', '海窝子社区', 3788914826270003200, '510182106004', '0', 492, '郑陈', '2020-08-26 13:55:27', '2021-07-09 10:14:33', 5, NULL, '510182106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062940708686995456, '阳平社区便民服务室', '阳平社区便民服务室', 3788914826270003200, '510182106005', '0', 492, '郑陈', '2020-08-26 13:55:50', '2020-09-04 11:11:59', 5, NULL, '510182106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062940729214050304, '草坝村', '草坝村', 3789330878061662208, '510182101124', '0', 492, '郑陈', '2020-08-26 13:55:55', '2020-08-26 13:55:55', 5, NULL, '510182101124', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062941351720067072, '花坪村', '花坪村', 3788914826270003200, '510182106011', '0', 492, '郑陈', '2020-08-26 13:58:24', '2020-08-26 13:58:24', 5, NULL, '510182106011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062941714527363072, '龙怀村', '龙怀村', 3788914826270003200, '510182106014', '0', 492, '郑陈', '2020-08-26 13:59:50', '2020-08-26 13:59:50', 5, NULL, '510182106014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062941797222129664, '君山村', '君山村', 3788914826270003200, '510182106016', '0', 492, '郑陈', '2020-08-26 14:00:10', '2020-08-26 14:00:10', 5, NULL, '510182106016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4062942350073339904, '熙玉村', '熙玉村', 3789332718635241472, '510182123125', '0', 492, '郑陈', '2020-08-26 14:02:22', '2020-08-26 14:02:22', 5, NULL, '510182123125', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063246343995596800, '双红村', '双红村', 1502209, '511602112223', '0', 3525, '李红梅', '2020-08-27 10:10:19', '2020-09-24 13:59:37', 5, NULL, '511602112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063251757382443008, '高家镇', '高家镇', 3829159562020311040, '511411103000', '0', 3977416096935890944, '张兴强', '2020-08-27 10:31:50', '2021-02-26 11:21:39', 4, 1, '511466103000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063326077744128000, '滨河社区居民委员会', '滨河社区', 1705609, '510322002006', '0', 9252, '谢泓', '2020-08-27 15:27:09', '2021-03-10 12:51:00', 5, 6, '510322002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063330594850021376, '视高街道', '视高街道', 3829159562020311040, '511411004000', '0', 3977416096935890944, '张兴强', '2020-08-27 15:45:06', '2021-02-26 11:21:39', 4, NULL, '511466004000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063330837624856576, '青龙街道', '青龙街道', 3829159562020311040, '511411003000', '0', 3977416096935890944, '张兴强', '2020-08-27 15:46:04', '2021-02-26 11:21:39', 4, NULL, '511466003000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063330995225698304, '锦江镇', '锦江镇', 3829159562020311040, '511411110000', '0', 3977416096935890944, '张兴强', '2020-08-27 15:46:42', '2021-02-26 11:15:31', 4, NULL, '511466110000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063331158535249920, '贵平镇', '贵平镇', 3829159562020311040, '511411146000', '0', 3977416096935890944, '张兴强', '2020-08-27 15:47:21', '2021-02-26 11:21:39', 4, NULL, '511466146000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063331373006659584, '龙马镇', '龙马镇', 3829159562020311040, '511411116000', '0', 3977416096935890944, '张兴强', '2020-08-27 15:48:12', '2021-02-26 11:21:39', 4, NULL, '511466116000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063331470557782016, '北斗镇', '北斗镇', 3829159562020311040, '511411111000', '0', 3977416096935890944, '张兴强', '2020-08-27 15:48:35', '2021-02-26 11:21:39', 4, NULL, '511466111000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063604098375819264, '郑山社区', '郑山社区', 1604570, '511602106002', '0', 3525, '李红梅', '2020-08-28 09:51:55', '2020-09-22 10:46:23', 5, NULL, '511602106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063604428647899136, '五星村', '五星村', 1604570, '511602106232', '0', 3525, '李红梅', '2020-08-28 09:53:13', '2020-09-22 10:44:54', 5, NULL, '511602106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063604657283604480, '金星村', '金星村', 1604570, '511602106231', '0', 3525, '李红梅', '2020-08-28 09:54:08', '2020-09-22 10:43:31', 5, NULL, '511602106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063605159773937664, '民集村', '民集村', 1604570, '511602106234', '0', 3525, '李红梅', '2020-08-28 09:56:08', '2020-09-22 10:41:58', 5, NULL, '511602106234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063605367043727360, '火峰村', '火峰村', 1604570, '511602106236', '0', 3525, '李红梅', '2020-08-28 09:56:57', '2020-09-22 10:41:14', 5, NULL, '511602106236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063605518932058112, '合同村', '合同村', 1604570, '511602106235', '0', 3525, '李红梅', '2020-08-28 09:57:33', '2020-09-22 10:39:49', 5, NULL, '511602106235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063605763921485824, '五福村', '五福村', 1604570, '511602106238', '0', 3525, '李红梅', '2020-08-28 09:58:32', '2020-09-22 10:38:43', 5, NULL, '511602106238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063605936185745408, '青龙湖村', '青龙湖村', 1604570, '511602106237', '0', 3525, '李红梅', '2020-08-28 09:59:13', '2020-09-22 10:37:29', 5, NULL, '511602106237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063606126539907072, '蓬莱村', '蓬莱村', 1604570, '511602106233', '0', 3525, '李红梅', '2020-08-28 09:59:58', '2020-09-22 10:36:42', 5, NULL, '511602106233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063606279594254336, '福龙村', '福龙村', 1604570, '511602106230', '0', 3525, '李红梅', '2020-08-28 10:00:35', '2020-09-22 10:36:00', 5, NULL, '511602106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063711791442894848, '三水镇常乐社区', '三水镇常乐社区', 368, '510681101004', '0', 969, '蒋鹏', '2020-08-28 16:59:51', '2020-08-28 16:59:51', 5, 4, '510681101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063711924494606336, '三水镇航空社区', '三水镇航空社区', 368, '510681101005', '0', 969, '蒋鹏', '2020-08-28 17:00:22', '2020-08-28 17:00:22', 5, 5, '510681101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063712084805099520, '三水镇石观社区', '三水镇石观社区', 368, '510681101006', '0', 969, '蒋鹏', '2020-08-28 17:01:01', '2020-08-28 17:01:01', 5, 6, '510681101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063712228657143808, '三水镇光明社区', '三水镇光明社区', 368, '510681101007', '0', 969, '蒋鹏', '2020-08-28 17:01:35', '2020-08-28 17:01:35', 5, 7, '510681101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4063712345854386176, '三水镇国防村', '三水镇国防村', 368, '510681101008', '0', 969, '蒋鹏', '2020-08-28 17:02:03', '2020-08-28 17:02:03', 5, 8, '510681101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4064702290588934144, '同心村', '同心村', 1604589, '511602216215', '0', 3525, '李红梅', '2020-08-31 10:35:44', '2020-09-21 11:29:30', 5, NULL, '511602216215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4064702521590226944, '民心社区', '民心社区', 1604589, '511602216001', '0', 3525, '李红梅', '2020-08-31 10:36:39', '2020-09-21 11:30:06', 5, NULL, '511602216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4064771940894842880, '壁州街道', '壁州街道', 939, '511921001000', '0', 8683, '杨永洪', '2020-08-31 15:12:30', '2021-08-03 17:38:57', 4, 4, '511921001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065125416997036032, '井山村', '井山村', 1604568, '511602214006', '0', 3525, '李红梅', '2020-09-01 14:37:05', '2020-10-27 15:33:08', 5, NULL, '511602123207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065125634341543936, '东石村', '东石村', 1604568, '511602214007', '0', 3525, '李红梅', '2020-09-01 14:37:57', '2020-10-27 15:30:35', 5, NULL, '511602123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065125833759858688, '玉观村', '玉观村', 1604568, '511602214008', '0', 3525, '李红梅', '2020-09-01 14:38:45', '2020-10-27 15:30:58', 5, NULL, '511602123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065472921697722368, '西山社区', '西山社区', 731, '510781101009', '0', 5157, '巩利梅', '2020-09-02 13:37:57', '2020-09-02 13:37:57', 5, NULL, '510781101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065473615217500160, '红庙社区', '红庙社区', 731, '510781101014', '0', 5157, '巩利梅', '2020-09-02 13:40:42', '2020-09-02 13:40:42', 5, NULL, '510781101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065473922626428928, '会昌社区', '会昌社区', 731, '510781101013', '0', 5157, '巩利梅', '2020-09-02 13:41:56', '2020-09-02 13:41:56', 5, NULL, '510781101013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065474188193112064, '长安社区', '长安社区', 731, '510781101010', '0', 5157, '巩利梅', '2020-09-02 13:42:59', '2020-09-02 13:42:59', 5, NULL, '510781101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065474395123163136, '新华社区', '新华社区', 731, '4065474395123163136', '0', 5157, '巩利梅', '2020-09-02 13:43:48', '2020-10-23 22:37:07', 5, NULL, '510781101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065474584265302016, '东林社区', '东林社区', 731, '510781101012', '0', 5157, '巩利梅', '2020-09-02 13:44:33', '2020-09-02 13:44:33', 5, NULL, '510781101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065475438095572992, '红砖岭村', '红砖岭村', 731, '510781101233', '0', 5157, '巩利梅', '2020-09-02 13:47:57', '2020-09-02 13:47:57', 5, 17, '510781101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065475876845068288, '古桥村', '古桥村', 731, '510781101234', '0', 5157, '巩利梅', '2020-09-02 13:49:41', '2020-09-02 13:49:41', 5, 18, '510781101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065476151278379008, '庞家场村', '庞家场村', 731, '510781101235', '0', 5157, '巩利梅', '2020-09-02 13:50:47', '2020-09-02 13:50:47', 5, 19, '510781101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065476301765812224, '泗月村', '泗月村', 731, '510781101236', '0', 5157, '巩利梅', '2020-09-02 13:51:23', '2020-09-02 13:51:23', 5, 20, '510781101236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065476474906550272, '龙泉村', '龙泉村', 731, '510781101237', '0', 5157, '巩利梅', '2020-09-02 13:52:04', '2020-09-02 13:52:04', 5, 21, '510781101237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065476650735968256, '兴农村', '兴农村', 731, '510781101238', '0', 5157, '巩利梅', '2020-09-02 13:52:46', '2020-09-02 13:52:46', 5, 22, '510781101238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065769870594482176, '石牛社区', '石牛社区', 35952, '510822106004', '0', 3789369195712794624, '郭兴林', '2020-09-03 09:17:55', '2020-09-17 17:48:31', 5, NULL, '510822106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065770178611585024, '木鱼村', '木鱼村', 35952, '510822106001', '0', 3789369195712794624, '郭兴林', '2020-09-03 09:19:08', '2020-09-17 17:48:45', 5, NULL, '510822106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065770561744347136, '板桥村', '板桥村', 35952, '510822106005', '0', 3789369195712794624, '郭兴林', '2020-09-03 09:20:40', '2020-09-17 17:49:02', 5, NULL, '510822106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065770720742154240, '铁炉村', '铁炉村', 35952, '510822106002', '0', 3789369195712794624, '郭兴林', '2020-09-03 09:21:18', '2020-09-17 17:49:17', 5, NULL, '510822106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065770861855186944, '前山村', '前山村', 35952, '510822106006', '0', 3789369195712794624, '郭兴林', '2020-09-03 09:21:51', '2020-09-17 17:49:32', 5, NULL, '510822106006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065771004482494464, '新坝村', '新坝村', 35952, '510822106007', '0', 3789369195712794624, '郭兴林', '2020-09-03 09:22:25', '2020-09-17 17:49:46', 5, NULL, '510822106007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065771771054596096, '红旗社区', '红旗社区', 35952, '510822106008', '0', 3789369195712794624, '郭兴林', '2020-09-03 09:25:28', '2020-09-17 17:50:02', 5, NULL, '510822106008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065790267435982848, '宝山村', '宝山村', 3791468011396190208, '510715113224', '0', 7197, '余阳', '2020-09-03 10:38:58', '2021-01-20 11:40:53', 5, NULL, '510703113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065790929209073664, '永惠村', '永惠村', 3791468011396190208, '510715113223', '0', 7197, '余阳', '2020-09-03 10:41:36', '2021-01-20 11:40:53', 5, NULL, '510703113223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065791160361492480, '天和村', '天和村', 3791468011396190208, '510715113222', '0', 7197, '余阳', '2020-09-03 10:42:31', '2021-01-20 11:40:53', 5, NULL, '510703113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065791506739699712, '茅针寺村', '茅针寺村', 3791468011396190208, '510715113216', '0', 7197, '余阳', '2020-09-03 10:43:53', '2021-01-20 11:40:53', 5, NULL, '510703113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065791942460645376, '平和村', '平和村', 3791468011396190208, '510715113225', '0', 7197, '余阳', '2020-09-03 10:45:37', '2021-01-20 11:40:53', 5, NULL, '510703113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065792192327917568, '绵西村', '绵西村', 3791468011396190208, '510715113226', '0', 7197, '余阳', '2020-09-03 10:46:37', '2021-01-20 11:40:53', 5, NULL, '510703113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065792472360624128, '溪河村', '溪河村', 3791468011396190208, '510715113227', '0', 7197, '余阳', '2020-09-03 10:47:44', '2021-01-20 11:40:53', 5, NULL, '510703113227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065792727823097856, '金河村', '金河村', 3791468011396190208, '510715113228', '0', 7197, '余阳', '2020-09-03 10:48:45', '2021-01-20 11:40:53', 5, NULL, '510703113228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065792962154668032, '银花湖村', '银花湖村', 3791468011396190208, '510715113229', '0', 7197, '余阳', '2020-09-03 10:49:40', '2021-01-20 11:40:53', 5, NULL, '510703113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065793375981608960, '永发社区', '永发社区', 3791468011396190208, '510715113007', '0', 7197, '余阳', '2020-09-03 10:51:19', '2021-01-20 11:40:53', 5, NULL, '510703113007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065793559612301312, '飞云社区', '飞云社区', 3791468011396190208, '510715113006', '0', 7197, '余阳', '2020-09-03 10:52:03', '2021-01-20 11:40:53', 5, NULL, '510703113006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065795311627739136, '长南社区', '长南社区', 495, '510781102016', '0', 5157, '巩利梅', '2020-09-03 10:59:01', '2020-09-03 10:59:01', 5, NULL, '510781102016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065795737295069184, '创元村', '创元村', 495, '510781102222', '0', 5157, '巩利梅', '2020-09-03 11:00:42', '2020-09-03 11:00:42', 5, NULL, '510781102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065795845629747200, '广新村', '广新村', 495, '510781102223', '0', 5157, '巩利梅', '2020-09-03 11:01:08', '2020-09-03 11:01:08', 5, NULL, '510781102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065803979299430400, '龙檀社区便民服务室', '龙檀社区', 3789330747786711040, '510182001100', '0', 492, '郑陈', '2020-09-03 11:33:27', '2020-09-03 11:33:27', 5, NULL, '510182001100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065804330152960000, '枣子树社区便民服务室', '枣子树社区', 3789330747786711040, '510182001101', '0', 492, '郑陈', '2020-09-03 11:34:51', '2020-09-03 11:34:51', 5, NULL, '510182001101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065804457978699776, '龙安社区便民服务室', '龙安社区便民服务室', 3789330747786711040, '510182001102', '0', 492, '郑陈', '2020-09-03 11:35:21', '2020-09-03 11:35:21', 5, NULL, '510182001102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065804596180885504, '临江社区便民服务室', '临江社区便民服务室', 3789330747786711040, '510182001103', '0', 492, '郑陈', '2020-09-03 11:35:54', '2020-09-03 11:35:54', 5, NULL, '510182001103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065804937286983680, '站前社区便民服务室', '站前社区便民服务室', 3789330747786711040, '510182001104', '0', 492, '郑陈', '2020-09-03 11:37:16', '2020-09-03 11:37:16', 5, NULL, '510182001104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065805065120980992, '人和社区便民服务室', '人和社区便民服务室', 3789330747786711040, '510182001105', '0', 492, '郑陈', '2020-09-03 11:37:46', '2020-09-03 11:37:46', 5, NULL, '510182001105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065805164119138304, '清平社区便民服务室?', '清平社区便民服务室?', 3789330747786711040, '510182001106', '0', 492, '郑陈', '2020-09-03 11:38:10', '2020-09-03 11:38:10', 5, NULL, '510182001106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065805263989710848, '里仁社区便民服务室', '里仁社区便民服务室', 3789330747786711040, '510182001107', '0', 492, '郑陈', '2020-09-03 11:38:33', '2020-09-03 11:38:33', 5, NULL, '510182001107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065805668844904448, '北塔社区便民服务室', '北塔社区便民服务室', 3789330747786711040, '510182001108', '0', 492, '郑陈', '2020-09-03 11:40:10', '2020-09-03 11:40:10', 5, NULL, '510182001108', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065827196336676864, '盘江社区', '盘江社区', 2360, '510781103002', '0', 5157, '巩利梅', '2020-09-03 13:05:43', '2020-09-03 13:05:43', 5, NULL, '510781103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065828006697050112, '九岭社区', '九岭社区', 1465, '510781104002', '0', 5157, '巩利梅', '2020-09-03 13:08:56', '2020-09-03 13:08:56', 5, NULL, '510781104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065828180630773760, '红岩村', '红岩村', 1465, '510781104215', '0', 5157, '巩利梅', '2020-09-03 13:09:37', '2020-09-03 13:09:37', 5, NULL, '510781104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065828287958818816, '苏溪村', '苏溪村', 1465, '510781104217', '0', 5157, '巩利梅', '2020-09-03 13:10:03', '2020-09-03 13:10:03', 5, NULL, '510781104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065828496243761152, '中河村', '中河村', 1465, '510781104219', '0', 5157, '巩利梅', '2020-09-03 13:10:52', '2020-09-03 13:10:52', 5, NULL, '510781104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065828944921042944, '双石村', '双石村', 1465, '510781104220', '0', 5157, '巩利梅', '2020-09-03 13:12:39', '2020-09-03 13:12:39', 5, NULL, '510781104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065829033097764864, '云瑶村', '云瑶村', 1465, '510781104221', '0', 5157, '巩利梅', '2020-09-03 13:13:00', '2020-09-03 13:13:00', 5, NULL, '510781104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065830238196932608, '静夜思社区', '静夜思社区', 1128, '510781105002', '0', 5157, '巩利梅', '2020-09-03 13:17:48', '2020-09-03 13:17:48', 5, NULL, '510781105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065832065088954368, '西海社区便民服务室', '西海社区便民服务室', 3789330747786711040, '510182001109', '0', 492, '郑陈', '2020-09-03 13:25:03', '2020-09-03 13:25:03', 5, NULL, '510182001109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065832136438128640, '东林社区便民服务室', '东林社区便民服务室', 3789330747786711040, '510182001110', '0', 492, '郑陈', '2020-09-03 13:25:20', '2020-09-03 13:25:20', 5, NULL, '510182001110', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065832226183651328, '南津社区便民服务室', '南津社区便民服务室', 3789330747786711040, '510182001111', '0', 492, '郑陈', '2020-09-03 13:25:42', '2020-09-03 13:25:42', 5, NULL, '510182001111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065832304613072896, '柳河社区便民服务室', '柳河社区便民服务室', 3789330747786711040, '510182001112', '0', 492, '郑陈', '2020-09-03 13:26:00', '2020-09-03 13:26:00', 5, NULL, '510182001112', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065838838780862464, '昌隆村', '昌隆村', 1128, '510781105215', '0', 5157, '巩利梅', '2020-09-03 13:51:58', '2020-09-03 13:51:58', 5, NULL, '510781105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065839624453562368, '龙东社区', '龙东社区', 1472, '510781106002', '0', 5157, '巩利梅', '2020-09-03 13:55:06', '2020-09-03 13:55:06', 5, NULL, '510781106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065839850384072704, '新苏村', '新苏村', 1472, '510781106211', '0', 5157, '巩利梅', '2020-09-03 13:55:59', '2020-09-03 13:55:59', 5, NULL, '510781106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065840006768697344, '朝天村', '朝天村', 1472, '510781106213', '0', 5157, '巩利梅', '2020-09-03 13:56:37', '2020-09-03 13:56:37', 5, NULL, '510781106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065840093208977408, '莲花村', '莲花村', 1472, '510781106214', '0', 5157, '巩利梅', '2020-09-03 13:56:57', '2020-09-03 13:56:57', 5, NULL, '510781106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065840223232401408, '东兴村', '东兴村', 1472, '510781106219', '0', 5157, '巩利梅', '2020-09-03 13:57:28', '2020-09-03 13:57:28', 5, NULL, '510781106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065854551901806592, '和兴村便民服务室', '和兴村便民服务室', 3789330404588179456, '510182126113', '0', 492, '郑陈', '2020-09-03 14:54:25', '2020-09-03 14:54:25', 5, NULL, '510182126113', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065854624010412032, '龙盘村便民服务室', '龙盘村便民服务室', 3789330404588179456, '510182126114', '0', 492, '郑陈', '2020-09-03 14:54:42', '2020-09-03 14:54:42', 5, NULL, '510182126114', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065854716549210112, '高桥村便民服务室', '高桥村便民服务室', 3789330404588179456, '510182126115', '0', 492, '郑陈', '2020-09-03 14:55:04', '2020-09-03 14:55:04', 5, NULL, '510182126115', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065854798904369152, '和源村便民服务室', '和源村便民服务室', 3789330404588179456, '510182126116', '0', 492, '郑陈', '2020-09-03 14:55:23', '2020-09-03 14:55:23', 5, NULL, '510182126116', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065854868236214272, '顺和社区便民服务室', '顺和社区便民服务室', 3789330404588179456, '510182126117', '0', 492, '郑陈', '2020-09-03 14:55:40', '2020-09-03 14:55:40', 5, NULL, '510182126117', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065854934543966208, '汇通湖社区便民服务室', '汇通湖社区便民服务室', 3789330404588179456, '510182126118', '0', 492, '郑陈', '2020-09-03 14:55:56', '2020-09-03 14:55:56', 5, NULL, '510182126118', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065855039628189696, '护贤社区便民服务室', '护贤社区便民服务室', 3789330404588179456, '510182126119', '0', 492, '郑陈', '2020-09-03 14:56:21', '2020-09-03 14:56:21', 5, NULL, '510182126119', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065855128471937024, '普照社区便民服务室', '普照社区便民服务室', 3789330404588179456, '510182126120', '0', 492, '郑陈', '2020-09-03 14:56:42', '2020-09-03 14:56:42', 5, NULL, '510182126120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065855206112567296, '兴仁社区便民服务室', '兴仁社区便民服务室', 3789330404588179456, '510182126121', '0', 492, '郑陈', '2020-09-03 14:57:01', '2020-09-03 14:57:01', 5, NULL, '510182126121', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065855277029990400, '双龙社区便民服务室', '双龙社区便民服务室', 3789330404588179456, '510182126122', '0', 492, '郑陈', '2020-09-03 14:57:17', '2020-09-03 14:57:17', 5, NULL, '510182126122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065861674417332224, '春泉村便民服务室', '春泉村便民服务室', 3789330196856492032, '510182105123', '0', 492, '郑陈', '2020-09-03 15:22:43', '2020-09-03 15:22:43', 5, NULL, '510182105123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065861760127934464, '白平村便民服务室', '白平村便民服务室', 3789330196856492032, '510182105124', '0', 492, '郑陈', '2020-09-03 15:23:03', '2020-09-03 15:23:03', 5, NULL, '510182105124', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065861857393713152, '清圣村便民服务室', '清圣村便民服务室', 3789330196856492032, '510182105125', '0', 492, '郑陈', '2020-09-03 15:23:26', '2020-09-03 15:23:26', 5, NULL, '510182105125', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065861959990583296, '金凤村便民服务室', '金凤村便民服务室', 3789330196856492032, '510182105126', '0', 492, '郑陈', '2020-09-03 15:23:51', '2020-09-03 15:23:51', 5, NULL, '510182105126', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065862181978316800, '汉王村便民服务室', '汉王村便民服务室', 3789330196856492032, '510182105128', '0', 492, '郑陈', '2020-09-03 15:24:44', '2020-09-03 15:24:44', 5, NULL, '510182105128', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065862249695354880, '清远村便民服务室', '清远村便民服务室', 3789330196856492032, '510182105129', '0', 492, '郑陈', '2020-09-03 15:25:00', '2020-09-03 15:25:00', 5, NULL, '510182105129', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065862311603281920, '三邑桥村便民服务室', '三邑桥村便民服务室', 3789330196856492032, '510182105130', '0', 492, '郑陈', '2020-09-03 15:25:15', '2020-09-03 15:25:15', 5, NULL, '510182105130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065862372542455808, '宝石村便民服务室', '宝石村便民服务室', 3789330196856492032, '510182105131', '0', 492, '郑陈', '2020-09-03 15:25:29', '2020-09-03 15:25:29', 5, NULL, '510182105131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065862472949768192, '桂桥村便民服务室', '桂桥村便民服务室', 3789330196856492032, '510182105132', '0', 492, '郑陈', '2020-09-03 15:25:53', '2020-09-03 15:25:53', 5, NULL, '510182105132', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065862569905299456, '杨湾社区便民服务室', '杨湾社区便民服务室', 3789330196856492032, '510182105134', '0', 492, '郑陈', '2020-09-03 15:26:16', '2020-09-03 15:26:16', 5, NULL, '510182105134', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065862674775482368, '罗万社区便民服务室', '罗万社区便民服务室', 3789330196856492032, '510182105135', '0', 492, '郑陈', '2020-09-03 15:26:41', '2020-09-03 15:26:41', 5, NULL, '510182105135', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065863035431100416, '义和社区便民服务室', '义和社区便民服务室', 3789330196856492032, '510182105136', '0', 492, '郑陈', '2020-09-03 15:28:07', '2020-09-03 15:28:07', 5, NULL, '510182105136', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065863099713134592, '星月社区便民服务室', '星月社区便民服务室', 3789330196856492032, '510182105137', '0', 492, '郑陈', '2020-09-03 15:28:23', '2020-09-03 15:28:23', 5, NULL, '510182105137', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065863158571802624, '凤凰石社区便民服务室', '凤凰石社区便民服务室', 3789330196856492032, '510182105138', '0', 492, '郑陈', '2020-09-03 15:28:37', '2020-09-03 15:28:37', 5, NULL, '510182105138', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065863386469310464, '濛江社区便民服务室', '濛江社区便民服务室', 3789330196856492032, '510182105139', '0', 492, '郑陈', '2020-09-03 15:29:31', '2020-09-03 15:29:31', 5, NULL, '510182105139', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4065863456463724544, '竹瓦社区便民服务室', '竹瓦社区便民服务室', 3789330196856492032, '510182105140', '0', 492, '郑陈', '2020-09-03 15:29:48', '2020-09-03 15:29:48', 5, NULL, '510182105140', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066145571323453440, '双河村党群服务中心', '双河村党群服务中心', 3789330076635549696, '510182108130', '0', 492, '郑陈', '2020-09-04 10:10:49', '2020-09-04 10:10:49', 5, NULL, '510182108130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066145652084908032, '集贤村党群服务中心', '集贤村党群服务中心', 3789330076635549696, '510182108131', '0', 492, '郑陈', '2020-09-04 10:11:08', '2020-09-04 10:11:08', 5, NULL, '510182108131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066145722091905024, '万皇村党群服务中心', '万皇村党群服务中心', 3789330076635549696, '510182108132', '0', 492, '郑陈', '2020-09-04 10:11:25', '2020-09-04 10:11:25', 5, NULL, '510182108132', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066145863536418816, '隆丰街道文家村村民委员会', '隆丰街道文家村村民委员会', 3789330076635549696, '510182108133', '0', 492, '郑陈', '2020-09-04 10:11:59', '2020-09-04 10:11:59', 5, NULL, '510182108133', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066145963633614848, '西京村党群服务中心', '西京村党群服务中心', 3789330076635549696, '510182108134', '0', 492, '郑陈', '2020-09-04 10:12:23', '2020-09-04 10:12:23', 5, NULL, '510182108134', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066146039152058368, '西河村党群服务中心', '西河村党群服务中心', 3789330076635549696, '510182108135', '0', 492, '郑陈', '2020-09-04 10:12:41', '2020-09-04 10:12:41', 5, NULL, '510182108135', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066146117153529856, '马牧河村党群服务中心', '马牧河村党群服务中心', 3789330076635549696, '510182108136', '0', 492, '郑陈', '2020-09-04 10:12:59', '2020-09-04 10:12:59', 5, NULL, '510182108136', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066146279338876928, '石迎村便民服务室', '石迎村便民服务室', 3789330076635549696, '510182108137', '0', 492, '郑陈', '2020-09-04 10:13:38', '2020-09-04 10:13:38', 5, NULL, '510182108137', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066146345742966784, '井堰村党群服务中心', '井堰村党群服务中心', 3789330076635549696, '510182108138', '0', 492, '郑陈', '2020-09-04 10:13:54', '2020-09-04 10:13:54', 5, NULL, '510182108138', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066146414881873920, '润林社区党群服务中心', '润林社区党群服务中心', 3789330076635549696, '510182108139', '0', 492, '郑陈', '2020-09-04 10:14:10', '2020-09-04 10:14:10', 5, NULL, '510182108139', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066146554099212288, '隆丰街道银定社区党群服务中心', '隆丰街道银定社区党群服务中心', 3789330076635549696, '510182108140', '0', 492, '郑陈', '2020-09-04 10:14:43', '2020-09-04 10:14:43', 5, NULL, '510182108140', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066147939788201984, '山青村', '山青村', 1604576, '511602122215', '0', 3525, '李红梅', '2020-09-04 10:20:14', '2020-10-19 14:59:20', 5, NULL, '511602122215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066148368597196800, '干埝村', '干埝村', 1604576, '511602122216', '0', 3525, '李红梅', '2020-09-04 10:21:56', '2020-10-19 14:58:42', 5, NULL, '511602122216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066148772214939648, '崇望村', '崇望村', 1604576, '511602122207', '0', 3525, '李红梅', '2020-09-04 10:23:32', '2020-10-19 14:58:08', 5, NULL, '511602122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066148944609353728, '合力村', '合力村', 1604576, '511602122209', '0', 3525, '李红梅', '2020-09-04 10:24:13', '2020-10-19 14:51:56', 5, NULL, '511602122209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066149097667895296, '白庙村', '白庙村', 1604576, '511602122208', '0', 3525, '李红梅', '2020-09-04 10:24:50', '2020-10-19 14:57:36', 5, NULL, '511602122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066149336185249792, '小桥社区', '小桥社区', 1604576, '511602122001', '0', 3525, '李红梅', '2020-09-04 10:25:47', '2020-10-19 14:57:02', 5, NULL, '511602122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066149532034080768, '黄坝村', '黄坝村', 1604576, '511602122204', '0', 3525, '李红梅', '2020-09-04 10:26:33', '2020-10-19 14:56:26', 5, NULL, '511602122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066149771675770880, '苏溪村', '苏溪村', 1604576, '511602122214', '0', 3525, '李红梅', '2020-09-04 10:27:30', '2020-10-19 14:55:44', 5, NULL, '511602122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066149967734317056, '自力村', '自力村', 1604576, '511602122210', '0', 3525, '李红梅', '2020-09-04 10:28:17', '2020-10-19 14:54:51', 5, NULL, '511602122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066150166393200640, '九龙村', '九龙村', 1604576, '511602122213', '0', 3525, '李红梅', '2020-09-04 10:29:05', '2020-10-19 14:54:16', 5, NULL, '511602122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066150348040249344, '白沙村', '白沙村', 1604576, '511602122212', '0', 3525, '李红梅', '2020-09-04 10:29:48', '2020-10-19 14:53:46', 5, NULL, '511602122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066150593440456704, '金福村', '金福村', 1604576, '511602122211', '0', 3525, '李红梅', '2020-09-04 10:30:46', '2020-10-19 14:53:02', 5, NULL, '511602122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066150939164352512, '航动社区便民服务室', '航动社区便民服务室', 3789331571812651008, '510182103140', '0', 492, '郑陈', '2020-09-04 10:32:09', '2020-09-04 10:32:09', 5, NULL, '510182103140', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066151010878562304, '花棚社区便民服务室', '花棚社区便民服务室', 3789331571812651008, '510182103141', '0', 492, '郑陈', '2020-09-04 10:32:26', '2020-09-04 10:32:26', 5, NULL, '510182103141', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066151070102265856, '利和村便民服务室', '利和村便民服务室', 3789331571812651008, '510182103142', '0', 492, '郑陈', '2020-09-04 10:32:40', '2020-09-04 10:32:40', 5, NULL, '510182103142', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066154048083271680, '九尺铺社区便民服务室', '九尺铺社区便民服务室', 3789330308659728384, '510182104143', '0', 492, '郑陈', '2020-09-04 10:44:30', '2020-09-04 10:44:30', 5, NULL, '510182104143', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066154113338253312, '升平社区', '升平社区', 3789330308659728384, '510182104144', '0', 492, '郑陈', '2020-09-04 10:44:46', '2021-02-24 11:21:10', 5, NULL, '510182104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066154197631180800, '青雀村便民服务室', '青雀村便民服务室', 3789330308659728384, '510182104145', '0', 492, '郑陈', '2020-09-04 10:45:06', '2020-09-04 10:45:06', 5, NULL, '510182104145', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066154254866653184, '石泉村便民服务室', '石泉村便民服务室', 3789330308659728384, '510182104146', '0', 492, '郑陈', '2020-09-04 10:45:19', '2020-09-04 10:45:19', 5, NULL, '510182104146', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066154311791616000, '广山村便民服务室', '广山村便民服务室', 3789330308659728384, '510182104147', '0', 492, '郑陈', '2020-09-04 10:45:33', '2020-09-04 10:45:33', 5, NULL, '510182104147', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066154363977277440, '金沙社区便民服务室', '金沙社区便民服务室', 3789330308659728384, '510182104148', '0', 492, '郑陈', '2020-09-04 10:45:45', '2020-09-04 10:45:45', 5, NULL, '510182104148', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066156057909731328, '敖平镇石龙山村便民服务室', '敖平镇石龙山村便民服务室', 3789331829804158976, '510182109148', '0', 492, '郑陈', '2020-09-04 10:52:29', '2020-09-04 10:52:29', 5, NULL, '510182109148', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066156127841492992, '敖平镇漓沅村便民服务室', '敖平镇漓沅村便民服务室', 3789331829804158976, '510182109147', '0', 492, '郑陈', '2020-09-04 10:52:46', '2020-09-04 10:52:46', 5, NULL, '510182109147', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066156196724547584, '敖平镇白塔店村便民服务室', '敖平镇白塔店村便民服务室', 3789331829804158976, '510182109146', '0', 492, '郑陈', '2020-09-04 10:53:02', '2020-09-04 10:53:02', 5, NULL, '510182109146', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066156292174192640, '敖平镇兴平村便民服务室', '敖平镇兴平村便民服务室', 3789331829804158976, '510182109149', '0', 492, '郑陈', '2020-09-04 10:53:25', '2020-09-04 10:53:25', 5, NULL, '510182109149', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066156386357288960, '敖平镇紫音泉村便民服务室', '敖平镇紫音泉村便民服务室', 3789331829804158976, '510182109150', '0', 492, '郑陈', '2020-09-04 10:53:48', '2020-09-04 10:53:48', 5, NULL, '510182109150', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066156444142346240, '敖平镇敖家场社区便民服务室', '敖平镇敖家场社区便民服务室', 3789331829804158976, '510182109151', '0', 492, '郑陈', '2020-09-04 10:54:01', '2020-09-04 10:54:01', 5, NULL, '510182109151', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066157894121627648, '龙源村便民服务室', '龙源村便民服务室', 3789330878061662208, '510182101152', '0', 492, '郑陈', '2020-09-04 10:59:47', '2020-09-04 10:59:47', 5, NULL, '510182101152', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066157954578194432, '湔江源村便民服务室', '湔江源村便民服务室', 3789330878061662208, '510182101153', '0', 492, '郑陈', '2020-09-04 11:00:01', '2020-09-04 11:00:01', 5, NULL, '510182101153', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066158028679094272, '渔江楠村便民服务室', '渔江楠村便民服务室', 3789330878061662208, '510182101154', '0', 492, '郑陈', '2020-09-04 11:00:19', '2020-09-04 11:00:19', 5, NULL, '510182101154', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066158113093656576, '小鱼洞社区', '小鱼洞社区', 3789330878061662208, '510182101155', '0', 492, '郑陈', '2020-09-04 11:00:39', '2021-02-25 10:50:27', 5, NULL, '510182101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066158240847831040, '建国门社区', '建国门社区', 1554, '510703001027', '0', 5349, '孙沁伶', '2020-09-04 11:01:10', '2021-01-29 15:49:39', 5, 1, '510703001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066161794962628608, '天台山村便民服务室', '天台山村便民服务室', 3788914826270003200, '510182106154', '0', 492, '郑陈', '2020-09-04 11:15:17', '2020-09-04 11:15:17', 5, NULL, '510182106154', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066162047602335744, '凤坪村便民服务室', '凤坪村便民服务室', 3788914826270003200, '510182106156', '0', 492, '郑陈', '2020-09-04 11:16:17', '2020-09-04 11:16:17', 5, NULL, '510182106156', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066162116200177664, '青杠林社区便民服务室', '青杠林社区便民服务室', 3788914826270003200, '510182106157', '0', 492, '郑陈', '2020-09-04 11:16:34', '2020-09-04 11:16:34', 5, NULL, '510182106157', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066162172563365888, '圆通坝社区便民服务室', '圆通坝社区便民服务室', 3788914826270003200, '510182106158', '0', 492, '郑陈', '2020-09-04 11:16:47', '2020-09-04 11:16:47', 5, NULL, '510182106158', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066162231409319936, '黄村坝社区便民服务室', '黄村坝社区便民服务室', 3788914826270003200, '510182106159', '0', 492, '郑陈', '2020-09-04 11:17:01', '2020-09-04 11:17:01', 5, NULL, '510182106159', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066162305854152704, '花溪村便民服务室', '花溪村便民服务室', 3788914826270003200, '510182106160', '0', 492, '郑陈', '2020-09-04 11:17:19', '2020-09-04 11:17:19', 5, NULL, '510182106160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066165484276752384, '石河村便民服务室', '石河村便民服务室', 3789331718323490816, '510182107160', '0', 492, '郑陈', '2020-09-04 11:29:57', '2020-09-04 11:29:57', 5, NULL, '510182107160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066199406805065728, '云居村便民服务室', '云居村便民服务室', 3789332718635241472, '510182123160', '0', 492, '郑陈', '2020-09-04 13:44:44', '2020-09-04 13:44:44', 5, NULL, '510182123160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066199487729836032, '华顺村便民服务室', '华顺村便民服务室', 3789332718635241472, '510182123159', '0', 492, '郑陈', '2020-09-04 13:45:04', '2020-09-04 13:45:04', 5, NULL, '510182123159', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066199548429934592, '井泉村村民委员会', '井泉村村民委员会', 3789332718635241472, '510182123158', '0', 492, '郑陈', '2020-09-04 13:45:18', '2020-09-04 13:45:18', 5, NULL, '510182123158', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066199609284960256, '普红村便民服务室', '普红村便民服务室', 3789332718635241472, '510182123157', '0', 492, '郑陈', '2020-09-04 13:45:33', '2020-09-04 13:45:33', 5, NULL, '510182123157', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066199666721890304, '楠林社区便民服务室', '楠林社区便民服务室', 3789332718635241472, '510182123156', '0', 492, '郑陈', '2020-09-04 13:45:46', '2020-09-04 13:45:46', 5, NULL, '510182123156', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066199740910608384, '群柏村便民服务室', '群柏村便民服务室', 3789332718635241472, '510182123155', '0', 492, '郑陈', '2020-09-04 13:46:04', '2020-09-04 13:46:04', 5, NULL, '510182123155', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066208173328113664, '林泉村便民服务室', '林泉村便民服务室', 3789332034376880128, '510182111170', '0', 492, '郑陈', '2020-09-04 14:19:35', '2020-09-04 14:19:35', 5, NULL, '510182111170', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066208234774798336, '金城社区便民服务室', '金城社区便民服务室', 3789332034376880128, '510182111160', '0', 492, '郑陈', '2020-09-04 14:19:49', '2020-09-04 14:19:49', 5, NULL, '510182111160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066208311954055168, '鹿坪社区便民服务室', '鹿坪社区便民服务室', 3789332034376880128, '510182111161', '0', 492, '郑陈', '2020-09-04 14:20:08', '2020-09-04 14:20:08', 5, NULL, '510182111161', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066208509459636224, '安昌社区', '安昌社区', 1554, '510703001032', '0', 5349, '孙沁伶', '2020-09-04 14:20:55', '2021-01-29 15:47:53', 5, 10, '510703001032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066208982430326784, '临园路东段社区', '临园路东段社区', 1554, '510703001022', '0', 5349, '孙沁伶', '2020-09-04 14:22:47', '2021-01-29 15:47:15', 5, 13, '510703001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066214472187191296, '华丰社区', '华丰社区', 272, '510703003019', '0', 5349, '孙沁伶', '2020-09-04 14:44:36', '2021-01-29 15:43:17', 5, 3, '510703003019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066214911339077632, '金菊街社区', '金菊街社区', 272, '510703003012', '0', 5349, '孙沁伶', '2020-09-04 14:46:21', '2021-01-29 15:34:43', 5, 11, '510703003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066215245960781824, '花园南街社区', '花园南街社区', 272, '510703003013', '0', 5349, '孙沁伶', '2020-09-04 14:47:41', '2021-01-29 15:34:28', 5, 12, '510703003013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066215533744562176, '临园路西段社区', '临园路西段社区', 272, '510703003014', '0', 5349, '孙沁伶', '2020-09-04 14:48:49', '2021-01-29 15:34:15', 5, 13, '510703003014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066215809352278016, '九洲社区', '九洲社区', 272, '510703003020', '0', 5349, '孙沁伶', '2020-09-04 14:49:55', '2021-01-29 15:33:53', 5, 14, '510703003020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066219534556930048, '小浮桥社区', '小浮桥社区', 637, '510703011011', '0', 5349, '孙沁伶', '2020-09-04 15:04:43', '2021-01-29 15:32:32', 5, 5, '510703011011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066220009490554880, '御安社区', '御安社区', 637, '510703011005', '0', 5349, '孙沁伶', '2020-09-04 15:06:36', '2021-01-29 15:33:25', 5, 1, '510703011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066220195864453120, '御新社区', '御新社区', 637, '510703011013', '0', 5349, '孙沁伶', '2020-09-04 15:07:21', '2021-01-29 15:33:12', 5, 2, '510703011013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066220463926484992, '西河路社区', '西河路社区', 637, '510703011009', '0', 5349, '孙沁伶', '2020-09-04 15:08:25', '2021-01-29 15:32:58', 5, 3, '510703011009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066220712804032512, '石塘路社区', '石塘路社区', 637, '510703011010', '0', 5349, '孙沁伶', '2020-09-04 15:09:24', '2021-01-29 15:32:44', 5, 4, '510703011010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066245727507128320, '长钢社区', '长钢社区', 166, '510781107007', '0', 5157, '巩利梅', '2020-09-04 16:48:48', '2020-09-04 16:48:48', 5, NULL, '510781107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066246152973131776, '兴武村', '兴武村', 166, '510781107235', '0', 5157, '巩利梅', '2020-09-04 16:50:30', '2020-09-04 16:50:30', 5, NULL, '510781107235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066246323421257728, '南塔村', '南塔村', 166, '510781107236', '0', 5157, '巩利梅', '2020-09-04 16:51:10', '2020-09-04 16:51:10', 5, NULL, '510781107236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066246713063710720, '城塘村', '城塘村', 166, '510781107237', '0', 5157, '巩利梅', '2020-09-04 16:52:43', '2020-09-04 16:52:43', 5, NULL, '510781107237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066246865400963072, '阳亭坝村', '阳亭坝村', 166, '510781107238', '0', 5157, '巩利梅', '2020-09-04 16:53:19', '2020-09-04 16:53:19', 5, NULL, '510781107238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066246995344695296, '窦团山村', '窦团山村', 166, '510781107239', '0', 5157, '巩利梅', '2020-09-04 16:53:50', '2020-09-04 16:53:50', 5, NULL, '510781107239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066247122553610240, '北城村', '北城村', 166, '510781107240', '0', 5157, '巩利梅', '2020-09-04 16:54:21', '2020-09-04 16:54:21', 5, NULL, '510781107240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066248642481430528, '鼓楼村', '鼓楼村', 1895, '510703351226', '0', 5349, '孙沁伶', '2020-09-04 17:00:23', '2021-06-07 17:11:44', 5, 5, '510703103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066510498873810944, '陈塘关村', '陈塘关村', 614, '510781108211', '0', 5157, '巩利梅', '2020-09-05 10:20:55', '2020-09-05 10:20:55', 5, NULL, '510781108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066517207688224768, '义新社区', '义新社区', 2324, '510781109002', '0', 5157, '巩利梅', '2020-09-05 10:47:34', '2020-09-05 10:47:34', 5, NULL, '510781109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066517630285324288, '白庙村', '白庙村', 2324, '510781109216', '0', 5157, '巩利梅', '2020-09-05 10:49:15', '2020-09-05 10:49:15', 5, NULL, '510781109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066517948783992832, '保宁村', '保宁村', 2324, '510781109218', '0', 5157, '巩利梅', '2020-09-05 10:50:31', '2020-09-05 10:50:31', 5, NULL, '510781109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066518206490288128, '石音村', '石音村', 2324, '510781109219', '0', 5157, '巩利梅', '2020-09-05 10:51:32', '2020-09-05 10:51:32', 5, NULL, '510781109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066518397163479040, '金顶村', '金顶村', 2324, '510781109222', '0', 5157, '巩利梅', '2020-09-05 10:52:18', '2020-09-05 10:52:18', 5, NULL, '510781109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066518562620383232, '书房村', '书房村', 2324, '510781109224', '0', 5157, '巩利梅', '2020-09-05 10:52:57', '2020-09-05 10:52:57', 5, NULL, '510781109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066523178242220032, '新兴社区', '新兴社区', 1088, '510781111002', '0', 5157, '巩利梅', '2020-09-05 11:11:18', '2020-09-05 11:11:18', 5, NULL, '510781111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066523768309489664, '马蹄岗村', '马蹄岗村', 1088, '510781111214', '0', 5157, '巩利梅', '2020-09-05 11:13:38', '2020-09-05 11:13:38', 5, NULL, '510781111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066523977160663040, '玉清村', '玉清村', 1088, '510781111215', '0', 5157, '巩利梅', '2020-09-05 11:14:28', '2020-09-05 11:14:28', 5, NULL, '510781111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066524132781924352, '桅杆村', '桅杆村', 1088, '510781111216', '0', 5157, '巩利梅', '2020-09-05 11:15:05', '2020-09-05 11:15:05', 5, NULL, '510781111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066524413351370752, '新红村', '新红村', 1088, '510781111217', '0', 5157, '巩利梅', '2020-09-05 11:16:12', '2020-09-05 11:16:12', 5, NULL, '510781111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066527130199334912, '明阳社区', '明阳社区', 2018, '510781112002', '0', 5157, '巩利梅', '2020-09-05 11:27:00', '2020-09-05 11:27:00', 5, NULL, '510781112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066528084063625216, '文昌村', '文昌村', 2018, '510781112224', '0', 5157, '巩利梅', '2020-09-05 11:30:47', '2020-09-05 11:30:47', 5, NULL, '510781112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066529471740715008, '永平村', '永平村', 2018, '510781112235', '0', 5157, '巩利梅', '2020-09-05 11:36:18', '2020-09-05 11:36:18', 5, NULL, '510781112235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066529826583027712, '红星村', '红星村', 2018, '510781112236', '0', 5157, '巩利梅', '2020-09-05 11:37:43', '2020-09-05 11:37:43', 5, NULL, '510781112236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066530080732815360, '六峡村', '六峡村', 2018, '510781112237', '0', 5157, '巩利梅', '2020-09-05 11:38:43', '2020-09-05 11:38:43', 5, NULL, '510781112237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066553182862647296, '藏王寨村', '藏王寨村', 2018, '510781112238', '0', 5157, '巩利梅', '2020-09-05 13:10:31', '2020-09-05 13:10:31', 5, NULL, '510781112238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066553338777640960, '三水村', '三水村', 2018, '510781112239', '0', 5157, '巩利梅', '2020-09-05 13:11:08', '2020-09-05 13:11:08', 5, NULL, '510781112239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066553575000842240, '新春村', '新春村', 2018, '510781112240', '0', 5157, '巩利梅', '2020-09-05 13:12:05', '2020-09-05 13:12:05', 5, NULL, '510781112240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066553774574215168, '龙泉寺村', '龙泉寺村', 2018, '510781112241', '0', 5157, '巩利梅', '2020-09-05 13:12:52', '2020-09-05 13:12:52', 5, NULL, '510781112241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066557836044476416, '东安社区', '东安社区', 1315, '510781113002', '0', 5157, '巩利梅', '2020-09-05 13:29:01', '2020-09-05 13:29:01', 5, NULL, '510781113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066558202727440384, '马鞍村', '马鞍村', 1315, '510781113213', '0', 5157, '巩利梅', '2020-09-05 13:30:28', '2020-09-05 13:30:28', 5, NULL, '510781113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066558537168658432, '银匠沟村', '银匠沟村', 1315, '510781113215', '0', 5157, '巩利梅', '2020-09-05 13:31:48', '2020-09-05 13:31:48', 5, NULL, '510781113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066558759378558976, '金宝村', '金宝村', 1315, '510781113216', '0', 5157, '巩利梅', '2020-09-05 13:32:41', '2020-09-05 13:32:41', 5, NULL, '510781113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066561427798958080, '福严村', '福严村', 1315, '510781113220', '0', 5157, '巩利梅', '2020-09-05 13:43:17', '2020-09-05 13:43:17', 5, NULL, '510781113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066561675804090368, '阴平村', '阴平村', 1315, '510781113221', '0', 5157, '巩利梅', '2020-09-05 13:44:16', '2020-09-05 13:44:16', 5, NULL, '510781113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066562533044330496, '三千米社区', '三千米社区', 1116, '510781114001', '0', 5157, '巩利梅', '2020-09-05 13:47:40', '2020-09-05 13:47:40', 5, NULL, '510781114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066562741035540480, '重兴村', '重兴村', 1116, '510781114220', '0', 5157, '巩利梅', '2020-09-05 13:48:30', '2020-09-05 13:48:30', 5, NULL, '510781114220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066562934661521408, '石桥河村', '石桥河村', 1116, '510781114221', '0', 5157, '巩利梅', '2020-09-05 13:49:16', '2020-09-05 13:49:16', 5, NULL, '510781114221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066563124126490624, '新隆村', '新隆村', 1116, '510781114222', '0', 5157, '巩利梅', '2020-09-05 13:50:01', '2020-09-05 13:50:01', 5, NULL, '510781114222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066563816815927296, '兴旺村', '兴旺村', 1094, '510781115219', '0', 5157, '巩利梅', '2020-09-05 13:52:47', '2020-09-05 13:52:47', 5, NULL, '510781115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066564003416317952, '灵溪村', '灵溪村', 1094, '510781115221', '0', 5157, '巩利梅', '2020-09-05 13:53:31', '2020-09-05 13:53:31', 5, NULL, '510781115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066564440785625088, '老君山村', '老君山村', 1094, '510781115222', '0', 5157, '巩利梅', '2020-09-05 13:55:15', '2020-09-05 13:55:15', 5, NULL, '510781115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066564641894244352, '铜星村', '铜星村', 1094, '510781115223', '0', 5157, '巩利梅', '2020-09-05 13:56:03', '2020-09-05 13:56:03', 5, NULL, '510781115223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066564809427329024, '百宝村', '百宝村', 1094, '510781115224', '0', 5157, '巩利梅', '2020-09-05 13:56:43', '2020-09-05 13:56:43', 5, NULL, '510781115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066566193304379392, '潼江社区', '潼江社区', 738, '510781116002', '0', 5157, '巩利梅', '2020-09-05 14:02:13', '2020-09-05 14:02:13', 5, NULL, '510781116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066566387592929280, '华坪社区', '华坪社区', 738, '510781116005', '0', 5157, '巩利梅', '2020-09-05 14:02:59', '2020-09-05 14:02:59', 5, NULL, '510781116005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066566610859794432, '花石村', '花石村', 738, '510781116218', '0', 5157, '巩利梅', '2020-09-05 14:03:53', '2020-09-05 14:03:53', 5, NULL, '510781116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066566789465972736, '文胜村', '文胜村', 738, '510781116221', '0', 5157, '巩利梅', '2020-09-05 14:04:35', '2020-09-05 14:04:35', 5, NULL, '510781116221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066566915051823104, '养马峡村', '养马峡村', 738, '510781116222', '0', 5157, '巩利梅', '2020-09-05 14:05:05', '2020-09-05 14:05:05', 5, NULL, '510781116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066567059797123072, '百胜村', '百胜村', 738, '510781116223', '0', 5157, '巩利梅', '2020-09-05 14:05:40', '2020-09-05 14:05:40', 5, NULL, '510781116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066568211158867968, '青山社区', '青山社区', 280, '510781117004', '0', 5157, '巩利梅', '2020-09-05 14:10:14', '2020-09-05 14:10:14', 5, NULL, '510781117004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066568377785851904, '双马社区', '双马社区', 280, '510781117005', '0', 5157, '巩利梅', '2020-09-05 14:10:54', '2020-09-05 14:10:54', 5, NULL, '510781117005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066568639690907648, '牛郎村', '牛郎村', 280, '510781117226', '0', 5157, '巩利梅', '2020-09-05 14:11:56', '2020-09-05 14:11:56', 5, NULL, '510781117226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066568813188292608, '洗脚村', '洗脚村', 280, '510781117227', '0', 5157, '巩利梅', '2020-09-05 14:12:38', '2020-09-05 14:12:38', 5, NULL, '510781117227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066568990212956160, '将台村', '将台村', 280, '510781117230', '0', 5157, '巩利梅', '2020-09-05 14:13:20', '2020-09-05 14:13:20', 5, NULL, '510781117230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066569119875670016, '云集村', '云集村', 280, '510781117231', '0', 5157, '巩利梅', '2020-09-05 14:13:51', '2020-09-05 14:13:51', 5, NULL, '510781117231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066569654716538880, '明镜村', '明镜村', 280, '510781117232', '0', 5157, '巩利梅', '2020-09-05 14:15:58', '2020-09-05 14:15:58', 5, NULL, '510781117232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066569877346131968, '皇坪村', '皇坪村', 280, '510781117233', '0', 5157, '巩利梅', '2020-09-05 14:16:51', '2020-09-05 14:16:51', 5, NULL, '510781117233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066570033109999616, '金华村', '金华村', 280, '510781117234', '0', 5157, '巩利梅', '2020-09-05 14:17:29', '2020-09-05 14:17:29', 5, NULL, '510781117234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066570164639047680, '龙河村', '龙河村', 280, '510781117235', '0', 5157, '巩利梅', '2020-09-05 14:18:00', '2020-09-05 14:18:00', 5, NULL, '510781117235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066570270872379392, '宝桥村', '宝桥村', 280, '510781117236', '0', 5157, '巩利梅', '2020-09-05 14:18:25', '2020-09-05 14:18:25', 5, NULL, '510781117236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066572504590917632, '大岳村', '大岳村', 1102, '510781118213', '0', 5157, '巩利梅', '2020-09-05 14:27:18', '2020-09-05 14:27:18', 5, NULL, '510781118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066573253530165248, '五指山村', '五指山村', 811, '510781119215', '0', 5157, '巩利梅', '2020-09-05 14:30:16', '2020-09-05 14:30:16', 5, NULL, '510781119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066573476675395584, '济时村', '济时村', 811, '510781119224', '0', 5157, '巩利梅', '2020-09-05 14:31:10', '2020-09-05 14:31:10', 5, NULL, '510781119224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066573637925543936, '云锣山村', '云锣山村', 811, '510781119225', '0', 5157, '巩利梅', '2020-09-05 14:31:48', '2020-09-05 14:31:48', 5, NULL, '510781119225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066573779575447552, '敬元村', '敬元村', 811, '510781119226', '0', 5157, '巩利梅', '2020-09-05 14:32:22', '2020-09-05 14:32:22', 5, NULL, '510781119226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066573890745606144, '青龙峡村', '青龙峡村', 811, '510781119227', '0', 5157, '巩利梅', '2020-09-05 14:32:48', '2020-09-05 14:32:48', 5, NULL, '510781119227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066574033179844608, '沐水坝村', '沐水坝村', 811, '510781119228', '0', 5157, '巩利梅', '2020-09-05 14:33:22', '2020-09-05 14:33:22', 5, NULL, '510781119228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066574150230286336, '青江村', '青江村', 811, '510781119229', '0', 5157, '巩利梅', '2020-09-05 14:33:50', '2021-04-16 15:16:40', 5, NULL, '510781119229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066574273584898048, '石元村', '石元村', 811, '510781119230', '0', 5157, '巩利梅', '2020-09-05 14:34:20', '2020-09-05 14:34:20', 5, NULL, '510781119230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4066574386117943296, '雁门关村', '雁门关村', 811, '510781119231', '0', 5157, '巩利梅', '2020-09-05 14:34:46', '2020-09-05 14:34:46', 5, NULL, '510781119231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067244402597502976, '普利社区', '普利社区', 3788651537652568064, '510121001004', '0', 6262, '易汶钰', '2020-09-07 10:57:11', '2021-03-01 09:47:27', 5, NULL, '510121001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067247605426626560, '玉龙村', '玉龙村', 1895, '510703351228', '0', 5349, '孙沁伶', '2020-09-07 11:09:54', '2021-06-07 17:11:44', 5, 7, '510703103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067248437194989568, '小桥村', '小桥村', 1895, '510703351231', '0', 5349, '孙沁伶', '2020-09-07 11:13:13', '2021-06-07 17:11:44', 5, 12, '510703103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067248940356149248, '金岭社区', '金岭社区', 3788651537652568064, '510121001013', '0', 6262, '易汶钰', '2020-09-07 11:15:13', '2021-03-01 09:47:09', 5, NULL, '510121001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067249105691418624, '前进村', '前进村', 1895, '510703351233', '0', 5349, '孙沁伶', '2020-09-07 11:15:52', '2021-06-07 17:11:44', 5, 14, '510703103233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067249407182315520, '香脊村', '香脊村', 1895, '510703351234', '0', 5349, '孙沁伶', '2020-09-07 11:17:04', '2021-06-07 17:11:44', 5, 15, '510703103234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067255482795106304, '河湾社区', '河湾社区', 3788651537652568064, '510121001018', '0', 6262, '易汶钰', '2020-09-07 11:41:13', '2021-03-01 09:46:51', 5, NULL, '510121001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067255488134586368, '北新社区', '北新社区', 3789341601034326016, '510113002019', '0', 6084, '雷曾敬', '2020-09-07 11:41:14', '2020-09-21 10:25:19', 5, 1, '510113002019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067269161452380160, '督院街社区', '督院街社区', 3789273461076447232, '510104003001', '0', 3718, '龚平', '2020-09-07 12:35:34', '2020-09-07 12:35:34', 5, NULL, '510104003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067269336853979136, '总府路社区', '总府路社区', 3789273461076447232, '510104003002', '0', 3718, '龚平', '2020-09-07 12:36:16', '2020-09-07 12:36:16', 5, NULL, '510104003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067269454013341696, '盐道街社区', '盐道街社区', 3789273461076447232, '510104003003', '0', 3718, '龚平', '2020-09-07 12:36:44', '2020-09-07 12:36:44', 5, NULL, '510104003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067269559063879680, '盐市口社区', '盐市口社区', 3789273461076447232, '510104003004', '0', 3718, '龚平', '2020-09-07 12:37:09', '2020-09-07 12:37:09', 5, NULL, '510104003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067269816820768768, '五昭路社区', '五昭路社区', 3789273557780320256, '510104004001', '0', 3718, '龚平', '2020-09-07 12:38:10', '2020-09-11 15:42:29', 5, NULL, '510104004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067269933116104704, '庆云社区', '庆云社区', 3789273557780320256, '510104004002', '0', 3718, '龚平', '2020-09-07 12:38:38', '2020-09-07 12:38:38', 5, NULL, '510104004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067270045250822144, '福字街社区', '福字街社区', 3789273557780320256, '510104004003', '0', 3718, '龚平', '2020-09-07 12:39:05', '2020-09-07 12:39:05', 5, NULL, '510104004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067270172921372672, '华兴街社区', '华兴街社区', 3789273557780320256, '510104004004', '0', 3718, '龚平', '2020-09-07 12:39:35', '2020-09-07 12:39:35', 5, NULL, '510104004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067270409177997312, '大慈寺社区', '大慈寺社区', 3789273730442907648, '510104017001', '0', 3718, '龚平', '2020-09-07 12:40:31', '2020-09-07 12:40:31', 5, NULL, '510104017001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067270516434870272, '点将台社区', '点将台社区', 3789273730442907648, '510104017002', '0', 3718, '龚平', '2020-09-07 12:40:57', '2020-09-07 12:40:57', 5, NULL, '510104017002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067270627894173696, '交子社区', '交子社区', 3789273730442907648, '510104017003', '0', 3718, '龚平', '2020-09-07 12:41:23', '2020-09-07 12:41:23', 5, NULL, '510104017003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067270740301651968, '水井坊社区', '水井坊社区', 3789273730442907648, '510104017004', '0', 3718, '龚平', '2020-09-07 12:41:50', '2020-09-07 12:41:50', 5, NULL, '510104017004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067270842235822080, '合江亭社区', '合江亭社区', 3789273730442907648, '510104017005', '0', 3718, '龚平', '2020-09-07 12:42:15', '2020-09-07 12:42:15', 5, NULL, '510104017005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067271052911386624, '崇德里社区', '崇德里社区', 3789273730442907648, '510104017006', '0', 3718, '龚平', '2020-09-07 12:43:05', '2020-09-07 12:43:05', 5, NULL, '510104017006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067271365756133376, '水碾河路南社区', '水碾河路南社区', 3789273858264190976, '510104007001', '0', 3718, '龚平', '2020-09-07 12:44:19', '2021-07-20 13:16:38', 5, NULL, '510104007001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067271496572280832, '华成路社区', '华成路社区', 3789273858264190976, '510104007002', '0', 3718, '龚平', '2020-09-07 12:44:51', '2020-09-07 12:44:51', 5, NULL, '510104007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067271645818331136, '九眼桥社区', '九眼桥社区', 3789273858264190976, '510104007003', '0', 3718, '龚平', '2020-09-07 12:45:26', '2020-09-07 12:45:26', 5, NULL, '510104007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067271764772986880, '莲桂西路社区', '莲桂西路社区', 3789273858264190976, '510104007004', '0', 3718, '龚平', '2020-09-07 12:45:54', '2020-09-07 12:45:54', 5, NULL, '510104007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067271901712818176, '得胜街社区', '得胜街社区', 3789273858264190976, '510104007005', '0', 3718, '龚平', '2020-09-07 12:46:27', '2020-09-07 12:46:27', 5, NULL, '510104007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067272008973623296, '一心桥社区', '一心桥社区', 3789273858264190976, '510104007006', '0', 3718, '龚平', '2020-09-07 12:46:53', '2020-09-07 12:46:53', 5, NULL, '510104007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067272137097158656, '莲花社区', '莲花社区', 3789273858264190976, '510104007007', '0', 3718, '龚平', '2020-09-07 12:47:23', '2021-07-20 14:53:28', 5, NULL, '510104007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067272236850159616, '锦东社区', '锦东社区', 3789273858264190976, '510104007008', '0', 3718, '龚平', '2020-09-07 12:47:47', '2020-09-07 12:47:47', 5, NULL, '510104007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067272378466639872, '紫东社区', '紫东社区', 3789273858264190976, '510104007009', '0', 3718, '龚平', '2020-09-07 12:48:21', '2020-09-07 12:48:21', 5, NULL, '510104007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067272485173927936, '龙舟社区', '龙舟社区', 3789273858264190976, '510104007010', '0', 3718, '龚平', '2020-09-07 12:48:46', '2020-09-07 12:48:46', 5, NULL, '510104007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067272747976433664, '沙河社区', '沙河社区', 3789274170321326080, '510104011001', '0', 3718, '龚平', '2020-09-07 12:49:49', '2020-09-07 12:49:49', 5, NULL, '510104011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067272907678883840, '塔子山社区', '塔子山社区', 3789274170321326080, '510104011003', '0', 3718, '龚平', '2020-09-07 12:50:27', '2020-09-07 12:52:04', 5, NULL, '510104011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067273013949833216, '牛沙路社区', '牛沙路社区', 3789274170321326080, '510104011004', '0', 3718, '龚平', '2020-09-07 12:50:52', '2020-09-07 12:51:49', 5, NULL, '510104011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067273143801290752, '五福桥社区', '五福桥社区', 3789274170321326080, '510104011005', '0', 3718, '龚平', '2020-09-07 12:51:23', '2020-09-07 12:51:23', 5, NULL, '510104011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067273445988442112, '静康社区', '静康社区', 3789274170321326080, '510104011002', '0', 3718, '龚平', '2020-09-07 12:52:35', '2020-09-07 12:52:35', 5, NULL, '510104011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067273583808946176, '汇泉路社区', '汇泉路社区', 3789274170321326080, '510104011006', '0', 3718, '龚平', '2020-09-07 12:53:08', '2020-09-07 12:53:08', 5, NULL, '510104011006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067273691845959680, '双桂路社区', '双桂路社区', 3789274170321326080, '510104011007', '0', 3718, '龚平', '2020-09-07 12:53:34', '2020-09-07 12:53:34', 5, NULL, '510104011007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067274837633343488, '菱窠社区', '菱窠社区', 3789274311593873408, '510104013001', '0', 3718, '龚平', '2020-09-07 12:58:07', '2020-09-07 12:58:07', 5, NULL, '510104013001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067274997327273984, '佳宏路社区', '佳宏路社区', 3789274311593873408, '510104013002', '0', 3718, '龚平', '2020-09-07 12:58:45', '2020-09-07 12:58:45', 5, NULL, '510104013002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067275151413420032, '万科城花社区', '万科城花社区', 3789274311593873408, '510104013003', '0', 3718, '龚平', '2020-09-07 12:59:22', '2020-09-07 12:59:22', 5, NULL, '510104013003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067275276370124800, '四川师大社区', '四川师大社区', 3789274311593873408, '510104013004', '0', 3718, '龚平', '2020-09-07 12:59:52', '2020-09-07 12:59:52', 5, NULL, '510104013004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067275442376351744, '花果社区', '花果社区', 3789274311593873408, '510104013005', '0', 3718, '龚平', '2020-09-07 13:00:31', '2020-09-07 13:00:31', 5, NULL, '510104013005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067275592792612864, '金像寺社区', '金像寺社区', 3789274311593873408, '510104013006', '0', 3718, '龚平', '2020-09-07 13:01:07', '2020-09-07 13:01:07', 5, NULL, '510104013006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067275836548653056, '永兴社区', '永兴社区', 3789274238109667328, '510104018001', '0', 3718, '龚平', '2020-09-07 13:02:05', '2020-09-07 13:02:05', 5, NULL, '510104018001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067275951917178880, '翡翠城社区', '翡翠城社区', 3789274238109667328, '510104018002', '0', 3718, '龚平', '2020-09-07 13:02:33', '2020-09-07 13:02:33', 5, NULL, '510104018002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067276064186245120, '锦华社区', '锦华社区', 3789274238109667328, '510104018003', '0', 3718, '龚平', '2020-09-07 13:03:00', '2020-09-07 13:03:00', 5, NULL, '510104018003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067276183174455296, '河滨社区', '河滨社区', 3789274238109667328, '510104018004', '0', 3718, '龚平', '2020-09-07 13:03:28', '2020-09-07 13:03:28', 5, NULL, '510104018004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067276314393124864, '石牛堰社区', '石牛堰社区', 3789274238109667328, '510104018005', '0', 3718, '龚平', '2020-09-07 13:03:59', '2020-09-07 13:03:59', 5, NULL, '510104018005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067276407838023680, '东怡社区', '东怡社区', 3789274238109667328, '510104018006', '0', 3718, '龚平', '2020-09-07 13:04:21', '2020-09-07 13:04:21', 5, NULL, '510104018006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067276506047651840, '观音桥社区', '观音桥社区', 3789274238109667328, '510104018007', '0', 3718, '龚平', '2020-09-07 13:04:45', '2020-09-07 13:04:45', 5, NULL, '510104018007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067277209373712384, '皇经社区', '皇经社区', 3789273950920560640, '510104019002', '0', 3718, '龚平', '2020-09-07 13:07:33', '2020-09-07 13:07:33', 5, NULL, '510104019002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067277454597890048, '经天社区', '经天社区', 3789273950920560640, '510104019004', '0', 3718, '龚平', '2020-09-07 13:08:31', '2020-09-07 13:08:31', 5, NULL, '510104019004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067277566422360064, '柳江社区', '柳江社区', 3789273950920560640, '510104019005', '0', 3718, '龚平', '2020-09-07 13:08:58', '2020-09-07 13:08:58', 5, NULL, '510104019005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067277709557047296, '金象花园社区', '金象花园社区', 3789273950920560640, '510104019006', '0', 3718, '龚平', '2020-09-07 13:09:32', '2020-09-07 13:09:32', 5, NULL, '510104019006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067277818600562688, '晨辉社区', '晨辉社区', 3789273950920560640, '510104019007', '0', 3718, '龚平', '2020-09-07 13:09:58', '2020-09-07 13:09:58', 5, NULL, '510104019007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067278017213571072, '包江桥社区', '包江桥社区', 3789274446121062400, '510104015001', '0', 3718, '龚平', '2020-09-07 13:10:45', '2020-09-07 13:10:45', 5, NULL, '510104015001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067278142468071424, '锦阳社区', '锦阳社区', 3789274446121062400, '510104015002', '0', 3718, '龚平', '2020-09-07 13:11:15', '2020-09-07 13:11:15', 5, NULL, '510104015002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067278293488050176, '锦馨社区', '锦馨社区', 3789274446121062400, '510104015003', '0', 3718, '龚平', '2020-09-07 13:11:51', '2020-09-07 13:11:51', 5, NULL, '510104015003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067278470999384064, '祝国寺社区', '祝国寺社区', 3789274446121062400, '510104015004', '0', 3718, '龚平', '2020-09-07 13:12:33', '2020-09-07 13:12:33', 5, NULL, '510104015004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067278661257338880, '锦逸社区', '锦逸社区', 3789274446121062400, '510104015005', '0', 3718, '龚平', '2020-09-07 13:13:19', '2020-09-07 13:13:19', 5, NULL, '510104015005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067278782946549760, '棬子树社区', '棬子树社区', 3789274446121062400, '510104015006', '0', 3718, '龚平', '2020-09-07 13:13:48', '2020-09-07 13:13:48', 5, NULL, '510104015006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279003583717376, '华新社区', '华新社区', 3789274385782067200, '510104014001', '0', 3718, '龚平', '2020-09-07 13:14:40', '2020-09-07 13:14:40', 5, NULL, '510104014001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279122278326272, '水杉社区', '水杉社区', 3789274385782067200, '510104014002', '0', 3718, '龚平', '2020-09-07 13:15:09', '2020-09-07 13:15:09', 5, NULL, '510104014002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279232433332224, '卓锦城社区', '卓锦城社区', 3789274385782067200, '510104014003', '0', 3718, '龚平', '2020-09-07 13:15:35', '2020-09-07 13:15:35', 5, NULL, '510104014003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279342030626816, '国槐社区', '国槐社区', 3789274385782067200, '510104014004', '0', 3718, '龚平', '2020-09-07 13:16:01', '2020-09-07 13:16:01', 5, NULL, '510104014004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279468547481600, '香樟社区', '香樟社区', 3789274385782067200, '510104014005', '0', 3718, '龚平', '2020-09-07 13:16:31', '2020-09-07 13:16:31', 5, NULL, '510104014005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279616052895744, '皇经楼社区', '皇经楼社区', 3789274385782067200, '510104014006', '0', 3718, '龚平', '2020-09-07 13:17:06', '2020-09-07 13:17:06', 5, NULL, '510104014006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279706440015872, '蓝谷地社区', '蓝谷地社区', 3789274385782067200, '510104014007', '0', 3718, '龚平', '2020-09-07 13:17:28', '2020-09-07 13:17:28', 5, NULL, '510104014007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279821905141760, '粮丰社区', '粮丰社区', 3789274385782067200, '510104014008', '0', 3718, '龚平', '2020-09-07 13:17:55', '2020-09-07 13:17:55', 5, NULL, '510104014008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067279937118347264, '枫树社区', '枫树社区', 3789274385782067200, '510104014009', '0', 3718, '龚平', '2020-09-07 13:18:23', '2020-09-07 13:18:23', 5, NULL, '510104014009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067280143687819264, '幸福社区', '幸福社区', 3789274509405638656, '510104016001', '0', 3718, '龚平', '2020-09-07 13:19:12', '2020-09-07 13:19:12', 5, NULL, '510104016001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067280242757279744, '红砂社区', '红砂社区', 3789274509405638656, '510104016002', '0', 3718, '龚平', '2020-09-07 13:19:36', '2020-09-07 13:19:36', 5, NULL, '510104016002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067280326324723712, '驸马社区', '驸马社区', 3789274509405638656, '510104016003', '0', 3718, '龚平', '2020-09-07 13:19:56', '2020-09-07 13:19:56', 5, NULL, '510104016003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067280431626788864, '万福社区', '万福社区', 3789274509405638656, '510104016004', '0', 3718, '龚平', '2020-09-07 13:20:21', '2020-09-07 13:20:21', 5, NULL, '510104016004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067280605493403648, '江家堰社区', '江家堰社区', 3789274509405638656, '510104016005', '0', 3718, '龚平', '2020-09-07 13:21:02', '2020-09-07 13:21:02', 5, NULL, '510104016005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067280720216006656, '大安桥社区', '大安桥社区', 3789274509405638656, '510104016006', '0', 3718, '龚平', '2020-09-07 13:21:30', '2020-09-07 13:21:30', 5, NULL, '510104016006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067280843348058112, '喜树路社区', '喜树路社区', 3789274509405638656, '510104016007', '0', 3718, '龚平', '2020-09-07 13:21:59', '2020-09-07 13:21:59', 5, NULL, '510104016007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067281003687911424, '栀子街社区', '栀子街社区', 3789274509405638656, '510104016008', '0', 3718, '龚平', '2020-09-07 13:22:37', '2020-09-07 13:22:37', 5, NULL, '510104016008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067281114472062976, '海棠路社区', '海棠路社区', 3789274509405638656, '510104016009', '0', 3718, '龚平', '2020-09-07 13:23:04', '2020-09-07 13:23:04', 5, NULL, '510104016009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067281237033951232, '白桦林路社区', '白桦林路社区', 3789274509405638656, '510104016010', '0', 3718, '龚平', '2020-09-07 13:23:33', '2020-09-07 13:23:33', 5, NULL, '510104016010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067283968175972352, '狮院村', '狮院村', 1913, '510704289800', '0', 5684, '龙娜', '2020-09-07 13:34:24', '2021-06-29 15:21:14', 5, 2, '510704101800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067284217896443904, '金树村', '金树村', 1913, '510704289005', '0', 5684, '龙娜', '2020-09-07 13:35:24', '2021-06-29 15:21:14', 5, 2, '510704101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067284438340542464, '东林社区', '东林社区', 1913, '510704289001', '0', 5684, '龙娜', '2020-09-07 13:36:16', '2021-06-29 15:21:14', 5, 2, '510704101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067284571052515328, '石锣村', '石锣村', 1913, '510704289201', '0', 5684, '龙娜', '2020-09-07 13:36:48', '2021-06-29 15:21:14', 5, 2, '510704101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067284724643733504, '飞凤村', '飞凤村', 1913, '510704289803', '0', 5684, '龙娜', '2020-09-07 13:37:24', '2021-06-29 15:21:14', 5, 2, '510704101803', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067284904705204224, '张家坪村', '张家坪村', 1913, '510704289008', '0', 5684, '龙娜', '2020-09-07 13:38:07', '2021-06-29 15:21:14', 5, 2, '510704101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067294757213380608, '黎红村', '黎红村', 1314, '510704111209', '0', 5684, '龙娜', '2020-09-07 14:17:16', '2020-09-07 14:17:16', 5, 2, '510704111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067294912478126080, '光明村', '光明村', 1314, '510704111204', '0', 5684, '龙娜', '2020-09-07 14:17:53', '2020-09-07 14:17:53', 5, 2, '510704111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067295073702977536, '通远村', '通远村', 1314, '510704111200', '0', 5684, '龙娜', '2020-09-07 14:18:32', '2020-09-07 14:18:32', 5, 2, '510704111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067295231178252288, '盐井村', '盐井村', 1314, '510704111241', '0', 5684, '龙娜', '2020-09-07 14:19:09', '2020-09-07 14:19:09', 5, 2, '510704111241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067295375781076992, '广兴村', '广兴村', 1314, '510704111111', '0', 5684, '龙娜', '2020-09-07 14:19:44', '2020-09-07 14:19:44', 5, 2, '510704111111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067295483553587200, '梓棉社区', '梓绵社区', 1314, '510704111001', '0', 5684, '龙娜', '2020-09-07 14:20:09', '2021-01-29 15:31:23', 5, 2, '510704111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067297812717838336, '白蝉社区', '白婵社区', 1314, '510704111301', '0', 5684, '龙娜', '2020-09-07 14:29:25', '2021-01-29 15:30:49', 5, 2, '510704111301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067298274208718848, '清溪村', '清溪村', 1314, '510704111221', '0', 5684, '龙娜', '2020-09-07 14:31:15', '2020-09-07 14:31:15', 5, 2, '510704111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067298514630287360, '圣谕村', '圣谕村', 1314, '51070411102', '0', 5684, '龙娜', '2020-09-07 14:32:12', '2020-09-07 14:32:12', 5, 2, '51070411102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067298634000179200, '金蝉村', '金蝉村', 1314, '510704111490', '0', 5684, '龙娜', '2020-09-07 14:32:41', '2020-09-07 14:32:41', 5, 2, '510704111490', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067302062948556800, '花园第一社区', '花园第一社区', 1195, '510703010002', '0', 5349, '孙沁伶', '2020-09-07 14:46:18', '2021-01-29 15:28:52', 5, 1, '510703010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067302307329679360, '花园第二社区', '花园第二社区', 1195, '510703010003', '0', 5349, '孙沁伶', '2020-09-07 14:47:16', '2021-01-29 15:28:40', 5, 2, '510703010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067307208621367296, '观音桥社区', '观音桥社区', 635, '510704765450', '0', 5684, '龙娜', '2020-09-07 15:06:45', '2021-06-09 15:35:43', 5, 2, '510704109450', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067307412162551808, '卢家坪村', '卢家坪村', 635, '510704765302', '0', 5684, '龙娜', '2020-09-07 15:07:33', '2021-06-09 15:35:43', 5, 2, '510704109302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067307487244787712, '香水村', '香水村', 225, '510781124222', '0', 5157, '巩利梅', '2020-09-07 15:07:51', '2020-09-07 15:07:51', 5, NULL, '510781124222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067307582937964544, '双兴村', '双兴村', 635, '510704765202', '0', 5684, '龙娜', '2020-09-07 15:08:14', '2021-06-09 15:35:43', 5, 2, '510704109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067307723438759936, '群丰村', '群丰村', 635, '510704765024', '0', 5684, '龙娜', '2020-09-07 15:08:48', '2021-06-09 15:35:43', 5, 2, '510704109024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067307874743951360, '李花村', '李花村', 635, '510704765216', '0', 5684, '龙娜', '2020-09-07 15:09:24', '2021-06-09 15:35:43', 5, 2, '510704109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067308009024724992, '段家桥村', '段家桥村', 635, '510704765208', '0', 5684, '龙娜', '2020-09-07 15:09:56', '2021-06-09 15:35:43', 5, 2, '510704109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067311092471504896, '龙园村', '龙园村', 635, '510704765221', '0', 5684, '龙娜', '2020-09-07 15:22:11', '2021-06-09 15:35:43', 5, 2, '510704109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067311352400781312, '金桥村', '金桥村', 635, '510704765049', '0', 5684, '龙娜', '2020-09-07 15:23:13', '2021-06-09 15:35:43', 5, 2, '510704109049', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067311464753733632, '莲水村', '莲水村', 635, '510704765078', '0', 5684, '龙娜', '2020-09-07 15:23:40', '2021-06-15 09:33:29', 5, 2, '510704109078', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067311751098867712, '家合村', '家合村', 635, '510704765207', '0', 5684, '龙娜', '2020-09-07 15:24:48', '2021-06-09 15:35:43', 5, 2, '510704109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067311940899512320, '凤鸣村', '凤鸣村', 635, '510704765011', '0', 5684, '龙娜', '2020-09-07 15:25:33', '2021-06-09 15:35:43', 5, 2, '510704109011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067312106394165248, '曾家垭村', '曾家垭村', 635, '510704765230', '0', 5684, '龙娜', '2020-09-07 15:26:13', '2021-06-09 15:35:43', 5, 2, '510704109230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067312242872623104, '刘家社区', '刘家社区', 635, '510704765007', '0', 5684, '龙娜', '2020-09-07 15:26:45', '2021-06-09 15:35:43', 5, 2, '510704109007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067313785780903936, '桃园村', '桃园村', 225, '510781124206', '0', 5157, '巩利梅', '2020-09-07 15:32:53', '2020-09-07 15:32:53', 5, NULL, '510781124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067313887316484096, '祥和村', '祥和村', 225, '510781124210', '0', 5157, '巩利梅', '2020-09-07 15:33:17', '2020-09-07 15:33:17', 5, NULL, '510781124210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314003456892928, '常青村', '常青村', 225, '510781124214', '0', 5157, '巩利梅', '2020-09-07 15:33:45', '2020-09-07 15:33:45', 5, NULL, '510781124214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314147463995392, '荣华村', '荣华村', 225, '510781124219', '0', 5157, '巩利梅', '2020-09-07 15:34:19', '2020-09-07 15:34:19', 5, NULL, '510781124219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314272689266688, '紫宝村', '紫宝村', 225, '510781124220', '0', 5157, '巩利梅', '2020-09-07 15:34:49', '2020-09-07 15:34:49', 5, NULL, '510781124220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314679154941952, '永安社区', '永安社区', 225, '510781124001', '0', 5157, '巩利梅', '2020-09-07 15:36:26', '2020-09-07 15:36:26', 5, NULL, '510781124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314736897925120, '新龙村', '新龙村', 444, '510704102240', '0', 5684, '龙娜', '2020-09-07 15:36:40', '2020-09-07 15:36:40', 5, 2, '510704102240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314780216696832, '永兴村', '永兴村', 225, '510781124201', '0', 5157, '巩利梅', '2020-09-07 15:36:50', '2020-09-07 15:36:50', 5, NULL, '510781124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314839046135808, '兴泉村', '兴泉村', 444, '510704102350', '0', 5684, '龙娜', '2020-09-07 15:37:04', '2020-09-07 15:37:04', 5, 2, '510704102350', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067314961033273344, '柏龙村', '柏龙村', 444, '510704102204', '0', 5684, '龙娜', '2020-09-07 15:37:33', '2020-09-07 15:37:33', 5, 2, '510704102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067315091186589696, '胜旗村', '胜旗村', 444, '510704102054', '0', 5684, '龙娜', '2020-09-07 15:38:04', '2020-09-07 15:38:04', 5, 2, '510704102054', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067315221155487744, '云凤社区', '云凤社区', 444, '510704102078', '0', 5684, '龙娜', '2020-09-07 15:38:35', '2020-09-07 15:38:35', 5, 2, '510704102078', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067316821903351808, '王家坝村', '王家坝村', 444, '510704102024', '0', 5684, '龙娜', '2020-09-07 15:44:57', '2020-09-07 15:44:57', 5, 2, '510704102024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067316971061059584, '高意村', '高意村', 444, '510704102074', '0', 5684, '龙娜', '2020-09-07 15:45:32', '2020-09-07 15:45:32', 5, 2, '510704102074', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067317088661086208, '胜利村', '胜利村', 444, '510704102214', '0', 5684, '龙娜', '2020-09-07 15:46:01', '2020-09-07 15:46:01', 5, 2, '510704102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067317117488537600, '安西村', '安西村', 4053537204646256640, '510132108205', '0', 925, '陈涛', '2020-09-07 15:46:07', '2021-07-19 11:01:26', 5, 15, '510118102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067317194273660928, '复兴社区', '复兴社区', 444, '510704102230', '0', 5684, '龙娜', '2020-09-07 15:46:26', '2020-09-07 15:46:26', 5, 2, '510704102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067317323454029824, '石庙村', '石庙村', 444, '510704102030', '0', 5684, '龙娜', '2020-09-07 15:46:57', '2020-09-07 15:46:57', 5, 2, '510704102030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319145757351936, '城郊社区', '城郊社区', 1195, '510703010014', '0', 5349, '孙沁伶', '2020-09-07 15:54:11', '2021-01-29 15:28:26', 5, 3, '510703010014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319390385938432, '三里社区', '三里社区', 1195, '510703010006', '0', 5349, '孙沁伶', '2020-09-07 15:55:09', '2021-01-29 15:28:14', 5, 4, '510703010006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319452092669952, '新合村', '新合村', 1604571, '511602105210', '0', 3525, '李红梅', '2020-09-07 15:55:24', '2020-10-14 14:34:48', 5, NULL, '511602105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319461202567168, '飞跃社区', '飞跃社区', 1646, '510781122002', '0', 5157, '巩利梅', '2020-09-07 15:55:26', '2020-09-07 15:55:26', 5, NULL, '510781122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319583743352832, '集贤村', '集贤村', 1646, '510781122206', '0', 5157, '巩利梅', '2020-09-07 15:55:55', '2020-09-07 15:55:55', 5, NULL, '510781122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319676592660480, '青龙村', '青龙村', 1646, '510781122214', '0', 5157, '巩利梅', '2020-09-07 15:56:18', '2020-09-07 15:56:18', 5, NULL, '510781122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319679176351744, '华严村', '华严村', 1604571, '511602105223', '0', 3525, '李红梅', '2020-09-07 15:56:18', '2020-10-14 14:35:27', 5, NULL, '511602105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319787146256384, '红旗村', '红旗村', 1646, '510781122223', '0', 5157, '巩利梅', '2020-09-07 15:56:44', '2020-09-07 15:56:44', 5, NULL, '510781122223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319879232069632, '廉泉村', '廉泉村', 1646, '510781122224', '0', 5157, '巩利梅', '2020-09-07 15:57:06', '2020-09-07 15:57:06', 5, NULL, '510781122224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067319994151804928, '双鱼村', '双鱼村', 1604571, '511602105225', '0', 3525, '李红梅', '2020-09-07 15:57:33', '2020-10-14 14:36:01', 5, NULL, '511602105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320002477629440, '开凤村', '开凤村', 1646, '510781122225', '0', 5157, '巩利梅', '2020-09-07 15:57:35', '2020-09-07 15:57:35', 5, NULL, '510781122225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320095381463040, '贯山村', '贯山村', 1646, '510781122226', '0', 5157, '巩利梅', '2020-09-07 15:57:57', '2020-09-07 15:57:57', 5, NULL, '510781122226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320184204107776, '六合村', '六合村', 1604571, '511602105224', '0', 3525, '李红梅', '2020-09-07 15:58:19', '2020-10-14 14:36:47', 5, NULL, '511602105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320211005710336, '大贯村', '大贯村', 1646, '510781122227', '0', 5157, '巩利梅', '2020-09-07 15:58:25', '2020-09-07 15:58:25', 5, NULL, '510781122227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320295999217664, '稻香村', '稻香村', 1646, '510781122228', '0', 5157, '巩利梅', '2020-09-07 15:58:45', '2020-09-07 15:58:45', 5, NULL, '510781122228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320354346049536, '仙鱼村', '仙鱼村', 1604571, '511602105220', '0', 3525, '李红梅', '2020-09-07 15:58:59', '2020-10-14 14:37:17', 5, NULL, '511602105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320694055313408, '木龙村', '木龙村', 1295, '510704106208', '0', 5684, '龙娜', '2020-09-07 16:00:20', '2020-09-07 16:00:20', 5, 2, '510704106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320753748647936, '坪洋村', '坪洋村', 1604571, '511602105221', '0', 3525, '李红梅', '2020-09-07 16:00:34', '2020-10-14 14:37:49', 5, NULL, '511602105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320787642818560, '凤凰村', '凤凰村', 1295, '510704106018', '0', 5684, '龙娜', '2020-09-07 16:00:42', '2020-09-21 13:43:54', 5, 2, '510704106018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320899211304960, '义兴社区', '义兴社区', 1604571, '511602105002', '0', 3525, '李红梅', '2020-09-07 16:01:09', '2020-10-14 14:38:24', 5, NULL, '511602105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067320938470121472, '乜家村', '乜家村', 1295, '510704106217', '0', 5684, '龙娜', '2020-09-07 16:01:18', '2021-02-05 13:47:08', 5, 2, '510704106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067321008829571072, '紫气村', '紫气村', 1295, '510704106340', '0', 5684, '龙娜', '2020-09-07 16:01:35', '2020-09-07 16:01:35', 5, 2, '510704106340', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067321108309942272, '凤凰社区', '凤凰社区', 1295, '510704106098', '0', 5684, '龙娜', '2020-09-07 16:01:59', '2020-09-07 16:01:59', 5, 2, '510704106098', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067321184398811136, '米家巷社区', '米家巷社区', 3788651537652568064, '510121001019', '0', 6262, '易汶钰', '2020-09-07 16:02:17', '2021-03-01 09:46:31', 5, NULL, '510121001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067322237123108864, '太平社区', '太平社区', 1295, '510704106601', '0', 5684, '龙娜', '2020-09-07 16:06:28', '2020-09-07 16:06:28', 5, 2, '510704106601', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067322347122925568, '南桥村', '南桥村', 1295, '510704106241', '0', 5684, '龙娜', '2020-09-07 16:06:54', '2020-09-07 16:06:54', 5, 2, '510704106241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067322451091333120, '福林村', '福林村', 1295, '510704106302', '0', 5684, '龙娜', '2020-09-07 16:07:19', '2020-09-07 16:07:19', 5, 2, '510704106302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067322616724398080, '五兴村', '五兴村', 1295, '510704106402', '0', 5684, '龙娜', '2020-09-07 16:07:59', '2020-09-07 16:07:59', 5, 2, '510704106402', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067322731010662400, '酒店村', '酒店村', 1295, '510704106250', '0', 5684, '龙娜', '2020-09-07 16:08:26', '2020-09-07 16:08:26', 5, 2, '510704106250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067322898669576192, '永佛村', '永佛村', 1295, '510704106304', '0', 5684, '龙娜', '2020-09-07 16:09:06', '2020-09-07 16:09:06', 5, 2, '510704106304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067322906898931712, '狮子山社区', '狮子山社区', 37276, '512002002012', '0', 4050298683609260032, '马莹', '2020-09-07 16:09:08', '2020-09-08 09:36:30', 5, NULL, '512002002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067323026038136832, '石泉村', '石泉村', 1604571, '511602105222', '0', 3525, '李红梅', '2020-09-07 16:09:36', '2020-10-14 14:39:04', 5, NULL, '511602105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067323043998146560, '滨河社区', '滨河社区', 37276, '512002002010', '0', 4050298683609260032, '马莹', '2020-09-07 16:09:40', '2020-09-08 09:35:47', 5, NULL, '512002002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067324200912887808, '四三一社区', '四三一社区', 37276, '512002002011', '0', 4050298683609260032, '马莹', '2020-09-07 16:14:16', '2020-09-08 09:36:11', 5, NULL, '512002002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067325802361200640, '雨凤村', '雨凤村', 621, '510704103049', '0', 5684, '龙娜', '2020-09-07 16:20:38', '2020-09-07 16:20:38', 5, 2, '510704103049', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067325950109753344, '高乐村', '高乐村', 621, '510704103025', '0', 5684, '龙娜', '2020-09-07 16:21:13', '2020-09-07 16:21:13', 5, 2, '510704103025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067326032150339584, '天池村', '天池村', 621, '510704103079', '0', 5684, '龙娜', '2020-09-07 16:21:33', '2020-09-07 16:21:33', 5, 2, '510704103079', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067326167315849216, '建华社区', '建华社区', 621, '510704103071', '0', 5684, '龙娜', '2020-09-07 16:22:05', '2020-09-07 16:22:05', 5, 2, '510704103071', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067337099987460096, '祥瑞社区', '祥瑞社区', 1169, '510781125002', '0', 5157, '巩利梅', '2020-09-07 17:05:32', '2020-09-07 17:05:32', 5, NULL, '510781125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067337662716256256, '天台村', '天台村', 1169, '510781125210', '0', 5157, '巩利梅', '2020-09-07 17:07:46', '2020-09-07 17:07:46', 5, NULL, '510781125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067337834158432256, '东山村', '东山村', 1169, '510781125213', '0', 5157, '巩利梅', '2020-09-07 17:08:27', '2020-09-07 17:08:27', 5, NULL, '510781125213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067337950072086528, '阳明村', '阳明村', 1169, '510781125215', '0', 5157, '巩利梅', '2020-09-07 17:08:54', '2020-09-07 17:08:54', 5, NULL, '510781125215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067338031164891136, '八一村', '八一村', 1169, '510781125218', '0', 5157, '巩利梅', '2020-09-07 17:09:14', '2020-09-07 17:09:14', 5, NULL, '510781125218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067339192429125632, '红枫社区', '红枫社区', 189, '510781219001', '0', 5157, '巩利梅', '2020-09-07 17:13:50', '2020-09-07 17:13:50', 5, NULL, '510781219001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067339409572569088, '龙池村', '龙池村', 189, '510781219206', '0', 5157, '巩利梅', '2020-09-07 17:14:42', '2020-09-07 17:14:42', 5, NULL, '510781219206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067339589621456896, '吉安村', '吉安村', 189, '510781219208', '0', 5157, '巩利梅', '2020-09-07 17:15:25', '2020-09-07 17:15:25', 5, NULL, '510781219208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067339772233064448, '六合村', '六合村', 189, '510781219210', '0', 5157, '巩利梅', '2020-09-07 17:16:09', '2020-09-07 17:16:09', 5, NULL, '510781219210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067340120494514176, '河石村', '河石村', 189, '510781219211', '0', 5157, '巩利梅', '2020-09-07 17:17:32', '2020-09-07 17:17:32', 5, NULL, '510781219211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067344439771865088, '戴天山村', '戴天山村', 614, '4067344439771865088', '0', 5157, '巩利梅', '2020-09-07 17:34:42', '2020-10-23 22:37:07', 5, NULL, '510781108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067344627299196928, '书院村', '书院村', 614, '510781108206', '0', 5157, '巩利梅', '2020-09-07 17:35:26', '2020-09-07 17:35:26', 5, NULL, '510781108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067345777368965120, '上元桥社区', '上元桥社区', 3789359979208167424, '510113111004', '0', 6084, '雷曾敬', '2020-09-07 17:40:00', '2020-09-21 10:53:36', 5, NULL, '510113111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067345925398536192, '陈家湾社区', '陈家湾社区', 3789359979208167424, '510113111001', '0', 6084, '雷曾敬', '2020-09-07 17:40:36', '2020-09-21 10:54:01', 5, NULL, '510113111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067579453608501248, '铁路新村社区', '铁路新村社区', 3789304592945696768, '510106032009', '0', 6417, '王锦成', '2020-09-08 09:08:33', '2020-09-08 09:08:33', 5, NULL, '510106032009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067579604049928192, '圃园路社区', '圃园路社区', 3789304592945696768, '510106032005', '0', 6417, '王锦成', '2020-09-08 09:09:09', '2020-09-08 09:09:09', 5, NULL, '510106032005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067579696655966208, '金鱼街社区', '金鱼街社区', 3789304592945696768, '510106032003', '0', 6417, '王锦成', '2020-09-08 09:09:31', '2020-09-08 09:09:31', 5, NULL, '510106032003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067579879363911680, '西南街社区', '西南街社区', 3789304592945696768, '510106032002', '0', 6417, '王锦成', '2020-09-08 09:10:15', '2020-09-08 09:10:15', 5, 2, '510106032002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580012344320000, '金沙路社区', '金沙路社区', 3789304592945696768, '510106032011', '0', 6417, '王锦成', '2020-09-08 09:10:46', '2020-09-08 09:10:46', 5, 11, '510106032011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580260995244032, '西北街社区', '西北街社区', 3789304592945696768, '510106032001', '0', 6417, '王锦成', '2020-09-08 09:11:46', '2020-09-08 09:11:46', 5, 1, '510106032001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580347347574784, '光荣小区社区', '光荣小区社区', 3789304592945696768, '510106032012', '0', 6417, '王锦成', '2020-09-08 09:12:06', '2020-09-08 09:12:06', 5, 12, '510106032012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580598871728128, '金琴南路社区', '金琴南路社区', 3789304742925881344, '510106024014', '0', 6417, '王锦成', '2020-09-08 09:13:06', '2020-09-08 09:13:06', 5, 5, '510106024014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580698956210176, '青羊北路社区', '青羊北路社区', 3789304742925881344, '510106024010', '0', 6417, '王锦成', '2020-09-08 09:13:30', '2020-09-08 09:13:30', 5, 1, '510106024010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580805025964032, '永陵社区', '永陵社区', 3789304742925881344, '510106024012', '0', 6417, '王锦成', '2020-09-08 09:13:55', '2020-09-08 09:13:55', 5, 3, '510106024012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580896872701952, '白果林社区', '白果林社区', 3789304742925881344, '510106024013', '0', 6417, '王锦成', '2020-09-08 09:14:17', '2020-09-08 09:14:17', 5, 5, '510106024013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067580987419467776, '枣子巷社区', '枣子巷社区', 3789304742925881344, '510106024011', '0', 6417, '王锦成', '2020-09-08 09:14:39', '2020-09-08 09:14:39', 5, 2, '510106024011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067581192239915008, '工人村社区', '工人村社区', 3789307597703139328, '510106030005', '0', 6417, '王锦成', '2020-09-08 09:15:28', '2020-09-08 09:15:28', 5, 5, '510106030005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067581283088408576, '高笋塘社区', '高笋塘社区', 3789307597703139328, '510106030003', '0', 6417, '王锦成', '2020-09-08 09:15:49', '2020-09-08 09:15:49', 5, 3, '510106030003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067581408812670976, '树蓓街社区', '树蓓街社区', 3789307597703139328, '510106030002', '0', 6417, '王锦成', '2020-09-08 09:16:19', '2020-09-08 09:16:19', 5, 2, '510106030002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067581519953338368, '红花社区', '红花社区', 3789307597703139328, '510106030004', '0', 6417, '王锦成', '2020-09-08 09:16:46', '2020-09-08 09:16:46', 5, 4, '510106030004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067581614723768320, '曹家巷社区', '曹家巷社区', 3789307597703139328, '510106030008', '0', 6417, '王锦成', '2020-09-08 09:17:08', '2021-03-10 13:14:43', 5, 8, '510106030008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067581706612449280, '马鞍社区', '马鞍社区', 3789307597703139328, '510106030007', '0', 6417, '王锦成', '2020-09-08 09:17:30', '2021-03-10 13:24:37', 5, 7, '510106030007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067582754072895488, '互助路社区', '互助路社区', 3789307835688079360, '510106027004', '0', 6417, '王锦成', '2020-09-08 09:21:40', '2020-09-08 09:21:40', 5, 1, '510106027004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067583187210149888, '荷花池社区', '荷花池社区', 3789307835688079360, '510106027010', '0', 6417, '王锦成', '2020-09-08 09:23:23', '2020-09-08 09:23:23', 5, 4, '510106027010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067583467163164672, '五福社区', '五福社区', 3789307896065347584, '510106036002', '0', 6417, '王锦成', '2020-09-08 09:24:30', '2020-09-08 09:24:30', 5, 2, '510106036002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067583832747220992, '康禧社区', '康禧社区', 3789307972892413952, '510106035008', '0', 6417, '王锦成', '2020-09-08 09:25:57', '2020-09-08 09:25:57', 5, 2, '510106035008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067584095658778624, '北路社区', '北路社区', 3789307972892413952, '510106035010', '0', 6417, '王锦成', '2020-09-08 09:27:00', '2020-09-12 12:42:44', 5, 4, '510106035010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067584240353878016, '交大社区', '交大社区', 3789307972892413952, '510106035007', '0', 6417, '王锦成', '2020-09-08 09:27:34', '2020-09-12 12:43:03', 5, 1, '510106035007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067584370213593088, '朝真场社区', '朝真场社区', 1292, '510704107040', '0', 5684, '龙娜', '2020-09-08 09:28:05', '2020-09-08 09:28:05', 5, 2, '510704107040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067584607070134272, '崇林村', '崇林村', 1292, '510704107050', '0', 5684, '龙娜', '2020-09-08 09:29:02', '2020-09-08 09:29:02', 5, 2, '510704107050', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067584690037792768, '朝真村', '朝真村', 1292, '510704107104', '0', 5684, '龙娜', '2020-09-08 09:29:22', '2020-09-08 09:29:22', 5, 2, '510704107104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067584813090283520, '石龙村', '石龙村', 1292, '510704107107', '0', 5684, '龙娜', '2020-09-08 09:29:51', '2020-09-08 09:29:51', 5, 2, '510704107107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067584921751986176, '青龙村', '青龙村', 1292, '510704107117', '0', 5684, '龙娜', '2020-09-08 09:30:17', '2020-09-08 09:30:17', 5, 2, '510704107117', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067586632424038400, '长庆社区', '长庆社区', 3789308011777150976, '510106038004', '0', 6417, '王锦成', '2020-09-08 09:37:05', '2020-09-12 14:04:40', 5, 4, '510106038004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067586747570266112, '茶店社区', '茶店社区', 3789308011777150976, '510106038006', '0', 6417, '王锦成', '2020-09-08 09:37:32', '2020-09-08 09:37:32', 5, 6, '510106038006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067587161116057600, '银桂社区', '银桂社区', 3789308011777150976, '510106038003', '0', 6417, '王锦成', '2020-09-08 09:39:11', '2020-09-12 14:04:16', 5, 3, '510106038003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067587507523756032, '花照壁社区', '花照壁社区', 3789308011777150976, '510106038005', '0', 6417, '王锦成', '2020-09-08 09:40:33', '2020-09-12 14:05:09', 5, 5, '510106038005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067587703452278784, '锦城社区', '锦城社区', 3789308069273456640, '510106031011', '0', 6417, '王锦成', '2020-09-08 09:41:20', '2020-09-08 09:41:20', 5, 4, '510106031011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067587777255251968, '育苗路社区', '育苗路社区', 3789308069273456640, '510106031010', '0', 6417, '王锦成', '2020-09-08 09:41:38', '2020-09-08 09:41:38', 5, 3, '510106031010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067587867176804352, '奥林社区', '奥林社区', 3789308069273456640, '510106031008', '0', 6417, '王锦成', '2020-09-08 09:41:59', '2020-09-08 09:41:59', 5, 1, '510106031008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067587949582426112, '化成社区', '化成社区', 3789308069273456640, '510106031009', '0', 6417, '王锦成', '2020-09-08 09:42:19', '2020-09-08 09:42:19', 5, 2, '510106031009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067588609229004800, '金罗社区', '金罗社区', 3789308138835464192, '510106025010', '0', 6417, '王锦成', '2020-09-08 09:44:56', '2020-09-08 09:44:56', 5, 10, '510106025010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067588688954335232, '富家社区', '富家社区', 3789308138835464192, '510106025008', '0', 6417, '王锦成', '2020-09-08 09:45:15', '2020-09-08 09:45:15', 5, 8, '510106025008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589117289242624, '兴瓦社区', '兴瓦社区', 3789308138835464192, '510106025006', '0', 6417, '王锦成', '2020-09-08 09:46:57', '2020-09-12 14:54:52', 5, 6, '510106025006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589213590331392, '金牛社区', '金牛社区', 3789308138835464192, '510106025002', '0', 6417, '王锦成', '2020-09-08 09:47:20', '2020-09-08 09:47:20', 5, 2, '510106025002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589306464935936, '涧漕社区', '涧漕社区', 3789308138835464192, '510106025005', '0', 6417, '王锦成', '2020-09-08 09:47:42', '2020-09-08 09:47:42', 5, 5, '510106025005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589400001978368, '青杠社区', '青杠社区', 3789308138835464192, '510106025004', '0', 6417, '王锦成', '2020-09-08 09:48:05', '2020-09-08 09:48:05', 5, 4, '510106025004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589486681595904, '侯家社区', '侯家社区', 3789308138835464192, '510106025009', '0', 6417, '王锦成', '2020-09-08 09:48:25', '2020-09-08 09:48:25', 5, 9, '510106025009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589600057696256, '跃进社区', '跃进社区', 3789308138835464192, '510106025003', '0', 6417, '王锦成', '2020-09-08 09:48:52', '2020-09-08 09:48:52', 5, 3, '510106025003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589786347708416, '金科苑社区', '金科苑社区', 3789308169806467072, '510106040019', '0', 6417, '王锦成', '2020-09-08 09:49:37', '2020-09-08 09:49:37', 5, 19, '510106040019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067589965230710784, '郞家社区', '郞家社区', 3789308169806467072, '510106040007', '0', 6417, '王锦成', '2020-09-08 09:50:19', '2020-09-08 09:50:19', 5, 7, '510106040007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067590074764828672, '何家社区', '何家社区', 3789308169806467072, '510106040016', '0', 6417, '王锦成', '2020-09-08 09:50:45', '2020-09-08 09:50:45', 5, 16, '510106040016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067590203572035584, '淳风桥社区', '淳风桥社区', 3789308169806467072, '510106040004', '0', 6417, '王锦成', '2020-09-08 09:51:16', '2020-09-11 15:14:49', 5, 4, '510106040004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067590328402780160, '互助社区', '互助社区', 3789308169806467072, '510106040015', '0', 6417, '王锦成', '2020-09-08 09:51:46', '2020-09-08 09:51:46', 5, 15, '510106040015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067590533324021760, '金桥社区', '金桥社区', 3789308169806467072, '510106040018', '0', 6417, '王锦成', '2020-09-08 09:52:35', '2020-09-08 09:52:35', 5, 18, '510106040018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067591467391328256, '明湖社区', '明湖社区', 3788921575073042432, '510184001021', '0', 2029, '龚溥维', '2020-09-08 09:56:18', '2021-02-22 14:43:00', 5, NULL, '510184001041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067591519140519936, '踏水桥社区', '踏水桥社区', 3789308198461820928, '510106041007', '0', 6417, '王锦成', '2020-09-08 09:56:30', '2020-09-08 09:56:30', 5, 7, '510106041007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067591620877557760, '王贾桥社区', '王贾桥社区', 3789308198461820928, '510106041008', '0', 6417, '王锦成', '2020-09-08 09:56:54', '2020-09-08 09:56:54', 5, 8, '510106041008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067591716851621888, '陆家桥社区', '陆家桥社区', 3789308198461820928, '510106041005', '0', 6417, '王锦成', '2020-09-08 09:57:17', '2020-09-08 09:57:17', 5, 5, '510106041005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067591899966545920, '长久社区', '长久社区', 3789308198461820928, '510106041010', '0', 6417, '王锦成', '2020-09-08 09:58:01', '2020-09-08 09:58:01', 5, 10, '510106041010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067591979834482688, '友联社区', '友联社区', 3789308198461820928, '510106041006', '0', 6417, '王锦成', '2020-09-08 09:58:20', '2020-09-08 09:58:20', 5, 6, '510106041006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592088538259456, '古柏社区', '古柏社区', 3789308198461820928, '510106041003', '0', 6417, '王锦成', '2020-09-08 09:58:46', '2020-09-08 09:58:46', 5, 3, '510106041003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592183241449472, '新桥社区', '新桥社区', 3789308198461820928, '510106041004', '0', 6417, '王锦成', '2020-09-08 09:59:08', '2020-09-08 09:59:08', 5, 4, '510106041004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592372165484544, '甘油社区', '甘油社区', 3789308227808972800, '510106042010', '0', 6417, '王锦成', '2020-09-08 09:59:53', '2020-09-08 09:59:53', 5, 10, '510106042010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592459276984320, '土门社区', '土门社区', 3789308227808972800, '510106042013', '0', 6417, '王锦成', '2020-09-08 10:00:14', '2020-09-08 10:00:14', 5, 13, '510106042013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592724617043968, '宝年社区', '宝年社区', 3789308227808972800, '510106042008', '0', 6417, '王锦成', '2020-09-08 10:01:17', '2020-09-08 10:01:17', 5, 8, '510106042008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592816048807936, '万石社区', '万石社区', 3789308227808972800, '510106042018', '0', 6417, '王锦成', '2020-09-08 10:01:39', '2020-09-09 11:23:59', 5, 18, '510106042018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592902744940544, '车站社区', '车站社区', 3789308227808972800, '510106042011', '0', 6417, '王锦成', '2020-09-08 10:02:00', '2020-09-08 10:02:00', 5, 11, '510106042011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067592984622080000, '白塔社区', '白塔社区', 3789308227808972800, '510106042016', '0', 6417, '王锦成', '2020-09-08 10:02:19', '2020-09-08 10:02:19', 5, 16, '510106042016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067593065752371200, '银杏园社区', '银杏园社区', 3789308227808972800, '510106042015', '0', 6417, '王锦成', '2020-09-08 10:02:39', '2020-09-08 10:02:39', 5, 15, '510106042015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067593170760966144, '余家巷社区', '余家巷社区', 3789308227808972800, '510106042007', '0', 6417, '王锦成', '2020-09-08 10:03:04', '2020-09-08 10:03:04', 5, 7, '510106042007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067593391356190720, '杜家碾社区', '杜家碾社区', 3789308227808972800, '510106042005', '0', 6417, '王锦成', '2020-09-08 10:03:56', '2020-09-08 10:03:56', 5, 5, '510106042005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067593532649840640, '木龙湾社区', '木龙湾社区', 3789308227808972800, '510106042009', '0', 6417, '王锦成', '2020-09-08 10:04:30', '2020-09-08 10:04:30', 5, 9, '510106042009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067593607937466368, '东宣社区', '东宣社区', 128, '510704104041', '0', 5684, '龙娜', '2020-09-08 10:04:48', '2020-09-08 10:04:48', 5, 2, '510704104041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067593642565771264, '大湾社区', '大湾社区', 3789308227808972800, '510106042004', '0', 6417, '王锦成', '2020-09-08 10:04:56', '2020-09-08 10:04:56', 5, 4, '510106042004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067593786719805440, '飞龙村', '飞龙村', 128, '510704104710', '0', 5684, '龙娜', '2020-09-08 10:05:30', '2020-09-08 10:05:30', 5, 2, '510704104710', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067594563118899200, '太华社区', '太华社区', 3789308227808972800, '510106042006', '0', 6417, '王锦成', '2020-09-08 10:08:36', '2020-09-08 10:08:36', 5, 6, '510106042006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067594805566447616, '长胜社区', '长胜社区', 3789308227808972800, '510106042014', '0', 6417, '王锦成', '2020-09-08 10:09:33', '2020-09-08 10:09:33', 5, 14, '510106042014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067594918720380928, '金华社区', '金华社区', 3789308227808972800, '510106042002', '0', 6417, '王锦成', '2020-09-08 10:10:00', '2020-09-08 10:10:00', 5, 2, '510106042002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067594991613321216, '玉垒社区', '玉垒社区', 3789308227808972800, '510106042001', '0', 6417, '王锦成', '2020-09-08 10:10:18', '2020-09-11 16:57:32', 5, 1, '510106042001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067595201370333184, '金韦社区', '金韦社区', 3789308255924178944, '510106043001', '0', 6417, '王锦成', '2020-09-08 10:11:08', '2020-09-08 10:11:08', 5, 1, '510106043001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067595699930603520, '凤翔社区', '凤翔社区', 3789308255924178944, '510106043002', '0', 6417, '王锦成', '2020-09-08 10:13:07', '2020-09-08 10:13:07', 5, 2, '510106043002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067600111294029824, '李安村', '李安村', 3789347622763286528, '510129103217', '0', 6858, '黄勇', '2020-09-08 10:30:38', '2020-09-08 10:30:38', 5, NULL, '510129103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067600403175514112, '飞凤村', '飞凤村', 3789347622763286528, '510129103224', '0', 6858, '黄勇', '2020-09-08 10:31:48', '2020-09-08 10:31:48', 5, NULL, '510129103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067600667106418688, '丰都社区', '丰都社区', 3789347622763286528, '510129103007', '0', 6858, '黄勇', '2020-09-08 10:32:51', '2020-09-08 10:32:51', 5, NULL, '510129103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067600896916529152, '西安社区', '西安社区', 3789347622763286528, '510129103011', '0', 6858, '黄勇', '2020-09-08 10:33:46', '2020-09-08 10:33:46', 5, NULL, '510129103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067604667620990976, '方兴社区', '方兴社区', 4053537204646256640, '510132108001', '0', 925, '陈涛', '2020-09-08 10:48:45', '2021-07-19 11:01:26', 5, 15, '510118102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067605144446246912, '花碑社区', '花碑社区', 4053537204646256640, '510132108002', '0', 925, '陈涛', '2020-09-08 10:50:38', '2021-07-19 11:01:26', 5, NULL, '510118102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067605339380588544, '新漕村', '新漕村', 4053537204646256640, '510132108003', '0', 925, '陈涛', '2020-09-08 10:51:25', '2021-07-19 11:01:26', 5, NULL, '510118102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067605698023071744, '月花村', '月花村', 4053537204646256640, '510132108204', '0', 925, '陈涛', '2020-09-08 10:52:50', '2021-07-19 11:01:26', 5, NULL, '510118102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067605759167504384, '都江堰市聚源镇飞桥社区', '都江堰市聚源镇飞桥社区', 3788581117755052032, '510181103002', '0', 6427, '彭雪', '2020-09-08 10:53:05', '2020-11-26 14:14:11', 5, NULL, '510181103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067605852666929152, '白鹤村', '白鹤村', 4053537204646256640, '510132108201', '0', 925, '陈涛', '2020-09-08 10:53:27', '2021-07-19 11:01:26', 5, NULL, '510118102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067605985961910272, '柏杨村', '柏杨村', 4053537204646256640, '510132108202', '0', 925, '陈涛', '2020-09-08 10:53:59', '2021-07-19 11:01:26', 5, NULL, '510118102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067606469992980480, '天宫社区', '天宫社区', 4053537571417169920, '510132104002', '0', 925, '陈涛', '2020-09-08 10:55:54', '2021-07-19 11:02:33', 5, NULL, '510118002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067606604340731904, '顺河社区', '顺河社区', 4053537571417169920, '510132104004', '0', 925, '陈涛', '2020-09-08 10:56:26', '2021-07-19 11:02:33', 5, NULL, '510118002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067606737820262400, '五峰社区', '五峰社区', 4053537571417169920, '510132104005', '0', 925, '陈涛', '2020-09-08 10:56:58', '2021-07-19 11:02:33', 5, NULL, '510118002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067606922336215040, '骑龙社区', '骑龙社区', 4053537571417169920, '510132104006', '0', 925, '陈涛', '2020-09-08 10:57:42', '2021-07-19 11:02:33', 5, NULL, '510118002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067607074585255936, '养正社区', '养正社区', 4053537571417169920, '510132104007', '0', 925, '陈涛', '2020-09-08 10:58:19', '2021-07-19 11:02:33', 5, NULL, '510118002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067607225676668928, '宝峰社区', '宝峰社区', 4053537571417169920, '510132104001', '0', 925, '陈涛', '2020-09-08 10:58:55', '2021-07-19 11:02:33', 5, NULL, '510118002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067608375108902912, '山河村', '山河村', 4053537571417169920, '510132104202', '0', 925, '陈涛', '2020-09-08 11:03:29', '2021-07-19 11:02:33', 5, NULL, '510118002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067608513403363328, '雷坡村', '雷坡村', 4053537571417169920, '510132104205', '0', 925, '陈涛', '2020-09-08 11:04:02', '2021-07-19 11:02:33', 5, NULL, '510118002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067608722619572224, '柳江村', '柳江村', 4053537571417169920, '510132104210', '0', 925, '陈涛', '2020-09-08 11:04:51', '2021-07-19 11:02:33', 5, NULL, '510118002210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067610860573630464, '永兴社区', '永兴社区', 3789332256926257152, '510129105041', '0', 6858, '黄勇', '2020-09-08 11:13:21', '2020-09-08 11:13:21', 5, NULL, '510129105041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067611036143132672, '红星社区', '红星社区', 3789308227808972800, '510106042012', '0', 6417, '王锦成', '2020-09-08 11:14:03', '2020-09-08 11:14:03', 5, 12, '510106042012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067611194901733376, '韩延社区', '韩延社区', 3789332256926257152, '510129105039', '0', 6858, '黄勇', '2020-09-08 11:14:41', '2020-09-08 11:14:41', 5, NULL, '510129105039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067611366058565632, '铁溪村', '铁溪村', 3789332256926257152, '510129105248', '0', 6858, '黄勇', '2020-09-08 11:15:22', '2020-09-08 11:15:22', 5, NULL, '510129105248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067611574628720640, '新福社区', '新福社区', 3789332256926257152, '510129105037', '0', 6858, '黄勇', '2020-09-08 11:16:11', '2020-09-08 11:16:11', 5, NULL, '510129105037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067611774583775232, '柏家村', '柏家村', 3789332256926257152, '510129105251', '0', 6858, '黄勇', '2020-09-08 11:16:59', '2020-09-08 11:16:59', 5, NULL, '510129105251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067611997276282880, '长福社区', '长福社区', 3789332256926257152, '510129105014', '0', 6858, '黄勇', '2020-09-08 11:17:52', '2020-09-08 11:17:52', 5, NULL, '510129105014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612202713161728, '正雄社区', '正雄社区', 3789332256926257152, '510129105025', '0', 6858, '黄勇', '2020-09-08 11:18:41', '2020-09-08 11:18:41', 5, NULL, '510129105025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612386247647232, '元兴社区', '元兴社区', 3789332256926257152, '510129105020', '0', 6858, '黄勇', '2020-09-08 11:19:25', '2020-09-08 11:19:25', 5, NULL, '510129105020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612517478899712, '高家社区', '高家社区', 3789308169806467072, '510106040003', '0', 6417, '王锦成', '2020-09-08 11:19:56', '2020-09-08 11:19:56', 5, 3, '510106040003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612609963302912, '迎宾路社区', '迎宾路社区', 3789308169806467072, '510106040002', '0', 6417, '王锦成', '2020-09-08 11:20:18', '2020-09-08 11:20:18', 5, 2, '510106040002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612634046996480, '朝阳村', '朝阳村', 3789340949407780864, '510129104216', '0', 6858, '黄勇', '2020-09-08 11:20:24', '2020-09-08 11:20:24', 5, NULL, '510129104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612714548404224, '蜀西社区', '蜀西社区', 3789308169806467072, '510106040021', '0', 6417, '王锦成', '2020-09-08 11:20:43', '2020-09-08 11:20:43', 5, 21, '510106040021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612790620364800, '灌口社区', '灌口社区', 3789340949407780864, '510129104012', '0', 6858, '黄勇', '2020-09-08 11:21:01', '2020-09-08 11:21:01', 5, NULL, '510129104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612796794380288, '都江堰市聚源镇崇义社区', '聚源镇崇义社区', 3788581117755052032, '510181103009', '0', 6427, '彭雪', '2020-09-08 11:21:03', '2020-11-26 14:43:57', 5, NULL, '510181103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067612971692793856, '金星社区', '金星社区', 3789340949407780864, '510129104009', '0', 6858, '黄勇', '2020-09-08 11:21:45', '2020-09-08 11:21:45', 5, NULL, '510129104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067613444227145728, '都江堰市聚源镇海云社区', '聚源镇海云社区', 3788581117755052032, '510181103003', '0', 6427, '彭雪', '2020-09-08 11:23:37', '2020-11-26 14:43:31', 5, NULL, '510181103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067650186472923136, '塘坝社区', '塘坝社区', 1700289, '511123100011', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 00:49:37', '2021-03-14 20:56:29', 5, NULL, '511123100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067651419296309248, '下渡口街社区', '下渡口街社区', 1700289, '511123100012', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 13:54:31', '2020-09-08 13:56:47', 5, NULL, '511123100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067651814974234624, '联合社区', '联合社区', 1700289, '511123100013', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 13:56:06', '2020-09-08 13:56:27', 5, NULL, '511123100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067652545366269952, '铜高社区', '铜高社区', 1700289, '511123100014', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 13:59:00', '2020-09-08 13:59:00', 5, NULL, '511123100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067652980810522624, '向坪村', '向坪村', 1700289, '511123100207', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:00:43', '2020-09-08 14:00:43', 5, NULL, '511123100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067653515550728192, '爱国村', '爱国村', 1700289, '511123100208', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:02:51', '2020-09-08 14:05:42', 5, NULL, '511123100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067654145627332608, '新貌村', '新貌村', 1700289, '511123100209', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:05:21', '2020-09-08 14:05:21', 5, NULL, '511123100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067654746662707200, '凯旋村', '凯旋村', 1700289, '511123100210', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:07:44', '2020-09-08 14:07:44', 5, NULL, '511123100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067655356665634816, '柏杨村', '柏杨村', 1700289, '511123100211', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:10:10', '2020-09-08 14:10:10', 5, NULL, '511123100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067657878289457152, '新民社区', '新民社区', 1700278, '511123101002', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 01:20:11', '2021-03-14 23:05:37', 5, NULL, '511123101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067659105773625344, '岩门村', '岩门村', 1700278, '511123101212', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:25:04', '2020-09-08 14:25:04', 5, NULL, '511123101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067659476302635008, '金田村', '金田村', 1700278, '511123101213', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:26:32', '2020-09-08 14:26:32', 5, NULL, '511123101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067659590572253184, '都江堰市聚源镇江安社区', '都江堰市聚源镇江安社区', 3788581117755052032, '510181103006', '0', 6427, '彭雪', '2020-09-08 14:26:59', '2020-11-26 14:50:25', 5, NULL, '510181103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067659781723332608, '光华村', '光华村', 1700278, '511123101214', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:27:45', '2020-09-08 14:27:45', 5, NULL, '511123101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067659822676516864, '都江堰市聚源镇桂桥社区', '聚源镇桂桥社区', 3788581117755052032, '510181103004', '0', 6427, '彭雪', '2020-09-08 14:27:55', '2020-11-26 14:44:51', 5, NULL, '510181103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067660088952037376, '凉风村', '凉风村', 1700278, '511123101215', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:28:58', '2020-09-08 14:28:58', 5, NULL, '511123101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067660200709136384, '都江堰市聚源镇新华社区', '聚源镇新华社区', 3788581117755052032, '510181103007', '0', 6427, '彭雪', '2020-09-08 14:29:25', '2020-11-26 14:50:42', 5, NULL, '510181103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067660367638372352, '板桥村', '板桥村', 1700278, '511123101216', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:30:05', '2020-09-08 14:30:05', 5, NULL, '511123101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067660420620689408, '都江堰市聚源镇双土社区', '聚源镇双土社区', 3788581117755052032, '510181103010', '0', 6427, '彭雪', '2020-09-08 14:30:17', '2020-11-26 14:50:04', 5, NULL, '510181103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067660658513223680, '新塘村', '新塘村', 1700278, '511123101217', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:31:14', '2020-09-08 14:31:14', 5, NULL, '511123101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067660672572530688, '都江堰市聚源镇大桥社区', '聚源镇大桥社区', 3788581117755052032, '510181103011', '0', 6427, '彭雪', '2020-09-08 14:31:17', '2020-11-26 14:49:20', 5, NULL, '510181103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067660865489543168, '都江堰市聚源镇芭桥社区', '聚源镇芭桥社区', 3788581117755052032, '510181103012', '0', 6427, '彭雪', '2020-09-08 14:32:03', '2020-11-26 14:49:45', 5, NULL, '510181103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067661044041064448, '都江堰市聚源镇界牌社区', '聚源镇界牌社区', 3788581117755052032, '510181103013', '0', 6427, '彭雪', '2020-09-08 14:32:46', '2020-11-26 14:48:51', 5, NULL, '510181103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067663419006984192, '塘房村', '塘房村', 1700290, '511123102214', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:42:12', '2020-09-08 14:42:12', 5, NULL, '511123102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067663735941177344, '成新村', '成新村', 1700290, '511123102215', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:43:28', '2020-09-08 14:43:28', 5, NULL, '511123102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067664287924297728, '新房村', '新房村', 1700290, '511123102216', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:45:39', '2020-09-08 14:45:39', 5, NULL, '511123102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067664590975344640, '白家村', '白家村', 1700290, '511123102217', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 14:46:52', '2020-09-08 14:46:52', 5, NULL, '511123102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067667705120104448, '都江堰市奎光塔街道民丰社区', '奎光塔街道民丰社区', 3788580071586844672, '510181001015', '0', 6427, '彭雪', '2020-09-08 14:59:14', '2020-11-26 14:35:59', 5, NULL, '510181005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067669875617898496, '都江堰市幸福街道永寿社区', '幸福街道永寿社区', 3788580606984900608, '510181002017', '0', 6427, '彭雪', '2020-09-08 15:07:51', '2020-11-26 14:23:52', 5, NULL, '510181002200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067670608308281344, '都江堰市幸福街道永丰社区', '幸福街道永丰', 3788580606984900608, '510181002018', '0', 6427, '彭雪', '2020-09-08 15:10:46', '2020-11-26 14:22:12', 5, NULL, '510181002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067671867887263744, '都江堰市幸福街道新联社区', '幸福街道新联社区', 3788580606984900608, '510181002019', '0', 6427, '彭雪', '2020-09-08 15:15:46', '2020-11-26 14:22:41', 5, NULL, '510181002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067672010409582592, '都江堰市幸福街道联盟社区', '幸福街道联盟社区', 3788580606984900608, '510181002020', '0', 6427, '彭雪', '2020-09-08 15:16:20', '2020-11-26 14:21:35', 5, NULL, '510181002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067672583242588160, '中和社区', '中和社区', 3789015354836832256, '510184114002', '0', 2029, '龚溥维', '2020-09-08 15:18:37', '2020-09-08 15:18:37', 5, NULL, '510184114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067672731406376960, '文锦社区', '文锦社区', 3789015354836832256, '510184114003', '0', 2029, '龚溥维', '2020-09-08 15:19:12', '2020-09-08 15:19:12', 5, NULL, '510184114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067672963418497024, '千功村', '千功村', 3789015354836832256, '510184114212', '0', 2029, '龚溥维', '2020-09-08 15:20:08', '2021-02-22 14:46:13', 5, NULL, '510184114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067673085585989632, '灵通村', '灵通村', 3789015354836832256, '510184114213', '0', 2029, '龚溥维', '2020-09-08 15:20:37', '2021-02-22 14:46:41', 5, NULL, '510184114212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067673198546853888, '群安村', '群安村', 3789015354836832256, '510184114214', '0', 2029, '龚溥维', '2020-09-08 15:21:04', '2021-02-22 14:47:11', 5, NULL, '510184114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067673332836016128, '梁景村', '梁景村', 3789015354836832256, '510184114216', '0', 2029, '龚溥维', '2020-09-08 15:21:36', '2021-02-22 14:47:31', 5, NULL, '510184114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067673982676312064, '协和社区', '协和社区', 3789015275861757952, '510184113003', '0', 2029, '龚溥维', '2020-09-08 15:24:11', '2020-09-08 15:24:11', 5, NULL, '510184113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067674109625180160, '白马社区', '白马社区', 3789015275861757952, '510184113004', '0', 2029, '龚溥维', '2020-09-08 15:24:41', '2020-09-08 15:24:41', 5, NULL, '510184113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067674409165725696, '济民村', '济民村', 3789015275861757952, '510184113215', '0', 2029, '龚溥维', '2020-09-08 15:25:52', '2020-09-08 15:25:52', 5, NULL, '510184113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067674554112483328, '双凤村', '双凤村', 3789015275861757952, '510184113216', '0', 2029, '龚溥维', '2020-09-08 15:26:27', '2020-09-08 15:26:27', 5, NULL, '510184113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067674692297891840, '新华村', '新华村', 3789015275861757952, '510184113218', '0', 2029, '龚溥维', '2020-09-08 15:27:00', '2020-09-08 15:27:00', 5, NULL, '510184113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067674817841799168, '乌尤村', '乌尤村', 3789015275861757952, '510184113219', '0', 2029, '龚溥维', '2020-09-08 15:27:30', '2020-09-08 15:27:30', 5, NULL, '510184113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067674967041581056, '天民村', '天民村', 3789015275861757952, '510184113220', '0', 2029, '龚溥维', '2020-09-08 15:28:05', '2020-09-08 15:28:05', 5, NULL, '510184113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067675340213133312, '伯乐村', '伯乐村', 1700287, '511123103203', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 15:29:34', '2020-09-08 15:29:34', 5, NULL, '511123103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067675971338444800, '紫云村', '紫云村', 1700287, '511123103227', '0', 4045568330298499072, '杨瑞旭', '2020-09-08 15:32:05', '2020-09-08 15:32:05', 5, NULL, '511123103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067676117459607552, '都江堰市龙池镇紫虹社区', '龙池镇紫虹社区', 3788599401279574016, '510181111020', '0', 6427, '彭雪', '2020-09-08 15:32:40', '2020-11-26 14:51:55', 5, NULL, '510181111010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067676788212572160, '五福社区', '五福社区', 3789015187202560000, '510184112002', '0', 2029, '龚溥维', '2020-09-08 15:35:20', '2020-09-08 15:35:20', 5, NULL, '510184112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067676905326059520, '崇德社区', '崇德社区', 3789015187202560000, '510184112004', '0', 2029, '龚溥维', '2020-09-08 15:35:48', '2021-02-22 14:56:31', 5, NULL, '510184112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067677002877181952, '安顺社区', '安顺社区', 3789015187202560000, '510184112005', '0', 2029, '龚溥维', '2020-09-08 15:36:11', '2021-02-22 14:56:54', 5, NULL, '510184112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067677212072288256, '东关社区', '东关社区', 3789015187202560000, '510184112007', '0', 2029, '龚溥维', '2020-09-08 15:37:01', '2021-02-22 14:58:51', 5, NULL, '510184112006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067677465844457472, '东风村', '东风村', 3789015187202560000, '510184112212', '0', 2029, '龚溥维', '2020-09-08 15:38:01', '2021-02-22 14:59:30', 5, NULL, '510184112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067678221632741376, '桂花村', '桂花村', 3789015187202560000, '510184112213', '0', 2029, '龚溥维', '2020-09-08 15:41:01', '2021-02-22 14:59:48', 5, NULL, '510184112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067678587229249536, '莲花村', '莲花村', 3789015187202560000, '510184112215', '0', 2029, '龚溥维', '2020-09-08 15:42:29', '2021-02-22 15:00:10', 5, NULL, '510184112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067678723091144704, '大雨村', '大雨村', 3789015187202560000, '510184112216', '0', 2029, '龚溥维', '2020-09-08 15:43:01', '2021-02-22 15:00:57', 5, NULL, '510184112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067679204395917312, '梓乐村', '梓乐村', 3789015187202560000, '510184112219', '0', 2029, '龚溥维', '2020-09-08 15:44:56', '2021-02-22 15:01:19', 5, NULL, '510184112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067679320368553984, '紫竹村', '紫竹村', 3789015187202560000, '510184112220', '0', 2029, '龚溥维', '2020-09-08 15:45:23', '2021-02-22 15:01:42', 5, NULL, '510184112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067679445836832768, '壁山村', '壁山村', 3789015187202560000, '510184112222', '0', 2029, '龚溥维', '2020-09-08 15:45:53', '2021-02-22 15:02:15', 5, NULL, '510184112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067946674851618816, '南阳社区', '南阳社区', 1700292, '511123105004', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 09:27:46', '2020-09-09 09:27:46', 5, NULL, '511123105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067947125114478592, '冶官社区', '冶官社区', 1700292, '511123105005', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 09:29:33', '2020-09-09 09:29:33', 5, NULL, '511123105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067948104853430272, '都江堰市龙池镇飞虹社区', '龙池镇飞虹社区', 3788599401279574016, '510181111022', '0', 6427, '彭雪', '2020-09-09 09:33:27', '2020-11-26 14:49:54', 5, NULL, '510181111005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067949799213965312, '都江堰市龙池镇龙溪社区', '龙池镇龙溪社区', 3788599401279574016, '510181111023', '0', 6427, '彭雪', '2020-09-09 09:40:10', '2020-11-26 14:53:00', 5, NULL, '510181111011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067952779308900352, '大同村', '大同村', 1700292, '511123105210', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 09:52:01', '2020-09-09 09:52:01', 5, NULL, '511123105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067952904550817792, '都江堰市天马镇胥家社区', '天马镇胥家社区', 3788581284550201344, '510181105024', '0', 6427, '彭雪', '2020-09-09 09:52:31', '2020-11-26 14:16:46', 5, NULL, '510181105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067953751577796608, '竹山村', '竹山村', 1700292, '511123105226', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 09:55:53', '2020-09-09 09:55:53', 5, NULL, '511123105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067954251970846720, '都江堰市天马镇驾虹社区', '天马镇驾虹社区', 3788581284550201344, '510181105025', '0', 6427, '彭雪', '2020-09-09 09:57:52', '2020-11-26 14:26:48', 5, NULL, '510181105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067954288398376960, '红蓉村', '红蓉村', 1700292, '511123105227', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 09:58:01', '2020-09-09 09:58:01', 5, NULL, '511123105227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067954704498499584, '南阳村', '南阳村', 1700292, '511123105228', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 09:59:40', '2020-09-09 09:59:40', 5, NULL, '511123105228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067955105838866432, '筠山村', '筠山村', 1700292, '511123105229', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 10:01:16', '2020-09-09 10:01:16', 5, NULL, '511123105229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067955500686581760, '塘湾村', '塘湾村', 1700292, '511123105230', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 10:02:50', '2020-09-09 10:02:50', 5, NULL, '511123105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067956178301427712, '五联村', '五联村', 1700292, '511123105231', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 10:05:31', '2020-09-09 10:05:31', 5, NULL, '511123105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067956716447539200, '都江堰市天马镇桂林社区', '天马镇桂林社区', 3788581284550201344, '510181105027', '0', 6427, '彭雪', '2020-09-09 10:07:40', '2020-11-26 14:23:14', 5, NULL, '510181105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067956768473686016, '群英村', '群英村', 1700292, '511123105232', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 10:07:52', '2020-09-09 10:07:52', 5, NULL, '511123105232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067957066378321920, '金井村', '金井村', 1700292, '511123105233', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 10:09:03', '2020-09-09 10:09:03', 5, NULL, '511123105233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067957477109604352, '团结村', '团结村', 1700292, '511123105234', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 10:10:41', '2020-09-09 10:10:41', 5, NULL, '511123105234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067957769242877952, '共同村', '共同村', 1700292, '511123105235', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 10:11:51', '2020-09-09 10:11:51', 5, NULL, '511123105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067958533545861120, '都江堰市天马镇新民社区', '天马镇新民社区', 3788581284550201344, '510181105029', '0', 6427, '彭雪', '2020-09-09 10:14:53', '2020-11-26 14:23:39', 5, NULL, '510181105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067959521145069568, '都江堰市天马镇圣寿社区', '天马镇圣寿社区', 3788581284550201344, '510181105030', '0', 6427, '彭雪', '2020-09-09 10:18:48', '2020-11-26 14:24:37', 5, NULL, '510181105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067961777567244288, '宝峰寺社区', '宝峰寺社区', 1000103, '510699006017', '0', 141487, '祝九思', '2020-09-09 10:27:46', '2020-09-09 10:49:37', 5, NULL, '510699006017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067966558688059392, '都江堰市石羊镇集祥社区', '石羊镇集祥社区', 1000981, '510181106031', '0', 6427, '彭雪', '2020-09-09 10:46:46', '2020-11-26 14:34:31', 5, NULL, '510181106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067967409041252352, '都江堰市石羊镇顺江社区', '石羊镇顺江社区', 1000981, '510181106033', '0', 6427, '彭雪', '2020-09-09 10:50:09', '2020-11-26 14:02:32', 5, NULL, '510181106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067967546538926080, '松花江路社区', '松花江路社区', 1000103, '510699006003', '0', 141487, '祝九思', '2020-09-09 10:50:42', '2020-09-09 10:58:45', 5, NULL, '510699006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067969120531193856, '雅河路社区', '雅河路社区', 1000103, '510699006013', '0', 141487, '祝九思', '2020-09-09 10:56:57', '2020-09-09 10:58:57', 5, NULL, '510699006013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067969409355030528, '泰山南路社区', '泰山南路社区', 1000103, '510699006016', '0', 141487, '祝九思', '2020-09-09 10:58:06', '2020-09-09 10:58:06', 5, NULL, '510699006016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067969704948604928, '都江堰市石羊镇柳顺社区', '石羊镇柳顺社区', 1000981, '510181106034', '0', 6427, '彭雪', '2020-09-09 10:59:16', '2020-11-26 14:35:02', 5, NULL, '510181106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067970033719123968, '岷山路社区', '岷山路社区', 1000103, '510699006018', '0', 141487, '祝九思', '2020-09-09 11:00:35', '2020-09-09 11:00:35', 5, NULL, '510699006018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067970725775220736, '泉水场社区', '泉水场社区', 1700294, '511123106003', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:03:20', '2020-09-09 11:03:20', 5, NULL, '511123106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067970880834445312, '都江堰市石羊镇水月社区', '石羊镇水月社区', 1000981, '510181106036', '0', 6427, '彭雪', '2020-09-09 11:03:57', '2020-11-26 14:32:54', 5, NULL, '510181106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067970931354836992, '旌南社区', '旌南社区', 1000103, '510699006015', '0', 141487, '祝九思', '2020-09-09 11:04:09', '2020-09-09 11:04:09', 5, NULL, '510699006015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067971102968979456, '千佛社区', '千佛社区', 1000103, '4067971102968979456', '0', 141487, '祝九思', '2020-09-09 11:04:50', '2020-10-23 22:37:07', 5, NULL, '510699006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067971325053181952, '东升社区', '东升社区', 1000103, '510699006014', '0', 141487, '祝九思', '2020-09-09 11:05:43', '2020-09-09 11:05:43', 5, NULL, '510699006014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067971766230917120, '都江堰市石羊镇鹤鸣社区', '石羊镇鹤鸣社区', 1000981, '510181106039', '0', 6427, '彭雪', '2020-09-09 11:07:28', '2020-11-26 14:33:33', 5, NULL, '510181106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067972694250037248, '都江堰市石羊镇七里社区', '石羊镇七里社区', 1000981, '510181106040', '0', 6427, '彭雪', '2020-09-09 11:11:09', '2020-11-26 14:33:49', 5, NULL, '510181106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067973656645672960, '甘家店村', '甘家店村', 1501821, '512022104013', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:14:59', '2020-09-15 10:17:18', 5, NULL, '512022104013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067973722399776768, '都江堰市石羊镇五一社区', '石羊镇五一社区', 1000981, '510181106041', '0', 6427, '彭雪', '2020-09-09 11:15:14', '2020-11-26 14:34:09', 5, NULL, '510181106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067973822740242432, '放生社区', '放生社区', 1501821, '512022104014', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:15:38', '2020-09-15 10:17:32', 5, NULL, '512022104014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067973895951818752, '都江堰市石羊镇同乐社区', '石羊镇同乐社区', 1000981, '510181106043', '0', 6427, '彭雪', '2020-09-09 11:15:56', '2020-11-26 14:33:15', 5, NULL, '510181106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067973975395999744, '黄泥店村', '黄泥店村', 1501821, '512022104015', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:16:15', '2020-09-15 10:17:44', 5, NULL, '512022104015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067974111580856320, '都江堰市石羊镇柳街社区', '石羊镇柳街社区', 1000981, '510181106045', '0', 6427, '彭雪', '2020-09-09 11:16:47', '2020-11-26 14:02:12', 5, NULL, '510181106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067974651203362816, '星桥村', '星桥村', 1501821, '512022104016', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:18:56', '2020-09-15 10:17:58', 5, NULL, '512022104016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067974822498738176, '应龙村', '应龙村', 1501821, '512022104017', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:19:37', '2020-09-15 10:18:14', 5, NULL, '512022104017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067974888131076096, '马王庙街社区', '马王庙街社区', 1700294, '511123106004', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:19:52', '2020-09-09 11:21:01', 5, NULL, '511123106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067974956418670592, '金龙村', '金龙村', 1501821, '512022104018', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:20:08', '2020-09-15 10:18:43', 5, NULL, '512022104018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067975093685657600, '福果社区', '福果社区', 1501821, '512022104019', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:20:41', '2020-09-15 10:18:29', 5, NULL, '512022104019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067975230914764800, '白果社区', '白果社区', 1501821, '512022104020', '0', 3791471615796498432, '廖冬梅', '2020-09-09 11:21:14', '2020-09-15 10:17:03', 5, NULL, '512022104020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067975538457911296, '菜子坝村', '菜子坝村', 1700294, '511123106207', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:22:27', '2020-09-09 11:22:27', 5, NULL, '511123106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067975870374158336, '天生桥村', '天生桥村', 1700294, '511123106209', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:23:46', '2020-09-09 11:23:46', 5, NULL, '511123106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067976205205577728, '牛骑村', '牛骑村', 1700294, '511123106210', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:25:06', '2020-09-09 11:25:06', 5, NULL, '511123106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067976533824970752, '泉水村', '泉水村', 1700294, '511123106211', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:26:25', '2020-09-09 11:26:25', 5, NULL, '511123106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067980464206585856, '陈家榜村', '陈家榜村', 1700294, '511123106212', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:42:02', '2020-09-09 11:42:02', 5, NULL, '511123106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067981183022342144, '黄家山村', '黄家山村', 1700294, '511123106213', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:44:53', '2020-09-09 11:44:53', 5, NULL, '511123106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067981770799390720, '藕花村', '藕花村', 1700294, '511123106214', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:47:13', '2020-09-09 11:47:13', 5, NULL, '511123106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067982339043696640, '治安村', '治安村', 1700294, '511123106215', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:49:29', '2020-09-09 11:49:29', 5, NULL, '511123106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4067982650663837696, '十月村', '十月村', 1700294, '511123106216', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 11:50:43', '2020-09-09 11:50:43', 5, NULL, '511123106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068010153323339776, '新场社区', '新场社区', 1700279, '511123108002', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 13:40:00', '2020-09-09 13:40:00', 5, NULL, '511123108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068010582186598400, '新场村', '新场村', 1700279, '511123108212', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 13:41:42', '2020-09-09 13:41:42', 5, NULL, '511123108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068010884784660480, '太平村', '太平村', 1700279, '511123108213', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 13:42:54', '2020-09-09 13:42:54', 5, NULL, '511123108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068011180319514624, '红旗村', '红旗村', 1700279, '511123108214', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 13:44:05', '2020-09-09 13:44:05', 5, NULL, '511123108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068011798786547712, '黄桷场村', '黄桷场村', 1700279, '511123108215', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 13:46:32', '2020-09-09 13:46:32', 5, NULL, '511123108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068024961296703488, '沿江社区', '沿江社区', 1195, '510703010009', '0', 5349, '孙沁伶', '2020-09-09 14:38:51', '2021-01-29 15:28:01', 5, 5, '510703010009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068025311382675456, '平政社区', '平政社区', 1195, '510703010011', '0', 5349, '孙沁伶', '2020-09-09 14:40:14', '2021-01-29 15:27:49', 5, 6, '510703010011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068025532720422912, '高水社区', '高水社区', 1195, '510703010007', '0', 5349, '孙沁伶', '2020-09-09 14:41:07', '2021-01-29 15:27:36', 5, 7, '510703010007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068025767555178496, '圣水社区', '圣水社区', 1195, '510703010010', '0', 5349, '孙沁伶', '2020-09-09 14:42:03', '2021-01-29 15:27:21', 5, 8, '510703010010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068026221018161152, '南河社区', '南河社区', 1195, '510703010008', '0', 5349, '孙沁伶', '2020-09-09 14:43:51', '2021-01-29 15:26:14', 5, 9, '510703010008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068026454959661056, '牌坊社区', '牌坊社区', 1195, '510703010013', '0', 5349, '孙沁伶', '2020-09-09 14:44:47', '2021-01-29 15:26:00', 5, 10, '510703010013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068026657414651904, '新庙社区', '新庙社区', 1195, '510703010012', '0', 5349, '孙沁伶', '2020-09-09 14:45:35', '2021-01-29 15:25:46', 5, 11, '510703010012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068027057991524352, '白土村', '白土村', 1195, '510703010208', '0', 5349, '孙沁伶', '2020-09-09 14:47:10', '2021-01-29 15:25:33', 5, 12, '510703010208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068027413949521920, '下龙溪村', '下龙溪村', 1195, '510703010215', '0', 5349, '孙沁伶', '2020-09-09 14:48:35', '2021-01-29 15:25:18', 5, 13, '510703010215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068047461904883712, '大观楼街道', '大观楼街道', 1476, '511502015000', '0', 6226, '肖刚', '2020-09-09 16:08:15', '2020-09-10 10:32:45', 4, 2, '511502015000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068048490377453568, '观音寺社区', '观音寺社区', 1700293, '511123112002', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:12:20', '2020-09-09 16:12:20', 5, NULL, '511123112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068048882150744064, '伏龙场社区', '伏龙场社区', 1700293, '511123112003', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:13:54', '2020-09-09 16:13:54', 5, NULL, '511123112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068049349366849536, '沙嘴村', '沙嘴村', 1700293, '511123112200', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:15:45', '2020-09-09 16:15:45', 5, NULL, '511123112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068050389340332032, '大湾村', '大湾村', 1700293, '511123112201', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:19:53', '2020-09-09 16:19:53', 5, NULL, '511123112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068058052698513408, '平安村', '平安村', 1700293, '511123112202', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:50:20', '2020-09-09 16:50:20', 5, NULL, '511123112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068058530572345344, '葫芦村', '葫芦村', 1700293, '511123112203', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:52:14', '2020-09-09 16:52:14', 5, NULL, '511123112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068058999545995264, '葵花村', '葵花村', 1700293, '511123112211', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:54:06', '2020-09-09 16:54:06', 5, NULL, '511123112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068059382234292224, '石马村', '石马村', 1700293, '511123112212', '0', 4045568330298499072, '杨瑞旭', '2020-09-09 16:55:37', '2020-09-09 16:55:37', 5, NULL, '511123112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068309985107582976, '都江堰市天马镇桂花社区', '天马镇桂花社区', 3788581284550201344, '510181105028', '0', 6427, '彭雪', '2020-09-10 09:31:25', '2020-11-26 14:22:29', 5, NULL, '510181105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310191823855616, '都江堰市天马镇实新社区', '天马镇实新社区', 3788581284550201344, '510181105042', '0', 6427, '彭雪', '2020-09-10 09:32:15', '2020-11-26 14:24:03', 5, NULL, '510181105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310388490706944, '都江堰市天马镇柏河社区', '天马镇柏河社区', 3788581284550201344, '510181105044', '0', 6427, '彭雪', '2020-09-10 09:33:02', '2020-11-26 14:25:05', 5, NULL, '510181105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310400964435968, '简阳市禾丰镇火盆村', '禾丰镇火盆村', 3788933293123227648, '510185106001', '0', 5874, '曾杰', '2020-09-10 09:33:05', '2020-09-10 11:38:35', 5, NULL, '510185106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310550600556544, '简阳市禾丰镇翰林村', '禾丰镇翰林村', 3788933293123227648, '510185106002', '0', 5874, '曾杰', '2020-09-10 09:33:40', '2020-09-10 11:40:32', 5, NULL, '510185106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310609496842240, '都江堰市天马镇金胜社区', '天马镇金胜社区', 3788581284550201344, '510181105046', '0', 6427, '彭雪', '2020-09-10 09:33:54', '2020-11-26 14:25:33', 5, NULL, '510181105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310729701400576, '简阳市禾丰镇蒋家桥村', '禾丰镇蒋家桥村', 3788933293123227648, '510185106003', '0', 5874, '曾杰', '2020-09-10 09:34:23', '2020-09-10 11:40:17', 5, NULL, '510185106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310749808893952, '都江堰市天马镇南店社区', '天马镇南店社区', 3788581284550201344, '510181105048', '0', 6427, '彭雪', '2020-09-10 09:34:28', '2020-11-26 14:26:18', 5, NULL, '510181105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310817790304256, '简阳市禾丰镇丙灵村', '禾丰镇丙灵村', 3788933293123227648, '510185106004', '0', 5874, '曾杰', '2020-09-10 09:34:44', '2020-09-10 11:40:03', 5, NULL, '510185106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068310957359833088, '简阳市禾丰镇碑垭村', '禾丰镇碑垭村', 3788933293123227648, '510185106005', '0', 5874, '曾杰', '2020-09-10 09:35:17', '2020-09-10 11:39:49', 5, NULL, '510185106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311034744872960, '简阳市禾丰镇农云村', '禾丰镇农云村', 3788933293123227648, '510185106006', '0', 5874, '曾杰', '2020-09-10 09:35:36', '2020-09-10 11:39:35', 5, NULL, '510185106006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311213707304960, '简阳市禾丰镇牛心山村', '禾丰镇牛心山村', 3788933293123227648, '510185106007', '0', 5874, '曾杰', '2020-09-10 09:36:18', '2020-09-10 11:39:21', 5, NULL, '510185106007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311353121906688, '简阳市禾丰镇民胜村', '禾丰镇民胜村', 3788933293123227648, '510185106008', '0', 5874, '曾杰', '2020-09-10 09:36:52', '2020-09-10 11:39:04', 5, NULL, '510185106008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311450056335360, '简阳市禾丰镇城隍村', '禾丰镇城隍村', 3788933293123227648, '510185106009', '0', 5874, '曾杰', '2020-09-10 09:37:15', '2020-09-10 11:38:51', 5, NULL, '510185106009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311542842859520, '简阳市禾丰镇农民村', '禾丰镇农民村', 3788933293123227648, '510185106010', '0', 5874, '曾杰', '2020-09-10 09:37:37', '2020-09-10 11:35:56', 5, NULL, '510185106010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311674334289920, '简阳市禾丰镇南山村', '禾丰镇南山村', 3788933293123227648, '510185106011', '0', 5874, '曾杰', '2020-09-10 09:38:08', '2020-09-10 11:38:21', 5, NULL, '510185106011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311788079489024, '简阳市禾丰镇裕民社区', '禾丰镇裕民社区', 3788933293123227648, '510185106012', '0', 5874, '曾杰', '2020-09-10 09:38:35', '2020-09-10 11:38:07', 5, NULL, '510185106012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311886633181184, '简阳市禾丰镇连山村', '禾丰镇连山村', 3788933293123227648, '510185106013', '0', 5874, '曾杰', '2020-09-10 09:38:59', '2020-09-10 11:37:51', 5, NULL, '510185106013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311925661048832, '纪家街道社区', '纪家街道社区', 1700288, '511123113002', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 09:39:08', '2020-09-10 09:39:08', 5, NULL, '511123113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068311971106463744, '简阳市禾丰镇安全村', '禾丰镇安全村', 3788933293123227648, '510185106014', '0', 5874, '曾杰', '2020-09-10 09:39:19', '2020-09-10 11:37:35', 5, NULL, '510185106014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068312077163503616, '简阳市禾丰镇普安社区', '禾丰镇普安社区', 3788933293123227648, '510185106015', '0', 5874, '曾杰', '2020-09-10 09:39:44', '2020-09-10 11:37:21', 5, NULL, '510185106015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068312154326114304, '简阳市禾丰镇元吉社区', '禾丰镇元吉社区', 3788933293123227648, '510185106016', '0', 5874, '曾杰', '2020-09-10 09:40:03', '2020-09-10 11:37:08', 5, NULL, '510185106016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068312295556849664, '简阳市禾丰镇禾丰社区', '禾丰镇禾丰社区', 3788933293123227648, '510185106017', '0', 5874, '曾杰', '2020-09-10 09:40:36', '2020-09-10 11:36:55', 5, NULL, '510185106017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068312383809200128, '简阳市禾丰镇接龙社区', '禾丰镇接龙社区', 3788933293123227648, '510185106018', '0', 5874, '曾杰', '2020-09-10 09:40:57', '2020-09-10 11:36:39', 5, NULL, '510185106018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068312480164814848, '简阳市禾丰镇潮水社区', '禾丰镇潮水社区', 3788933293123227648, '510185106019', '0', 5874, '曾杰', '2020-09-10 09:41:20', '2020-09-10 11:36:22', 5, NULL, '510185106019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068313234661384192, '鱼石村', '鱼石村', 1700288, '511123113203', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 09:44:20', '2020-09-10 09:44:20', 5, NULL, '511123113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315142260203520, '简阳市平泉街道荷桥村', '平泉街道荷桥村', 3788933528629596160, '510185105001', '0', 5874, '曾杰', '2020-09-10 09:51:55', '2020-09-10 11:00:50', 5, NULL, '510185105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315239370924032, '简阳市平泉街道进步村', '平泉街道进步村', 3788933528629596160, '510185105002', '0', 5874, '曾杰', '2020-09-10 09:52:18', '2020-09-10 11:19:10', 5, NULL, '510185105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315336993349632, '简阳市平泉街道平泉社区', '平泉街道平泉社区', 3788933528629596160, '510185105003', '0', 5874, '曾杰', '2020-09-10 09:52:41', '2020-09-10 11:23:21', 5, NULL, '510185105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315468992421888, '简阳市平泉街道胜华村', '平泉街道胜华村', 3788933528629596160, '510185105004', '0', 5874, '曾杰', '2020-09-10 09:53:13', '2020-09-10 11:23:36', 5, NULL, '510185105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315625880231936, '简阳市平泉街道新桥村', '平泉街道新桥村', 3788933528629596160, '510185105005', '0', 5874, '曾杰', '2020-09-10 09:53:50', '2020-09-10 11:23:53', 5, NULL, '510185105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315721145589760, '简阳市平泉街道杨家寺村', '平泉街道杨家寺村', 3788933528629596160, '510185105006', '0', 5874, '曾杰', '2020-09-10 09:54:13', '2020-09-10 11:24:06', 5, NULL, '510185105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315795040706560, '简阳市平泉街道长春村', '平泉街道长春村', 3788933528629596160, '510185105007', '0', 5874, '曾杰', '2020-09-10 09:54:31', '2020-09-10 11:24:20', 5, NULL, '510185105007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315875982516224, '简阳市平泉街道竹湾村', '平泉街道竹湾村', 3788933528629596160, '510185105008', '0', 5874, '曾杰', '2020-09-10 09:54:50', '2020-09-10 11:24:34', 5, NULL, '510185105008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068315980307308544, '简阳市平泉街道协议村', '平泉街道协议村', 3788933528629596160, '510185105009', '0', 5874, '曾杰', '2020-09-10 09:55:15', '2020-09-10 11:24:47', 5, NULL, '510185105009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068316084699471872, '简阳市平泉街道龙王村', '平泉街道龙王村', 3788933528629596160, '510185105010', '0', 5874, '曾杰', '2020-09-10 09:55:40', '2020-09-10 11:25:02', 5, NULL, '510185105010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068316172305899520, '简阳市平泉街道高坪村', '平泉街道高坪村', 3788933528629596160, '510185105011', '0', 5874, '曾杰', '2020-09-10 09:56:01', '2020-09-10 11:25:15', 5, NULL, '510185105011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068316278883164160, '简阳市平泉街道太阳村', '平泉街道太阳村', 3788933528629596160, '510185105012', '0', 5874, '曾杰', '2020-09-10 09:56:26', '2020-09-10 11:25:30', 5, NULL, '510185105012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068316358897901568, '简阳市平泉街道农建村', '平泉街道农建村', 3788933528629596160, '510185105013', '0', 5874, '曾杰', '2020-09-10 09:56:45', '2020-09-10 11:25:46', 5, NULL, '510185105013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068316438308659200, '简阳市平泉街道梓桐村', '平泉街道梓桐村', 3788933528629596160, '510185105014', '0', 5874, '曾杰', '2020-09-10 09:57:04', '2020-09-10 11:26:04', 5, NULL, '510185105014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068316514896519168, '简阳市平泉街道群乐村', '平泉街道群乐村', 3788933528629596160, '510185105015', '0', 5874, '曾杰', '2020-09-10 09:57:22', '2020-09-10 11:26:17', 5, NULL, '510185105015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068316596182261760, '简阳市平泉街道龙泉社区', '平泉街道龙泉社区', 3788933528629596160, '510185105016', '0', 5874, '曾杰', '2020-09-10 09:57:42', '2020-09-10 11:26:31', 5, NULL, '510185105016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068317834810564608, '南岸街道', '南岸街道', 1853, '511521002000', '0', 6042, '张晓敏', '2020-09-10 10:02:37', '2021-01-05 14:22:46', 4, NULL, '511504002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068317997910269952, '简阳市东溪街道江南社区', '东溪街道江南社区', 3788932933965762560, '510185104001', '0', 5874, '曾杰', '2020-09-10 10:03:16', '2020-09-10 13:14:09', 5, NULL, '510185104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318097927643136, '简阳市东溪街道黄岭村', '东溪街道黄岭村', 3788932933965762560, '510185104002', '0', 5874, '曾杰', '2020-09-10 10:03:40', '2020-09-10 13:14:27', 5, NULL, '510185104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318181901672448, '简阳市东溪街道龙溪村', '东溪街道龙溪村', 3788932933965762560, '510185104003', '0', 5874, '曾杰', '2020-09-10 10:04:00', '2020-09-10 13:14:41', 5, NULL, '510185104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318270309343232, '简阳市东溪街道凉水社区', '东溪街道凉水社区', 3788932933965762560, '510185104004', '0', 5874, '曾杰', '2020-09-10 10:04:21', '2020-09-10 13:14:57', 5, NULL, '510185104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318348604284928, '简阳市东溪街道园艺社区', '东溪街道园艺社区', 3788932933965762560, '510185104005', '0', 5874, '曾杰', '2020-09-10 10:04:40', '2020-09-10 13:15:14', 5, NULL, '510185104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318447896043520, '简阳市东溪街道元灯社区', '东溪街道元灯社区', 3788932933965762560, '510185104006', '0', 5874, '曾杰', '2020-09-10 10:05:03', '2020-09-10 13:15:29', 5, NULL, '510185104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318533443067904, '简阳市东溪街道星光社区', '东溪街道星光社区', 3788932933965762560, '510185104007', '0', 5874, '曾杰', '2020-09-10 10:05:24', '2020-09-10 13:15:43', 5, NULL, '510185104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318612090593280, '简阳市东溪街道尖山社区', '东溪街道尖山社区', 3788932933965762560, '510185104008', '0', 5874, '曾杰', '2020-09-10 10:05:42', '2020-09-10 13:16:02', 5, NULL, '510185104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318694789685248, '简阳市东溪街道万古社区', '东溪街道万古社区', 3788932933965762560, '510185104009', '0', 5874, '曾杰', '2020-09-10 10:06:02', '2020-09-10 13:16:15', 5, NULL, '510185104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318769578188800, '简阳市东溪街道新阳社区', '东溪街道新阳社区', 3788932933965762560, '510185104010', '0', 5874, '曾杰', '2020-09-10 10:06:20', '2020-09-10 13:16:29', 5, NULL, '510185104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318848590487552, '简阳市东溪街道双河社区', '东溪街道双河社区', 3788932933965762560, '510185104011', '0', 5874, '曾杰', '2020-09-10 10:06:39', '2020-09-10 13:16:44', 5, NULL, '510185104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068318921940475904, '简阳市东溪街道奎星社区', '东溪街道奎星社区', 3788932933965762560, '510185104012', '0', 5874, '曾杰', '2020-09-10 10:06:56', '2020-09-10 13:16:58', 5, NULL, '510185104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319264216653824, '简阳市施家镇四益村', '施家镇四益村', 3788933554147610624, '510185115001', '0', 5874, '曾杰', '2020-09-10 10:08:18', '2020-09-10 10:57:03', 5, NULL, '510185115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319340397928448, '简阳市施家镇法堂村', '施家镇法堂村', 3788933554147610624, '510185115002', '0', 5874, '曾杰', '2020-09-10 10:08:36', '2020-09-10 11:00:36', 5, NULL, '510185115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319413030690816, '简阳市施家镇龙河村', '施家镇龙河村', 3788933554147610624, '510185115003', '0', 5874, '曾杰', '2020-09-10 10:08:53', '2020-09-10 11:00:22', 5, NULL, '510185115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319481234137088, '简阳市施家镇共裕村', '施家镇共裕村', 3788933554147610624, '510185115004', '0', 5874, '曾杰', '2020-09-10 10:09:10', '2020-09-10 11:00:08', 5, NULL, '510185115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319544094171136, '简阳市施家镇裕丰村', '施家镇裕丰村', 3788933554147610624, '510185115005', '0', 5874, '曾杰', '2020-09-10 10:09:25', '2020-09-10 10:59:28', 5, NULL, '510185115005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319607264714752, '简阳市施家镇信义村', '施家镇信义村', 3788933554147610624, '510185115006', '0', 5874, '曾杰', '2020-09-10 10:09:40', '2020-09-10 10:58:48', 5, NULL, '510185115006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319681864474624, '简阳市施家镇施家社区', '施家镇施家社区', 3788933554147610624, '510185115007', '0', 5874, '曾杰', '2020-09-10 10:09:57', '2020-09-10 10:58:06', 5, NULL, '510185115007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319758871896064, '简阳市施家镇龙凤村', '施家镇龙凤村', 3788933554147610624, '510185115008', '0', 5874, '曾杰', '2020-09-10 10:10:16', '2020-09-10 10:57:48', 5, NULL, '510185115008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319828702994432, '简阳市施家镇悦乐村', '施家镇悦乐村', 3788933554147610624, '510185115009', '0', 5874, '曾杰', '2020-09-10 10:10:32', '2020-09-10 10:57:34', 5, NULL, '510185115009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319899175559168, '简阳市施家镇兰坝村', '施家镇兰坝村', 3788933554147610624, '510185115010', '0', 5874, '曾杰', '2020-09-10 10:10:49', '2020-09-10 10:57:17', 5, NULL, '510185115010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068319974048210944, '简阳市施家镇兴隆村', '施家镇兴隆村', 3788933554147610624, '510185115011', '0', 5874, '曾杰', '2020-09-10 10:11:07', '2020-09-10 10:54:19', 5, NULL, '510185115011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320042184679424, '简阳市施家镇天才村', '施家镇天才村', 3788933554147610624, '510185115012', '0', 5874, '曾杰', '2020-09-10 10:11:23', '2020-09-10 10:56:48', 5, NULL, '510185115012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320106147815424, '简阳市施家镇云林村', '施家镇云林村', 3788933554147610624, '510185115013', '0', 5874, '曾杰', '2020-09-10 10:11:39', '2020-09-10 10:56:31', 5, NULL, '510185115013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320167296573440, '简阳市施家镇清水村', '施家镇清水村', 3788933554147610624, '510185115014', '0', 5874, '曾杰', '2020-09-10 10:11:53', '2020-09-10 10:56:17', 5, NULL, '510185115014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320246510067712, '简阳市施家镇张林村', '施家镇张林村', 3788933554147610624, '510185115015', '0', 5874, '曾杰', '2020-09-10 10:12:12', '2020-09-10 10:56:04', 5, NULL, '510185115015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320308346822656, '简阳市施家镇新安村', '施家镇新安村', 3788933554147610624, '510185115016', '0', 5874, '曾杰', '2020-09-10 10:12:27', '2020-09-10 10:55:50', 5, NULL, '510185115016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320386788696064, '简阳市施家镇白羊嘴村', '施家镇白羊嘴村', 3788933554147610624, '510185115017', '0', 5874, '曾杰', '2020-09-10 10:12:45', '2020-09-10 10:55:36', 5, NULL, '510185115017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320476039290880, '简阳市施家镇义和村', '施家镇义和村', 3788933554147610624, '510185115018', '0', 5874, '曾杰', '2020-09-10 10:13:07', '2020-09-10 10:55:20', 5, NULL, '510185115018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320641525555200, '简阳市施家镇金玉社区', '施家镇金玉社区', 3788933554147610624, '510185115019', '0', 5874, '曾杰', '2020-09-10 10:13:46', '2020-09-10 10:55:01', 5, NULL, '510185115019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320681165922304, '赵场街道', '赵场街道', 1853, '511521003000', '0', 6042, '张晓敏', '2020-09-10 10:13:56', '2021-01-05 14:22:46', 4, NULL, '511504003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320706562301952, '简阳市施家镇平息社区', '施家镇平息社区', 3788933554147610624, '510185115020', '0', 5874, '曾杰', '2020-09-10 10:14:02', '2020-09-10 10:54:38', 5, NULL, '510185115020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320820685250560, '柏溪街道', '柏溪街道', 1853, '511521001000', '0', 6042, '张晓敏', '2020-09-10 10:14:29', '2021-01-05 14:22:46', 4, NULL, '511504001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320873034227712, '简阳市石钟镇山泉村', '石钟镇山泉村', 3788932961337790464, '510185114001', '0', 5874, '曾杰', '2020-09-10 10:14:41', '2020-09-10 13:10:49', 5, NULL, '510185114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068320949240668160, '简阳市石钟镇五桂村', '石钟镇五桂村', 3788932961337790464, '510185114002', '0', 5874, '曾杰', '2020-09-10 10:15:00', '2020-09-10 13:11:06', 5, NULL, '510185114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321013539348480, '简阳市石钟镇前锋村', '石钟镇前锋村', 3788932961337790464, '510185114003', '0', 5874, '曾杰', '2020-09-10 10:15:15', '2020-09-10 13:11:23', 5, NULL, '510185114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321065674547200, '上渡口社区居委会', '上渡口社区', 4068317834810564608, '511504002001', '0', 6042, '张晓敏', '2020-09-10 10:15:27', '2020-09-18 12:28:01', 5, NULL, '511504002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321078295076864, '简阳市石钟镇民强村', '石钟镇民强村', 3788932961337790464, '510185114004', '0', 5874, '曾杰', '2020-09-10 10:15:30', '2020-09-10 13:11:39', 5, NULL, '510185114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321161782697984, '简阳市石钟镇胜锋村', '石钟镇胜锋村', 3788932961337790464, '510185114005', '0', 5874, '曾杰', '2020-09-10 10:15:50', '2020-09-10 13:11:53', 5, NULL, '510185114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321237234032640, '简阳市石钟镇石王村', '石钟镇石王村', 3788932961337790464, '510185114006', '0', 5874, '曾杰', '2020-09-10 10:16:08', '2020-09-10 13:12:06', 5, NULL, '510185114006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321243974279168, '民和社区居委会', '民和社区', 4068320681165922304, '511504003001', '0', 6042, '张晓敏', '2020-09-10 10:16:10', '2020-09-18 12:41:55', 5, NULL, '511504003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321311137800192, '简阳市石钟镇火烧庙村', '石钟镇火烧庙村', 3788932961337790464, '510185114007', '0', 5874, '曾杰', '2020-09-10 10:16:26', '2020-09-10 13:12:22', 5, NULL, '510185114007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321376476536832, '简阳市石钟镇丁家村', '石钟镇丁家村', 3788932961337790464, '510185114008', '0', 5874, '曾杰', '2020-09-10 10:16:41', '2020-09-10 13:12:36', 5, NULL, '510185114008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321449922994176, '简阳市石钟镇庙山村', '石钟镇庙山村', 3788932961337790464, '510185114009', '0', 5874, '曾杰', '2020-09-10 10:16:59', '2020-09-10 13:12:51', 5, NULL, '510185114009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321524967612416, '简阳市石钟镇长沟社区', '石钟镇长沟社区', 3788932961337790464, '510185114010', '0', 5874, '曾杰', '2020-09-10 10:17:17', '2020-09-10 13:13:06', 5, NULL, '510185114010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321591648657408, '简阳市石钟镇黄连社区', '石钟镇黄连社区', 3788932961337790464, '510185114011', '0', 5874, '曾杰', '2020-09-10 10:17:33', '2020-09-10 13:13:22', 5, NULL, '510185114011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321664822353920, '简阳市石钟镇均乐社区', '石钟镇均乐社区', 3788932961337790464, '510185114012', '0', 5874, '曾杰', '2020-09-10 10:17:50', '2020-09-10 13:13:35', 5, NULL, '510185114012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321689002647552, '中渡口社区居委会', '中渡口社区', 4068317834810564608, '511504002002', '0', 6042, '张晓敏', '2020-09-10 10:17:56', '2020-09-18 12:28:20', 5, NULL, '511504002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321733541830656, '简阳市石钟镇平窝社区', '石钟镇平窝社区', 3788932961337790464, '510185114013', '0', 5874, '曾杰', '2020-09-10 10:18:07', '2020-09-10 13:13:50', 5, NULL, '510185114013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321864731402240, '简阳市三星镇宝莲村', '三星镇宝莲村', 3788933051665534976, '510185108001', '0', 5874, '曾杰', '2020-09-10 10:18:38', '2020-09-10 11:43:05', 5, NULL, '510185108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068321928732286976, '简阳市三星镇共和村', '三星镇共和村', 3788933051665534976, '510185108002', '0', 5874, '曾杰', '2020-09-10 10:18:53', '2020-09-10 11:45:06', 5, NULL, '510185108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322013683589120, '简阳市三星镇利济社区', '三星镇利济社区', 3788933051665534976, '510185108003', '0', 5874, '曾杰', '2020-09-10 10:19:13', '2020-09-10 11:44:52', 5, NULL, '510185108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322084164804608, '简阳市三星镇民桥村', '三星镇民桥村', 3788933051665534976, '510185108004', '0', 5874, '曾杰', '2020-09-10 10:19:30', '2020-09-10 11:44:38', 5, NULL, '510185108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322156084404224, '简阳市三星镇蟠龙村', '三星镇蟠龙村', 3788933051665534976, '510185108005', '0', 5874, '曾杰', '2020-09-10 10:19:47', '2020-09-10 11:44:22', 5, NULL, '510185108005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322223985991680, '简阳市三星镇胜天村', '三星镇胜天村', 3788933051665534976, '510185108006', '0', 5874, '曾杰', '2020-09-10 10:20:03', '2020-09-10 11:44:07', 5, NULL, '510185108006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322236778618880, '下渡口社区居委会', '下渡口社区', 4068317834810564608, '511504002003', '0', 6042, '张晓敏', '2020-09-10 10:20:07', '2020-09-18 12:28:29', 5, NULL, '511504002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322293783404544, '简阳市三星镇双桂村', '三星镇双桂村', 3788933051665534976, '510185108007', '0', 5874, '曾杰', '2020-09-10 10:20:20', '2020-09-10 11:43:53', 5, NULL, '510185108007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322392785756160, '鱼池社区居委会', '鱼池社区', 4068317834810564608, '511504002004', '0', 6042, '张晓敏', '2020-09-10 10:20:44', '2020-09-18 12:28:40', 5, NULL, '511504002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322394799022080, '简阳市三星镇水泉村', '三星镇水泉村', 3788933051665534976, '510185108008', '0', 5874, '曾杰', '2020-09-10 10:20:44', '2020-09-10 11:43:36', 5, NULL, '510185108008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322461383729152, '简阳市三星镇游林村', '三星镇游林村', 3788933051665534976, '510185108009', '0', 5874, '曾杰', '2020-09-10 10:21:00', '2020-09-10 11:43:21', 5, NULL, '510185108009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322523778195456, '简阳市三星镇秀阳村', '三星镇秀阳村', 3788933051665534976, '510185108010', '0', 5874, '曾杰', '2020-09-10 10:21:15', '2020-09-10 11:40:47', 5, NULL, '510185108010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322540458811392, '金鱼社区居委会', '金鱼社区', 4068317834810564608, '511504002005', '0', 6042, '张晓敏', '2020-09-10 10:21:19', '2020-09-18 12:28:50', 5, NULL, '511504002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322596427735040, '简阳市三星镇干石山村', '三星镇干石山村', 3788933051665534976, '510185108011', '0', 5874, '曾杰', '2020-09-10 10:21:32', '2020-09-10 11:42:50', 5, NULL, '510185108011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322664933171200, '简阳市三星镇三沟村', '三星镇三沟村', 3788933051665534976, '510185108012', '0', 5874, '曾杰', '2020-09-10 10:21:49', '2020-09-10 11:42:34', 5, NULL, '510185108012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322686739357696, '桂花社区居委会', '桂花社区', 4068317834810564608, '511504002006', '0', 6042, '张晓敏', '2020-09-10 10:21:54', '2020-09-18 12:28:59', 5, NULL, '511504002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322739721936896, '简阳市三星镇柑子村', '三星镇柑子村', 3788933051665534976, '510185108013', '0', 5874, '曾杰', '2020-09-10 10:22:06', '2020-09-10 11:42:20', 5, NULL, '510185108013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322803471163392, '简阳市三星镇平江村', '三星镇平江村', 3788933051665534976, '510185108014', '0', 5874, '曾杰', '2020-09-10 10:22:22', '2020-09-10 11:42:03', 5, NULL, '510185108014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322827189952512, '凤凰社区居委会', '凤凰社区', 4068317834810564608, '511504002007', '0', 6042, '张晓敏', '2020-09-10 10:22:27', '2020-09-18 12:29:08', 5, NULL, '511504002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322873356656640, '简阳市三星镇桐麻岭村', '三星镇桐麻岭村', 3788933051665534976, '510185108015', '0', 5874, '曾杰', '2020-09-10 10:22:38', '2020-09-10 11:41:48', 5, NULL, '510185108015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322944332537856, '龙湾社区居委会', '龙湾社区', 4068317834810564608, '511504002008', '0', 6042, '张晓敏', '2020-09-10 10:22:55', '2020-09-18 12:29:18', 5, NULL, '511504002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068322950502490112, '简阳市三星镇雷公庙村', '三星镇雷公庙村', 3788933051665534976, '510185108016', '0', 5874, '曾杰', '2020-09-10 10:22:57', '2020-09-10 11:41:34', 5, NULL, '510185108016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323065522888704, '田坝社区居委会', '田坝社区', 4068317834810564608, '511504002009', '0', 6042, '张晓敏', '2020-09-10 10:23:24', '2020-09-18 12:29:27', 5, NULL, '511504002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323069339574272, '简阳市三星镇新星社区', '三星镇新星社区', 3788933051665534976, '510185108017', '0', 5874, '曾杰', '2020-09-10 10:23:25', '2020-09-10 11:41:20', 5, NULL, '510185108017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323145269190656, '简阳市三星镇同合社区', '三星镇同合社区', 3788933051665534976, '510185108018', '0', 5874, '曾杰', '2020-09-10 10:23:43', '2020-09-10 11:41:02', 5, NULL, '510185108018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323237111734272, '航天社区居委会', '航天社区', 4068317834810564608, '511504002010', '0', 6042, '张晓敏', '2020-09-10 10:24:05', '2020-09-18 12:29:35', 5, NULL, '511504002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323377897742336, '莱茵社区居委会', '莱茵社区', 4068317834810564608, '511504002011', '0', 6042, '张晓敏', '2020-09-10 10:24:39', '2020-09-18 12:29:45', 5, NULL, '511504002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323664649854976, '五香社区居委会', '五香社区', 4068320681165922304, '511504003002', '0', 6042, '张晓敏', '2020-09-10 10:25:47', '2020-09-18 12:42:25', 5, NULL, '511504003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323807402860544, '群力社区居委会', '群力社区', 4068320681165922304, '511504003003', '0', 6042, '张晓敏', '2020-09-10 10:26:21', '2020-09-18 12:42:39', 5, NULL, '511504003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323882602668032, '简阳市云龙镇云龙社区', '云龙镇云龙社区', 3788933378415316992, '510185107001', '0', 5874, '曾杰', '2020-09-10 10:26:39', '2020-09-10 11:30:04', 5, NULL, '510185107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323947249475584, '简阳市云龙镇团碾村', '云龙镇团碾村', 3788933378415316992, '510185107002', '0', 5874, '曾杰', '2020-09-10 10:26:54', '2020-09-10 11:32:59', 5, NULL, '510185107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068323953549320192, '崇文社区居委会', '崇文社区', 4068320681165922304, '511504003005', '0', 6042, '张晓敏', '2020-09-10 10:26:56', '2020-09-18 12:42:56', 5, NULL, '511504003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324018779004928, '简阳市云龙镇中峰村', '云龙镇中峰村', 3788933378415316992, '510185107003', '0', 5874, '曾杰', '2020-09-10 10:27:11', '2020-09-10 11:32:43', 5, NULL, '510185107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324081756479488, '龙源社区居委会', '龙源社区', 4068320681165922304, '511504003004', '0', 6042, '张晓敏', '2020-09-10 10:27:26', '2020-09-18 12:43:10', 5, NULL, '511504003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324084180787200, '简阳市云龙镇万安村', '云龙镇万安村', 3788933378415316992, '510185107004', '0', 5874, '曾杰', '2020-09-10 10:27:27', '2020-09-10 11:32:27', 5, NULL, '510185107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324164279410688, '简阳市云龙镇石塔村', '云龙镇石塔村', 3788933378415316992, '510185107005', '0', 5874, '曾杰', '2020-09-10 10:27:46', '2020-09-10 11:32:11', 5, NULL, '510185107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324227214942208, '简阳市云龙镇老河村', '云龙镇老河村', 3788933378415316992, '510185107006', '0', 5874, '曾杰', '2020-09-10 10:28:01', '2020-09-10 11:31:55', 5, NULL, '510185107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324260513521664, '双淮社区居委会', '双淮社区', 4068320681165922304, '511504003007', '0', 6042, '张晓敏', '2020-09-10 10:28:09', '2020-09-18 12:43:26', 5, NULL, '511504003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324307699441664, '简阳市云龙镇龙潭村', '云龙镇龙潭村', 3788933378415316992, '510185107007', '0', 5874, '曾杰', '2020-09-10 10:28:20', '2020-09-10 11:31:40', 5, NULL, '510185107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324371171844096, '简阳市云龙镇红旗村', '云龙镇红旗村', 3788933378415316992, '510185107008', '0', 5874, '曾杰', '2020-09-10 10:28:35', '2020-09-10 11:31:24', 5, NULL, '510185107008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324438968705024, '简阳市云龙镇新乐村', '云龙镇新乐村', 3788933378415316992, '510185107009', '0', 5874, '曾杰', '2020-09-10 10:28:52', '2020-09-10 11:31:07', 5, NULL, '510185107009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324501002461184, '简阳市云龙镇石佛村', '云龙镇石佛村', 3788933378415316992, '510185107010', '0', 5874, '曾杰', '2020-09-10 10:29:06', '2020-09-10 11:30:48', 5, NULL, '510185107010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324562948005888, '简阳市云龙镇青锋村', '云龙镇青锋村', 3788933378415316992, '510185107011', '0', 5874, '曾杰', '2020-09-10 10:29:21', '2020-09-10 11:30:33', 5, NULL, '510185107011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324630212059136, '简阳市云龙镇翻身村', '云龙镇翻身村', 3788933378415316992, '510185107012', '0', 5874, '曾杰', '2020-09-10 10:29:37', '2020-09-10 11:30:18', 5, NULL, '510185107012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324697853599744, '简阳市云龙镇红坝村', '云龙镇红坝村', 3788933378415316992, '510185107013', '0', 5874, '曾杰', '2020-09-10 10:29:53', '2020-09-10 11:26:51', 5, NULL, '510185107013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324767428714496, '简阳市云龙镇桤木村', '云龙镇桤木村', 3788933378415316992, '510185107014', '0', 5874, '曾杰', '2020-09-10 10:30:10', '2020-09-10 11:29:48', 5, NULL, '510185107014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324840510398464, '简阳市云龙镇海棠村', '云龙镇海棠村', 3788933378415316992, '510185107015', '0', 5874, '曾杰', '2020-09-10 10:30:27', '2020-09-10 11:29:32', 5, NULL, '510185107015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324860479479808, '金龙社区', '金龙社区', 3788648429262524416, '510121111003', '0', 6262, '易汶钰', '2020-09-10 10:30:32', '2021-03-01 10:26:43', 5, NULL, '510121111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324908143419392, '简阳市云龙镇全胜村', '云龙镇全胜村', 3788933378415316992, '510185107016', '0', 5874, '曾杰', '2020-09-10 10:30:43', '2020-09-10 11:29:15', 5, NULL, '510185107016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068324976116441088, '简阳市云龙镇方井村', '云龙镇方井村', 3788933378415316992, '510185107017', '0', 5874, '曾杰', '2020-09-10 10:31:00', '2020-09-10 11:28:57', 5, NULL, '510185107017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325032613715968, '简阳市云龙镇爱民社区', '云龙镇爱民社区', 3788933378415316992, '510185107018', '0', 5874, '曾杰', '2020-09-10 10:31:13', '2020-09-10 11:28:43', 5, NULL, '510185107018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325099600945152, '简阳市云龙镇千佛社区', '云龙镇千佛社区', 3788933378415316992, '510185107019', '0', 5874, '曾杰', '2020-09-10 10:31:29', '2020-09-10 11:28:27', 5, NULL, '510185107019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325168286867456, '简阳市云龙镇庄元社区', '云龙镇庄元社区', 3788933378415316992, '510185107020', '0', 5874, '曾杰', '2020-09-10 10:31:45', '2020-09-10 11:28:12', 5, NULL, '510185107020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325233839513600, '简阳市云龙镇鱼荐社区', '云龙镇鱼荐社区', 3788933378415316992, '510185107021', '0', 5874, '曾杰', '2020-09-10 10:32:01', '2020-09-10 11:27:57', 5, NULL, '510185107021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325259139555328, '合江门街道', '合江门街道', 1476, '511502012000', '0', 6226, '肖刚', '2020-09-10 10:32:07', '2020-09-22 10:47:31', 4, 1, '511502012000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325297676951552, '简阳市云龙镇云峰社区', '云龙镇云峰社区', 3788933378415316992, '510185107022', '0', 5874, '曾杰', '2020-09-10 10:32:16', '2020-09-10 11:27:41', 5, NULL, '510185107022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325360348110848, '简阳市云龙镇金马社区', '云龙镇金马社区', 3788933378415316992, '510185107023', '0', 5874, '曾杰', '2020-09-10 10:32:31', '2020-09-10 11:27:24', 5, NULL, '510185107023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325424902774784, '简阳市云龙镇五合社区', '云龙镇五合社区', 3788933378415316992, '510185107024', '0', 5874, '曾杰', '2020-09-10 10:32:47', '2020-09-10 11:27:08', 5, NULL, '510185107024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068325973391777792, '都江堰市青城山镇大观社区', '青城山镇大观社区', 3788599276256153600, '510181110042', '0', 6427, '彭雪', '2020-09-10 10:34:57', '2020-11-26 14:37:03', 5, NULL, '510181110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068326652420235264, '长沙村', '长沙村', 1700288, '511123113204', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 10:37:39', '2020-09-10 10:37:39', 5, NULL, '511123113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068327864515371008, '卓坪村', '卓坪村', 1700288, '511123113205', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 10:42:28', '2020-09-10 10:42:28', 5, NULL, '511123113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068328202769342464, '凉桥村', '凉桥村', 1700288, '511123113206', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 10:43:49', '2020-09-10 10:43:49', 5, NULL, '511123113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068328374098272256, '简阳市三合镇利木村', '三合镇利木村', 3788933323943628800, '510185116001', '0', 5874, '曾杰', '2020-09-10 10:44:30', '2020-09-10 11:34:07', 5, NULL, '510185116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068328454264004608, '简阳市三合镇石马井村', '三合镇石马井村', 3788933323943628800, '510185116002', '0', 5874, '曾杰', '2020-09-10 10:44:49', '2020-09-10 11:34:20', 5, NULL, '510185116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068328523507769344, '简阳市三合镇塘坝村', '三合镇塘坝村', 3788933323943628800, '510185116003', '0', 5874, '曾杰', '2020-09-10 10:45:05', '2020-09-10 11:34:33', 5, NULL, '510185116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068328780899622912, '简阳市三合镇靖水村', '三合镇靖水村', 3788933323943628800, '510185116004', '0', 5874, '曾杰', '2020-09-10 10:46:07', '2020-09-10 11:34:46', 5, NULL, '510185116004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068328875590230016, '简阳市三合镇斑竹村', '三合镇斑竹村', 3788933323943628800, '510185116005', '0', 5874, '曾杰', '2020-09-10 10:46:29', '2020-09-10 11:35:00', 5, NULL, '510185116005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068328937942753280, '简阳市三合镇沙河村', '三合镇沙河村', 3788933323943628800, '510185116006', '0', 5874, '曾杰', '2020-09-10 10:46:44', '2020-09-10 11:35:29', 5, NULL, '510185116006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068329017831661568, '简阳市三合镇石岭社区', '三合镇石岭社区', 3788933323943628800, '510185116007', '0', 5874, '曾杰', '2020-09-10 10:47:03', '2020-09-10 11:35:41', 5, NULL, '510185116007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068329709157818368, '简阳市石桥街道大街社区', '石桥街道大街社区', 3788932854118273024, '510185004001', '0', 5874, '曾杰', '2020-09-10 10:49:48', '2020-09-10 13:17:15', 5, NULL, '510185004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068329775419432960, '简阳市石桥街道陈家坝村', '石桥街道陈家坝村', 3788932854118273024, '510185004002', '0', 5874, '曾杰', '2020-09-10 10:50:04', '2020-09-10 13:17:30', 5, NULL, '510185004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068329851067899904, '简阳市石桥街道菱角村', '石桥街道菱角村', 3788932854118273024, '510185004003', '0', 5874, '曾杰', '2020-09-10 10:50:22', '2020-09-10 13:17:45', 5, NULL, '510185004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068329908894769152, '简阳市石桥街道黄泥堰村', '石桥街道黄泥堰村', 3788932854118273024, '510185004004', '0', 5874, '曾杰', '2020-09-10 10:50:36', '2020-09-10 13:17:57', 5, NULL, '510185004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068329969871429632, '简阳市石桥街道永爱村', '石桥街道永爱村', 3788932854118273024, '510185004005', '0', 5874, '曾杰', '2020-09-10 10:50:50', '2020-09-10 13:18:11', 5, NULL, '510185004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330036389027840, '简阳市石桥街道火烧店村', '石桥街道火烧店村', 3788932854118273024, '510185004006', '0', 5874, '曾杰', '2020-09-10 10:51:06', '2020-09-10 13:18:23', 5, NULL, '510185004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330043569676288, '双谊社区居委会', '双谊社区居委会', 22835, '511502120003', '0', 6226, '肖刚', '2020-09-10 10:51:08', '2020-09-10 11:52:17', 5, 1, '511502120003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330196317839360, '简阳市石桥街道利民社区', '石桥街道利民社区', 3788932854118273024, '510185004007', '0', 5874, '曾杰', '2020-09-10 10:51:44', '2020-09-10 13:18:36', 5, NULL, '510185004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330219248099328, '花古社区居委会', '花古社区居委会', 22835, '511502120004', '0', 6226, '肖刚', '2020-09-10 10:51:50', '2020-09-10 11:52:48', 5, 2, '511502120004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330363188224000, '红场村委会', '红场村委会', 22835, '511502120202', '0', 6226, '肖刚', '2020-09-10 10:52:24', '2020-09-10 11:53:13', 5, 3, '511502120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330406196617216, '简阳市石桥街道天星社区', '石桥街道天星社区', 3788932854118273024, '510185004008', '0', 5874, '曾杰', '2020-09-10 10:52:34', '2020-09-10 13:18:51', 5, NULL, '510185004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330502740975616, '简阳市石桥街道渡坝社区', '石桥街道渡坝社区', 3788932854118273024, '510185004009', '0', 5874, '曾杰', '2020-09-10 10:52:57', '2020-09-10 13:19:04', 5, NULL, '510185004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330564451770368, '简阳市石桥街道皂角社区', '石桥街道皂角社区', 3788932854118273024, '510185004010', '0', 5874, '曾杰', '2020-09-10 10:53:12', '2020-09-10 13:19:17', 5, NULL, '510185004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330630814179328, '简阳市石桥街道杨柳社区', '石桥街道杨柳社区', 3788932854118273024, '510185004011', '0', 5874, '曾杰', '2020-09-10 10:53:28', '2020-09-10 13:19:32', 5, NULL, '510185004011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330723059507200, '罗嘴村委会', '罗嘴村委会', 22835, '511502120204', '0', 6226, '肖刚', '2020-09-10 10:53:50', '2020-09-10 11:53:35', 5, 4, '511502120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068330864948617216, '新政社区村委会', '新政社区村委会', 22835, '511502120206', '0', 6226, '肖刚', '2020-09-10 10:54:24', '2020-09-10 11:54:55', 5, 5, '511502120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068331126031458304, '双凤村委会', '双凤村委会', 22835, '511502120207', '0', 6226, '肖刚', '2020-09-10 10:55:26', '2020-09-10 11:54:07', 5, 6, '511502120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068331305547669504, '双华村委会', '双华村委会', 22835, '511502120210', '0', 6226, '肖刚', '2020-09-10 10:56:09', '2020-09-10 11:54:28', 5, 7, '511502120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068331431011885056, '五里村委会', '五里村委会', 22835, '511502120211', '0', 6226, '肖刚', '2020-09-10 10:56:39', '2020-09-10 11:59:39', 5, 8, '511502120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068331687828987904, '龙城社区居委会', '龙城社区', 4068320681165922304, '511504003006', '0', 6042, '张晓敏', '2020-09-10 10:57:40', '2020-09-18 12:43:40', 5, NULL, '511504003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068331916099919872, '溢香社区居委会', '溢香社区', 4068320681165922304, '511504003010', '0', 6042, '张晓敏', '2020-09-10 10:58:34', '2020-09-18 12:43:59', 5, NULL, '511504003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332123738939392, '金星社区居委会', '金星社区', 4068320681165922304, '511504003009', '0', 6042, '张晓敏', '2020-09-10 10:59:24', '2020-09-18 12:41:41', 5, NULL, '511504003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332255083569152, '真武村委会', '真武村委会', 22835, '511502120214', '0', 6226, '肖刚', '2020-09-10 10:59:55', '2020-09-10 12:00:03', 5, 9, '511502120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332295550214144, '建设社区居委会', '建设社区', 4068320681165922304, '511504003011', '0', 6042, '张晓敏', '2020-09-10 11:00:05', '2020-09-18 12:41:00', 5, NULL, '511504003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332384490299392, '银定村委会', '银定村委会', 22835, '511502120216', '0', 6226, '肖刚', '2020-09-10 11:00:26', '2020-09-10 11:58:11', 5, 10, '511502120216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332497606483968, '石相社区居委会', '石相社区', 4068320681165922304, '511504003008', '0', 6042, '张晓敏', '2020-09-10 11:00:53', '2020-09-18 12:39:44', 5, NULL, '511504003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332514148950016, '文明村委会', '文明村委会', 22835, '511502120217', '0', 6226, '肖刚', '2020-09-10 11:00:57', '2020-09-10 11:57:49', 5, 11, '511502120217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332635532107776, '同盟村委会', '同盟村委会', 22835, '511502120218', '0', 6226, '肖刚', '2020-09-10 11:01:26', '2020-09-10 11:57:22', 5, 12, '511502120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332688371818496, '迎宾社区居委会', '迎宾社区', 4068320681165922304, '511504003012', '0', 6042, '张晓敏', '2020-09-10 11:01:38', '2020-09-18 12:21:44', 5, NULL, '511504003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332842776862720, '老店村委会', '老店村委会', 22835, '511502120219', '0', 6226, '肖刚', '2020-09-10 11:02:15', '2020-09-10 11:56:48', 5, 13, '511502120219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068332964549959680, '花古社区村委会', '花古社区村委会', 22835, '511502120221', '0', 6226, '肖刚', '2020-09-10 11:02:44', '2020-09-10 11:56:26', 5, 14, '511502120221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333097899466752, '文光村委会', '文光村委会', 22835, '511502120222', '0', 6226, '肖刚', '2020-09-10 11:03:16', '2020-09-10 11:56:04', 5, 15, '511502120222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333134071144448, '古叙社区', '古叙社区', 4068320681165922304, '511504003206', '0', 6042, '张晓敏', '2020-09-10 11:03:25', '2020-09-18 12:20:25', 5, NULL, '511504003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333212261490688, '罗林村委会', '罗林村委会', 22835, '511502120224', '0', 6226, '肖刚', '2020-09-10 11:03:43', '2020-09-10 11:55:39', 5, 16, '511502120224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333346202263552, '佛现社区', '佛现社区', 4068320681165922304, '511504003208', '0', 6042, '张晓敏', '2020-09-10 11:04:15', '2020-09-18 12:18:32', 5, NULL, '511504003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333360391593984, '三合村委会', '三合村委会', 22835, '511502120225', '0', 6226, '肖刚', '2020-09-10 11:04:19', '2020-09-10 11:55:18', 5, 17, '511502120225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333566109753344, '幸福村委会', '幸福村', 4068320681165922304, '511504003211', '0', 6042, '张晓敏', '2020-09-10 11:05:08', '2020-09-18 12:16:53', 5, NULL, '511504003211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333813472894976, '平滩村委会', '平滩村', 4068320681165922304, '511504003212', '0', 6042, '张晓敏', '2020-09-10 11:06:07', '2020-09-18 12:17:05', 5, NULL, '511504003212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068333938756886528, '牛洗社区', '牛洗社区', 4068320681165922304, '511504003215', '0', 6042, '张晓敏', '2020-09-10 11:06:36', '2020-09-18 12:18:54', 5, NULL, '511504003215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068334110815494144, '周坝村委会', '周坝村', 4068320681165922304, '511504003230', '0', 6042, '张晓敏', '2020-09-10 11:07:18', '2020-09-18 12:21:22', 5, NULL, '511504003230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068334274607390720, '普和村委会', '普和村', 4068320681165922304, '511504003202', '0', 6042, '张晓敏', '2020-09-10 11:07:57', '2020-09-18 12:23:00', 5, NULL, '511504003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068334401375903744, '风洞村委会', '风洞村', 4068320681165922304, '511504003203', '0', 6042, '张晓敏', '2020-09-10 11:08:27', '2020-09-18 12:40:19', 5, NULL, '511504003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068334515532406784, '仙山村委会', '仙山村', 4068320681165922304, '511504003204', '0', 6042, '张晓敏', '2020-09-10 11:08:54', '2020-09-18 12:40:34', 5, NULL, '511504003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068334655240347648, '光荣村委会', '光荣村', 4068320681165922304, '511504003229', '0', 6042, '张晓敏', '2020-09-10 11:09:27', '2020-09-18 12:41:21', 5, NULL, '511504003229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068334783313551360, '土主村委会', '土主村', 4068320681165922304, '511504003209', '0', 6042, '张晓敏', '2020-09-10 11:09:58', '2020-09-18 12:44:14', 5, NULL, '511504003209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068334898191343616, '青龙村委会', '青龙村', 4068320681165922304, '511504003210', '0', 6042, '张晓敏', '2020-09-10 11:10:25', '2020-09-18 12:44:26', 5, NULL, '511504003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068335064524857344, '民兴村委会', '民兴村', 4068320681165922304, '511504003222', '0', 6042, '张晓敏', '2020-09-10 11:11:05', '2020-09-18 12:44:40', 5, NULL, '511504003222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068335222121635840, '北坪村委会', '北坪村', 4068320681165922304, '511504003223', '0', 6042, '张晓敏', '2020-09-10 11:11:42', '2020-09-18 12:45:04', 5, NULL, '511504003223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068335355349508096, '田坎村委会', '田坎村', 4068320681165922304, '511504003226', '0', 6042, '张晓敏', '2020-09-10 11:12:14', '2020-09-18 12:45:18', 5, NULL, '511504003226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068335543702986752, '大理社区', '大理社区', 4068320681165922304, '511504003228', '0', 6042, '张晓敏', '2020-09-10 11:12:59', '2020-09-18 12:45:39', 5, NULL, '511504003228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068335665673478144, '安明村委会', '安明村', 4068320681165922304, '511504003219', '0', 6042, '张晓敏', '2020-09-10 11:13:28', '2020-09-18 12:45:52', 5, NULL, '511504003219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068335845239889920, '薛家社区', '薛家社区', 4068320681165922304, '511504003216', '0', 6042, '张晓敏', '2020-09-10 11:14:11', '2020-09-18 12:46:20', 5, NULL, '511504003216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336014551359488, '华盛社区居委会', '华盛社区', 4068320820685250560, '511504001002', '0', 6042, '张晓敏', '2020-09-10 11:14:51', '2020-09-18 12:36:58', 5, NULL, '511504001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336167073161216, '新街社区居委会', '新街社区', 4068320820685250560, '511504001001', '0', 6042, '张晓敏', '2020-09-10 11:15:28', '2020-09-18 12:36:21', 5, NULL, '511504001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336275298787328, '振兴社区居委会', '振兴社区', 4068320820685250560, '511504001004', '0', 6042, '张晓敏', '2020-09-10 11:15:54', '2020-09-18 12:35:47', 5, NULL, '511504001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336416416145408, '天池社区居委会', '天池社区', 4068320820685250560, '511504001003', '0', 6042, '张晓敏', '2020-09-10 11:16:27', '2020-09-18 12:35:12', 5, NULL, '511504001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336433377779712, '竹根村', '竹根村', 1700288, '511123113207', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 11:16:31', '2020-09-10 11:16:31', 5, NULL, '511123113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336531616899072, '联合社区居委会', '联合社区', 4068320820685250560, '511504001005', '0', 6042, '张晓敏', '2020-09-10 11:16:55', '2020-09-18 12:34:27', 5, NULL, '511504001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336633710452736, '岷江社区居委会', '岷江社区', 4068320820685250560, '511504001010', '0', 6042, '张晓敏', '2020-09-10 11:17:19', '2020-09-18 12:33:34', 5, NULL, '511504001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336745257967616, '一曼社区居委会', '一曼社区', 4068320820685250560, '511504001011', '0', 6042, '张晓敏', '2020-09-10 11:17:46', '2020-09-18 12:30:13', 5, NULL, '511504001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336804342996992, '双河村', '双河村', 1700288, '511123113210', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 11:18:00', '2020-09-10 11:18:00', 5, NULL, '511123113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336852883808256, '接龙社区居委会', '接龙社区', 4068320820685250560, '511504001013', '0', 6042, '张晓敏', '2020-09-10 11:18:11', '2020-09-18 12:30:28', 5, NULL, '511504001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068336988821200896, '金江社区居委会', '金江社区', 4068320820685250560, '511504001012', '0', 6042, '张晓敏', '2020-09-10 11:18:44', '2020-09-18 12:30:44', 5, NULL, '511504001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068337110351159296, '喜捷社区居委会', '喜捷社区', 4068320820685250560, '511504001014', '0', 6042, '张晓敏', '2020-09-10 11:19:13', '2020-09-18 12:31:00', 5, NULL, '511504001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068337426840756224, '革坪村委会', '革坪村', 4068320820685250560, '511504001201', '0', 6042, '张晓敏', '2020-09-10 11:20:28', '2020-09-18 12:31:15', 5, NULL, '511504001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068337688657600512, '高梨村委会', '高梨村', 4068320820685250560, '511504001202', '0', 6042, '张晓敏', '2020-09-10 11:21:31', '2020-09-18 12:22:38', 5, NULL, '511504001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068337810808184832, '集体村委会', '集体村', 4068320820685250560, '511504001203', '0', 6042, '张晓敏', '2020-09-10 11:22:00', '2020-09-18 12:31:27', 5, NULL, '511504001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068337910410321920, '仁和社区', '仁和社区', 4068320820685250560, '511504001204', '0', 6042, '张晓敏', '2020-09-10 11:22:23', '2020-09-18 12:31:48', 5, NULL, '511504001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338014672330752, '火花社区', '火花社区', 4068320820685250560, '511504001207', '0', 6042, '张晓敏', '2020-09-10 11:22:48', '2020-09-18 12:19:58', 5, NULL, '511504001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338114475925504, '长沙社区', '长沙社区', 4068320820685250560, '511504001212', '0', 6042, '张晓敏', '2020-09-10 11:23:12', '2020-09-18 12:18:04', 5, NULL, '511504001212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338210336743424, '三角村委会', '三角村', 4068320820685250560, '511504001209', '0', 6042, '张晓敏', '2020-09-10 11:23:35', '2020-09-18 12:32:03', 5, NULL, '511504001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338384257753088, '南京村委会', '南京村', 4068320820685250560, '511504001210', '0', 6042, '张晓敏', '2020-09-10 11:24:16', '2020-09-18 12:32:21', 5, NULL, '511504001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338493506658304, '土地村委会', '土地村', 4068320820685250560, '511504001211', '0', 6042, '张晓敏', '2020-09-10 11:24:42', '2020-09-18 12:16:37', 5, NULL, '511504001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338594962808832, '八一社区', '八一社区', 4068320820685250560, '511504001214', '0', 6042, '张晓敏', '2020-09-10 11:25:07', '2020-09-18 12:32:45', 5, NULL, '511504001214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338765608067072, '少峨社区', '少峨社区', 4068320820685250560, '511504001216', '0', 6042, '张晓敏', '2020-09-10 11:25:47', '2020-09-18 12:33:09', 5, NULL, '511504001216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068338888576540672, '翠河村委会', '翠河村', 4068320820685250560, '511504001218', '0', 6042, '张晓敏', '2020-09-10 11:26:17', '2020-09-18 12:33:50', 5, NULL, '511504001218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068339679974727680, '红楼梦社区', '红楼梦社区', 4068320820685250560, '511504001219', '0', 6042, '张晓敏', '2020-09-10 11:29:25', '2020-09-18 12:34:54', 5, NULL, '511504001219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068339841040064512, '落帽村委会', '落帽村', 4068320820685250560, '511504001220', '0', 6042, '张晓敏', '2020-09-10 11:30:04', '2020-09-18 12:35:30', 5, NULL, '511504001220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068340529115635712, '云丰村委会', '云丰村', 4068320820685250560, '511504001221', '0', 6042, '张晓敏', '2020-09-10 11:32:48', '2020-09-18 12:36:02', 5, NULL, '511504001221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068341692091277312, '宰龙社区', '宰龙社区', 4068320820685250560, '511504001222', '0', 6042, '张晓敏', '2020-09-10 11:37:25', '2020-09-18 12:36:43', 5, NULL, '511504001222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068341797511045120, '乐川村委会', '乐川村', 4068320820685250560, '511504001223', '0', 6042, '张晓敏', '2020-09-10 11:37:50', '2020-09-18 12:37:15', 5, NULL, '511504001223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068341928444502016, '兰湾村委会', '兰湾村', 4068320820685250560, '511504001225', '0', 6042, '张晓敏', '2020-09-10 11:38:21', '2020-09-18 12:37:51', 5, NULL, '511504001225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342042986881024, '新龙村委会', '新龙村', 4068320820685250560, '511504001230', '0', 6042, '张晓敏', '2020-09-10 11:38:49', '2020-09-18 12:21:02', 5, NULL, '511504001230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342164822892544, '新联社区', '新联社区', 4068320820685250560, '511504001232', '0', 6042, '张晓敏', '2020-09-10 11:39:18', '2020-09-18 12:38:16', 5, NULL, '511504001232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342291864297472, '宜屏村委会', '宜屏村', 4068320820685250560, '511504001233', '0', 6042, '张晓敏', '2020-09-10 11:39:48', '2020-09-18 12:38:27', 5, NULL, '511504001233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342391537606656, '武安村委会', '武安村', 4068320820685250560, '511504001235', '0', 6042, '张晓敏', '2020-09-10 11:40:12', '2020-09-18 12:38:38', 5, NULL, '511504001235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342497041260544, '陈家村委会', '陈家村', 4068320820685250560, '511504001236', '0', 6042, '张晓敏', '2020-09-10 11:40:37', '2020-09-18 12:38:49', 5, NULL, '511504001236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342609784020992, '五桂村委会', '五桂村', 4068320820685250560, '511504001237', '0', 6042, '张晓敏', '2020-09-10 11:41:04', '2020-09-18 12:38:59', 5, NULL, '511504001237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342712670429184, '玉泉村委会', '玉泉村', 4068320820685250560, '511504001238', '0', 6042, '张晓敏', '2020-09-10 11:41:28', '2020-09-18 12:39:11', 5, NULL, '511504001238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068342911262203904, '凤雷村委会', '凤雷村', 4068320820685250560, '511504001239', '0', 6042, '张晓敏', '2020-09-10 11:42:16', '2020-09-18 12:37:35', 5, NULL, '511504001239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068343062471057408, '观音镇', '观音镇', 1853, '511521103000', '0', 6042, '张晓敏', '2020-09-10 11:42:52', '2021-01-05 14:22:46', 4, NULL, '511504103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068368745737953280, '简阳市赤水街道三溪村', '赤水街道三溪村', 3788932796173701120, '510185101001', '0', 5874, '曾杰', '2020-09-10 13:24:55', '2020-09-10 13:24:55', 5, NULL, '510185101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068368832031694848, '简阳市赤水街道先明村', '赤水街道先明村', 3788932796173701120, '510185101002', '0', 5874, '曾杰', '2020-09-10 13:25:16', '2020-09-10 13:25:16', 5, NULL, '510185101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068368913841594368, '简阳市赤水街道深湾村', '赤水街道深湾村', 3788932796173701120, '510185101003', '0', 5874, '曾杰', '2020-09-10 13:25:35', '2020-09-10 13:25:35', 5, NULL, '510185101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068368986923147264, '简阳市赤水街道劲松村', '赤水街道劲松村', 3788932796173701120, '510185101004', '0', 5874, '曾杰', '2020-09-10 13:25:53', '2020-09-10 13:25:53', 5, NULL, '510185101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369073552171008, '简阳市赤水街道永平村', '赤水街道永平村', 3788932796173701120, '510185101005', '0', 5874, '曾杰', '2020-09-10 13:26:13', '2020-09-10 13:26:13', 5, NULL, '510185101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369150219853824, '简阳市赤水街道福民坝村', '赤水街道福民坝村', 3788932796173701120, '510185101006', '0', 5874, '曾杰', '2020-09-10 13:26:32', '2020-09-10 13:26:32', 5, NULL, '510185101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369223532224512, '简阳市赤水街道永达社区', '赤水街道永达社区', 3788932796173701120, '510185101007', '0', 5874, '曾杰', '2020-09-10 13:26:49', '2020-09-10 13:26:49', 5, NULL, '510185101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369298857730048, '简阳市赤水街道万家堂社区', '赤水街道万家堂社区', 3788932796173701120, '510185101008', '0', 5874, '曾杰', '2020-09-10 13:27:07', '2020-09-10 13:27:07', 5, NULL, '510185101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369393426571264, '简阳市赤水街道万家坝社区', '赤水街道万家坝社区', 3788932796173701120, '510185101009', '0', 5874, '曾杰', '2020-09-10 13:27:30', '2020-09-10 13:27:30', 5, NULL, '510185101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369460900470784, '简阳市赤水街道增产社区', '赤水街道增产社区', 3788932796173701120, '510185101010', '0', 5874, '曾杰', '2020-09-10 13:27:46', '2020-09-10 13:27:46', 5, NULL, '510185101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369535471001600, '简阳市赤水街道建合社区', '赤水街道建合社区', 3788932796173701120, '510185101011', '0', 5874, '曾杰', '2020-09-10 13:28:03', '2020-09-10 13:28:03', 5, NULL, '510185101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369617557725184, '简阳市赤水街道燕子社区', '赤水街道燕子社区', 3788932796173701120, '510185101012', '0', 5874, '曾杰', '2020-09-10 13:28:23', '2020-09-10 13:28:23', 5, NULL, '510185101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369699568951296, '简阳市赤水街道飞鹅社区', '赤水街道飞鹅社区', 3788932796173701120, '510185101013', '0', 5874, '曾杰', '2020-09-10 13:28:43', '2020-09-10 13:28:43', 5, NULL, '510185101013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369788219629568, '简阳市赤水街道太平桥社区', '赤水街道太平桥社区', 3788932796173701120, '510185101014', '0', 5874, '曾杰', '2020-09-10 13:29:04', '2020-09-10 13:29:04', 5, NULL, '510185101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068369867055898624, '简阳市赤水街道回龙寺社区', '赤水街道回龙寺社区', 3788932796173701120, '510185101015', '0', 5874, '曾杰', '2020-09-10 13:29:22', '2020-09-10 13:29:22', 5, NULL, '510185101015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370061143121920, '简阳市赤水街道方家寺社区', '赤水街道方家寺社区', 3788932796173701120, '510185101016', '0', 5874, '曾杰', '2020-09-10 13:30:09', '2020-09-10 13:30:09', 5, NULL, '510185101016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370279410507776, '简阳市杨家镇民会村', '杨家镇民会村', 4009962302903734272, '510185102001', '0', 5874, '曾杰', '2020-09-10 13:31:01', '2020-09-10 13:31:01', 5, NULL, '510185102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370364349358080, '简阳市杨家镇长安村', '杨家镇长安村', 4009962302903734272, '510185102002', '0', 5874, '曾杰', '2020-09-10 13:31:21', '2020-09-10 13:31:21', 5, NULL, '510185102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370441004326912, '简阳市杨家镇桐子湾村', '杨家镇桐子湾村', 4009962302903734272, '510185102003', '0', 5874, '曾杰', '2020-09-10 13:31:39', '2020-09-10 13:31:39', 5, NULL, '510185102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370511707709440, '简阳市杨家镇金星村', '杨家镇金星村', 4009962302903734272, '510185102004', '0', 5874, '曾杰', '2020-09-10 13:31:56', '2020-09-10 13:31:56', 5, NULL, '510185102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370582159433728, '简阳市杨家镇界牌村', '杨家镇界牌村', 4009962302903734272, '510185102005', '0', 5874, '曾杰', '2020-09-10 13:32:13', '2020-09-10 13:32:13', 5, NULL, '510185102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370658487508992, '简阳市杨家镇常家坪村', '杨家镇常家坪村', 4009962302903734272, '510185102006', '0', 5874, '曾杰', '2020-09-10 13:32:31', '2020-09-10 13:32:31', 5, NULL, '510185102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370725202108416, '简阳市杨家镇模范村', '杨家镇模范村', 4009962302903734272, '510185102007', '0', 5874, '曾杰', '2020-09-10 13:32:47', '2020-09-10 13:32:47', 5, NULL, '510185102007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370796857466880, '简阳市杨家镇新庙子村', '杨家镇新庙子村', 4009962302903734272, '510185102008', '0', 5874, '曾杰', '2020-09-10 13:33:04', '2020-09-10 13:33:04', 5, NULL, '510185102008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370868395515904, '简阳市杨家镇互助村', '杨家镇互助村', 4009962302903734272, '510185102009', '0', 5874, '曾杰', '2020-09-10 13:33:21', '2020-09-10 13:33:21', 5, NULL, '510185102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068370936771190784, '简阳市杨家镇杨家社区', '杨家镇杨家社区', 4009962302903734272, '510185102010', '0', 5874, '曾杰', '2020-09-10 13:33:38', '2020-09-10 13:33:38', 5, NULL, '510185102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068371607276822528, '简阳市射洪坝街道东滨路南段社区', '射洪坝街道东滨路南段社区', 3788932709591339008, '510185002001', '0', 5874, '曾杰', '2020-09-10 13:36:17', '2020-09-10 13:36:17', 5, NULL, '510185002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068371674884808704, '简阳市射洪坝街道解放路社区', '射洪坝街道解放路社区', 3788932709591339008, '510185002002', '0', 5874, '曾杰', '2020-09-10 13:36:33', '2020-09-10 13:36:33', 5, NULL, '510185002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068371759815270400, '简阳市射洪坝街道射洪坝社区', '射洪坝街道射洪坝社区', 3788932709591339008, '510185002003', '0', 5874, '曾杰', '2020-09-10 13:36:54', '2020-09-10 13:36:54', 5, NULL, '510185002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068371826399846400, '简阳市射洪坝街道蜀阳社区', '射洪坝街道蜀阳社区', 3788932709591339008, '510185002004', '0', 5874, '曾杰', '2020-09-10 13:37:10', '2020-09-10 13:37:10', 5, NULL, '510185002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068371912886394880, '简阳市射洪坝街道筒车路社区', '射洪坝街道筒车路社区', 3788932709591339008, '510185002005', '0', 5874, '曾杰', '2020-09-10 13:37:30', '2020-09-10 13:37:30', 5, NULL, '510185002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068371998869495808, '简阳市射洪坝街道沱江社区', '射洪坝街道沱江社区', 3788932709591339008, '510185002006', '0', 5874, '曾杰', '2020-09-10 13:37:51', '2020-09-10 13:37:51', 5, NULL, '510185002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372083602956288, '简阳市射洪坝街道铁堰社区', '射洪坝街道铁堰社区', 3788932709591339008, '510185002007', '0', 5874, '曾杰', '2020-09-10 13:38:11', '2020-09-10 13:38:11', 5, NULL, '510185002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372151038976000, '简阳市射洪坝街道裕民村', '射洪坝街道裕民村', 3788932709591339008, '510185002008', '0', 5874, '曾杰', '2020-09-10 13:38:27', '2020-09-10 13:38:27', 5, NULL, '510185002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372231561093120, '简阳市射洪坝街道长顺村', '射洪坝街道长顺村', 3788932709591339008, '510185002009', '0', 5874, '曾杰', '2020-09-10 13:38:46', '2020-09-10 13:38:46', 5, NULL, '510185002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372296593776640, '简阳市射洪坝街道新合社区', '射洪坝街道新合社区', 3788932709591339008, '510185002010', '0', 5874, '曾杰', '2020-09-10 13:39:02', '2020-09-10 13:39:02', 5, NULL, '510185002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372362511458304, '简阳市射洪坝街道柳林社区', '射洪坝街道柳林社区', 3788932709591339008, '510185002011', '0', 5874, '曾杰', '2020-09-10 13:39:17', '2020-09-10 13:39:17', 5, NULL, '510185002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372409638789120, '公平社区', '公平社区', 1700277, '511123114002', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:39:29', '2020-09-10 13:39:29', 5, NULL, '511123114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372724144480256, '雨台村', '雨台村', 1700277, '511123114205', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:40:44', '2020-09-10 13:40:44', 5, NULL, '511123114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068372917585780736, '后边沟村', '后边沟村', 1700277, '511123114206', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:41:30', '2020-09-10 13:41:30', 5, NULL, '511123114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068373090030395392, '新云村', '新云村', 1700277, '511123114207', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:42:11', '2020-09-10 13:42:11', 5, NULL, '511123114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068373227972534272, '仁义村', '仁义村', 1700277, '511123114209', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:42:44', '2020-09-10 13:42:44', 5, NULL, '511123114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068373363704537088, '三溪村', '三溪村', 1700277, '511123114210', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:43:16', '2020-09-10 13:43:16', 5, NULL, '511123114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068375835034460160, '榨鼓场社区', '榨鼓场社区', 1700270, '511123115002', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:53:05', '2020-09-10 13:53:05', 5, NULL, '511123115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068375933542014976, '永丰村', '永丰村', 1700270, '511123115200', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:53:29', '2020-09-10 13:53:29', 5, NULL, '511123115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376027213275136, '简阳市新市街道新达街社区', '新市街道新达街社区', 3788932882006200320, '510185003001', '0', 5874, '曾杰', '2020-09-10 13:53:51', '2020-09-10 13:53:51', 5, NULL, '510185003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376053679333376, '麻柳村', '麻柳村', 1700270, '511123115201', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:53:57', '2020-09-10 13:53:57', 5, NULL, '511123115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376099640516608, '简阳市新市街道龙桥社区', '新市街道龙桥社区', 3788932882006200320, '510185003002', '0', 5874, '曾杰', '2020-09-10 13:54:08', '2020-09-10 13:54:08', 5, NULL, '510185003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376153772204032, '回龙村', '回龙村', 1700270, '511123115203', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:54:21', '2020-09-10 13:54:21', 5, NULL, '511123115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376193072963584, '简阳市新市街道张家社区', '新市街道张家社区', 3788932882006200320, '510185003003', '0', 5874, '曾杰', '2020-09-10 13:54:31', '2020-09-10 13:54:31', 5, NULL, '510185003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376249050144768, '塘口村', '塘口村', 1700270, '511123115204', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:54:44', '2020-09-10 13:54:44', 5, NULL, '511123115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376272265486336, '简阳市新市街道飞马社区', '新市街道飞马社区', 3788932882006200320, '510185003004', '0', 5874, '曾杰', '2020-09-10 13:54:50', '2020-09-10 13:54:50', 5, NULL, '510185003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376353945493504, '简阳市新市街道五里登村', '新市街道五里登村', 3788932882006200320, '510185003005', '0', 5874, '曾杰', '2020-09-10 13:55:09', '2020-09-10 13:55:09', 5, NULL, '510185003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376433502920704, '简阳市新市街道老虎嘴村', '新市街道老虎嘴村', 3788932882006200320, '510185003006', '0', 5874, '曾杰', '2020-09-10 13:55:28', '2020-09-10 13:55:28', 5, NULL, '510185003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376506529947648, '简阳市新市街道石家村', '新市街道石家村', 3788932882006200320, '510185003007', '0', 5874, '曾杰', '2020-09-10 13:55:45', '2020-09-10 13:55:45', 5, NULL, '510185003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376570597941248, '简阳市新市街道垣坝村', '新市街道垣坝村', 3788932882006200320, '510185003008', '0', 5874, '曾杰', '2020-09-10 13:56:01', '2020-09-10 13:56:01', 5, NULL, '510185003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376778505396224, '简阳市新市街道仁义村', '新市街道仁义村', 3788932882006200320, '510185003009', '0', 5874, '曾杰', '2020-09-10 13:56:50', '2020-09-10 13:56:50', 5, NULL, '510185003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068376956851396608, '简阳市新市街道新五社区', '新市街道新五社区', 3788932882006200320, '510185003010', '0', 5874, '曾杰', '2020-09-10 13:57:33', '2020-09-10 13:57:33', 5, NULL, '510185003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068377040255131648, '简阳市新市街道怀远社区', '新市街道怀远社区', 3788932882006200320, '510185003011', '0', 5874, '曾杰', '2020-09-10 13:57:53', '2020-09-10 13:57:53', 5, NULL, '510185003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068377113852715008, '简阳市新市街道马鞍社区', '新市街道马鞍社区', 3788932882006200320, '510185003012', '0', 5874, '曾杰', '2020-09-10 13:58:10', '2020-09-10 13:58:10', 5, NULL, '510185003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068377510063448064, '祗园村', '祗园村', 1700270, '511123115208', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 13:59:45', '2020-09-10 13:59:45', 5, NULL, '511123115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068378981773418496, '简阳市平武镇八角村', '平武镇八角村', 3788933266368417792, '510185117001', '0', 5874, '曾杰', '2020-09-10 14:05:36', '2020-09-10 14:05:36', 5, NULL, '510185117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379084970074112, '简阳市平武镇皮匠街村', '平武镇皮匠街村', 3788933266368417792, '510185117002', '0', 5874, '曾杰', '2020-09-10 14:06:00', '2020-09-10 14:06:00', 5, NULL, '510185117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379150065672192, '简阳市平武镇胡家街社区', '平武镇胡家街社区', 3788933266368417792, '510185117003', '0', 5874, '曾杰', '2020-09-10 14:06:16', '2020-09-10 14:06:16', 5, NULL, '510185117003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379210132168704, '简阳市平武镇木桥村', '平武镇木桥村', 3788933266368417792, '510185117004', '0', 5874, '曾杰', '2020-09-10 14:06:30', '2020-09-10 14:06:30', 5, NULL, '510185117004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379285805801472, '简阳市平武镇尤安村', '平武镇尤安村', 3788933266368417792, '510185117005', '0', 5874, '曾杰', '2020-09-10 14:06:48', '2020-09-10 14:06:48', 5, NULL, '510185117005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379352927379456, '简阳市平武镇高坡村', '平武镇高坡村', 3788933266368417792, '510185117006', '0', 5874, '曾杰', '2020-09-10 14:07:04', '2020-09-10 14:07:04', 5, NULL, '510185117006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379458598543360, '中心村', '中心村', 1700296, '511123116203', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:07:29', '2020-09-10 14:07:29', 5, NULL, '511123116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379466345553920, '简阳市平武镇进化社区', '平武镇进化社区', 3788933266368417792, '510185117007', '0', 5874, '曾杰', '2020-09-10 14:07:31', '2020-09-10 14:07:31', 5, NULL, '510185117007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379584364748800, '农荣村', '农荣村', 1700296, '511123116204', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:07:59', '2020-09-10 14:07:59', 5, NULL, '511123116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379641541500928, '简阳市平武镇黄桷堰社区', '平武镇黄桷堰社区', 3788933266368417792, '510185117008', '0', 5874, '曾杰', '2020-09-10 14:08:13', '2020-09-10 14:08:13', 5, NULL, '510185117008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379689780322304, '五一村', '五一村', 1700296, '511123116205', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:08:24', '2020-09-10 14:08:24', 5, NULL, '511123116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068379811196903424, '同益村', '同益村', 1700296, '511123116206', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:08:53', '2020-09-10 14:08:53', 5, NULL, '511123116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068380987569283072, '南华社区居委会', '南华社区', 4068343062471057408, '511504103004', '0', 6042, '张晓敏', '2020-09-10 14:13:34', '2020-09-18 12:00:56', 5, NULL, '511504103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381215944810496, '观音社区居委会', '观音社区', 4068343062471057408, '511504103001', '0', 6042, '张晓敏', '2020-09-10 14:14:28', '2020-09-18 11:59:56', 5, NULL, '511504103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381367862632448, '万菁社区居委会', '万菁社区', 4068343062471057408, '511504103002', '0', 6042, '张晓敏', '2020-09-10 14:15:04', '2020-09-18 12:01:33', 5, NULL, '511504103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381460963467264, '敖家场社区', '敖家场社区', 1700280, '511123117002', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:15:27', '2020-09-10 14:15:27', 5, NULL, '511123117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381498770923520, '徐家社区居委会', '徐家社区', 4068343062471057408, '511504103003', '0', 6042, '张晓敏', '2020-09-10 14:15:36', '2020-09-18 12:00:41', 5, NULL, '511504103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381611820130304, '敖家村', '敖家村', 1700280, '511123117205', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:16:03', '2020-09-10 14:16:03', 5, NULL, '511123117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381740262170624, '水井村', '水井村', 1700280, '511123117206', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:16:33', '2020-09-10 14:16:33', 5, NULL, '511123117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381789381795840, '凉风社区居委会', '凉风社区', 4068343062471057408, '511504103007', '0', 6042, '张晓敏', '2020-09-10 14:16:45', '2020-09-18 12:01:51', 5, NULL, '511504103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381919774318592, '健康村', '健康村', 1700280, '511123117207', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:17:16', '2020-09-10 14:17:16', 5, NULL, '511123117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068381928058068992, '古罗社区居委会', '古罗社区', 4068343062471057408, '511504103006', '0', 6042, '张晓敏', '2020-09-10 14:17:18', '2020-09-18 12:01:15', 5, NULL, '511504103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382035050569728, '群众村', '群众村', 4068343062471057408, '511504103201', '0', 6042, '张晓敏', '2020-09-10 14:17:44', '2020-09-18 12:10:31', 5, NULL, '511504103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382070312083456, '青山村', '青山村', 1700280, '511123117208', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:17:52', '2020-09-10 14:17:52', 5, NULL, '511123117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382187089895424, '蟠山村', '蟠山村', 4068343062471057408, '511504103205', '0', 6042, '张晓敏', '2020-09-10 14:18:20', '2020-09-18 12:10:50', 5, NULL, '511504103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382202029875200, '光芒村', '光芒村', 1700280, '511123117209', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:18:23', '2020-09-10 14:18:23', 5, NULL, '511123117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382313044844544, '周场社区', '周场社区', 4068343062471057408, '511504103207', '0', 6042, '张晓敏', '2020-09-10 14:18:50', '2020-09-18 12:11:16', 5, NULL, '511504103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382319306940416, '龙凤村', '龙凤村', 1700280, '511123117210', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:18:51', '2020-09-10 14:18:51', 5, NULL, '511123117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382443542093824, '凤竹社区', '凤竹社区', 4068343062471057408, '511504103212', '0', 6042, '张晓敏', '2020-09-10 14:19:21', '2020-09-18 12:11:40', 5, NULL, '511504103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382590304985088, '席草村', '席草村', 4068343062471057408, '511504103216', '0', 6042, '张晓敏', '2020-09-10 14:19:56', '2020-09-18 12:11:55', 5, NULL, '511504103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382700502065152, '新兴村', '新兴村', 4068343062471057408, '511504103219', '0', 6042, '张晓敏', '2020-09-10 14:20:22', '2020-09-18 12:12:06', 5, NULL, '511504103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382788724924416, '景乐社区居民委员会', '景乐社区', 4030369964765925376, '510626100001', '0', 3637, '马云凤', '2020-09-10 14:20:43', '2020-11-06 16:46:22', 5, 1, '510626100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382832115130368, '尹家村', '尹家村', 4068343062471057408, '511504103220', '0', 6042, '张晓敏', '2020-09-10 14:20:54', '2020-09-18 12:12:17', 5, NULL, '511504103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382944237264896, '花甲村', '花甲村', 4068343062471057408, '511504103221', '0', 6042, '张晓敏', '2020-09-10 14:21:20', '2020-09-18 12:12:28', 5, NULL, '511504103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068382981725822976, '简阳市简城街道安象街社区', '简城街道安象街社区', 3788932427474194432, '510185001001', '0', 5874, '曾杰', '2020-09-10 14:21:29', '2020-09-10 14:21:29', 5, NULL, '510185001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383066694033408, '简阳市简城街道升阳社区', '简城街道升阳社区', 3788932427474194432, '510185001002', '0', 5874, '曾杰', '2020-09-10 14:21:50', '2020-09-10 14:21:50', 5, NULL, '510185001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383071198715904, '大同村', '大同村', 4068343062471057408, '511504103222', '0', 6042, '张晓敏', '2020-09-10 14:21:51', '2020-09-18 12:10:10', 5, NULL, '511504103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383152735985664, '简阳市简城街道大井社区', '简城街道大井社区', 3788932427474194432, '510185001003', '0', 5874, '曾杰', '2020-09-10 14:22:10', '2020-09-10 14:22:10', 5, NULL, '510185001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383153361068032, '东升社区居民委员会', '东升社区', 4030369964765925376, '510626100002', '0', 3637, '马云凤', '2020-09-10 14:22:10', '2020-11-06 16:46:36', 5, 2, '510626100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383204414005248, '吉祥村', '吉祥村', 4068343062471057408, '511504103223', '0', 6042, '张晓敏', '2020-09-10 14:22:22', '2020-09-18 12:09:35', 5, NULL, '511504103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383221082169344, '简阳市简城街道龙垭社区', '简城街道龙垭社区', 3788932427474194432, '510185001004', '0', 5874, '曾杰', '2020-09-10 14:22:26', '2020-09-10 14:22:26', 5, NULL, '510185001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383313432485888, '茅坪村', '茅坪村', 4068343062471057408, '511504103224', '0', 6042, '张晓敏', '2020-09-10 14:22:48', '2020-09-18 12:08:24', 5, NULL, '511504103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383332373962752, '简阳市简城街道滨江路社区', '简城街道滨江路社区', 3788932427474194432, '510185001005', '0', 5874, '曾杰', '2020-09-10 14:22:53', '2020-09-10 14:22:53', 5, NULL, '510185001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383401047302144, '分水村', '分水村', 4068343062471057408, '511504103225', '0', 6042, '张晓敏', '2020-09-10 14:23:09', '2020-09-18 12:07:48', 5, NULL, '511504103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383411440787456, '简阳市简城街道金水街社区', '简城街道金水街社区', 3788932427474194432, '510185001006', '0', 5874, '曾杰', '2020-09-10 14:23:12', '2020-09-10 14:23:12', 5, NULL, '510185001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383486132953088, '书楼村', '书楼村', 4068343062471057408, '511504103226', '0', 6042, '张晓敏', '2020-09-10 14:23:30', '2020-09-18 12:07:17', 5, NULL, '511504103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383495637114880, '简阳市简城街道白塔路社区', '简城街道白塔路社区', 3788932427474194432, '510185001007', '0', 5874, '曾杰', '2020-09-10 14:23:32', '2020-09-10 14:23:32', 5, NULL, '510185001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383569834483712, '简阳市简城街道顺城街社区', '简城街道顺城街社区', 3788932427474194432, '510185001008', '0', 5874, '曾杰', '2020-09-10 14:23:49', '2020-09-10 14:23:49', 5, NULL, '510185001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383571302490112, '成都市双流区黄水镇楠柳社区居民委员会', '楠柳社区', 3796167003702874112, '510116000001', '0', 1432, '彭忆', '2020-09-10 14:23:50', '2020-09-10 14:23:50', 5, NULL, '510116000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383635445981184, '简阳市简城街道南街社区', '简城街道南街社区', 3788932427474194432, '510185001009', '0', 5874, '曾杰', '2020-09-10 14:24:05', '2020-09-10 14:24:05', 5, NULL, '510185001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383704350007296, '简阳市简城街道政府街社区', '简城街道政府街社区', 3788932427474194432, '510185001010', '0', 5874, '曾杰', '2020-09-10 14:24:22', '2020-09-10 14:24:22', 5, NULL, '510185001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383736331444224, '成都市双流区黄水镇白塔社区居民委员会', '白塔社区', 3796167003702874112, '510116000002', '0', 1432, '彭忆', '2020-09-10 14:24:29', '2020-09-10 14:24:29', 5, NULL, '510116000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383816534925312, '简阳市简城街道新民街社区', '简城街道新民街社区', 3788932427474194432, '510185001011', '0', 5874, '曾杰', '2020-09-10 14:24:48', '2020-09-10 14:24:48', 5, NULL, '510185001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383887704006656, '简阳市简城街道建设路社区', '简城街道建设路社区', 3788932427474194432, '510185001012', '0', 5874, '曾杰', '2020-09-10 14:25:05', '2020-09-10 14:25:05', 5, NULL, '510185001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383955987275776, '简阳市简城街道花园街社区', '简城街道花园街社区', 3788932427474194432, '510185001013', '0', 5874, '曾杰', '2020-09-10 14:25:22', '2020-09-10 14:25:22', 5, NULL, '510185001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068383982814044160, '成都市双流区黄水镇桃荚社区居民委员会', '桃荚社区', 3796167003702874112, '510116000003', '0', 1432, '彭忆', '2020-09-10 14:25:28', '2020-09-10 14:25:28', 5, NULL, '510116000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384043295776768, '简阳市简城街道川拖社区', '简城街道川拖社区', 3788932427474194432, '510185001014', '0', 5874, '曾杰', '2020-09-10 14:25:42', '2020-09-10 14:25:42', 5, NULL, '510185001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384123805442048, '简阳市简城街道川空社区', '简城街道川空社区', 3788932427474194432, '510185001015', '0', 5874, '曾杰', '2020-09-10 14:26:02', '2020-09-10 14:26:02', 5, NULL, '510185001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384211848208384, '简阳市简城街道建设中路社区', '简城街道建设中路社区', 3788932427474194432, '510185001016', '0', 5874, '曾杰', '2020-09-10 14:26:23', '2020-09-10 14:26:23', 5, NULL, '510185001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384281486237696, '简阳市简城街道华西社区', '简城街道华西社区', 3788932427474194432, '510185001017', '0', 5874, '曾杰', '2020-09-10 14:26:39', '2020-09-10 14:26:39', 5, NULL, '510185001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384356098711552, '简阳市简城街道中心社区', '简城街道中心社区', 3788932427474194432, '510185001018', '0', 5874, '曾杰', '2020-09-10 14:26:57', '2020-09-10 14:26:57', 5, NULL, '510185001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384428609839104, '成都市双流区黄水镇桂花社区居民委员会', '桂花社区', 3796167003702874112, '510116000004', '0', 1432, '彭忆', '2020-09-10 14:27:14', '2020-09-10 14:27:14', 5, NULL, '510116000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384429796696064, '简阳市简城街道西峰社区', '简城街道西峰社区', 3788932427474194432, '510185001019', '0', 5874, '曾杰', '2020-09-10 14:27:14', '2020-09-10 14:27:14', 5, NULL, '510185001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384496792444928, '简阳市简城街道红塔社区', '简城街道红塔社区', 3788932427474194432, '510185001020', '0', 5874, '曾杰', '2020-09-10 14:27:30', '2020-09-10 14:27:30', 5, NULL, '510185001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384575116877824, '简阳市简城街道棉丰社区', '简城街道棉丰社区', 3788932427474194432, '510185001021', '0', 5874, '曾杰', '2020-09-10 14:27:49', '2020-09-10 14:27:49', 5, NULL, '510185001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384626689908736, '寿昌村', '寿昌村', 4068343062471057408, '511504103227', '0', 6042, '张晓敏', '2020-09-10 14:28:01', '2020-09-18 12:06:39', 5, NULL, '511504103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384653625729024, '简阳市简城街道大葫社区', '简城街道大葫社区', 3788932427474194432, '510185001022', '0', 5874, '曾杰', '2020-09-10 14:28:08', '2020-09-10 14:28:08', 5, NULL, '510185001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384806223028224, '红菊村', '红菊村', 4068343062471057408, '511504103228', '0', 6042, '张晓敏', '2020-09-10 14:28:44', '2020-09-18 12:05:51', 5, NULL, '511504103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384926448558080, '利民村', '利民村', 4068343062471057408, '511504103229', '0', 6042, '张晓敏', '2020-09-10 14:29:13', '2020-09-18 12:02:30', 5, NULL, '511504103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068384941489201152, '成都市双流区黄水镇应天寺社区居民委员会', '应天寺社区', 3796167003702874112, '510116000005', '0', 1432, '彭忆', '2020-09-10 14:29:16', '2020-09-10 14:29:16', 5, NULL, '510116000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385073429422080, '雷殿村', '雷殿村', 4068343062471057408, '511504103230', '0', 6042, '张晓敏', '2020-09-10 14:29:48', '2020-09-18 12:02:55', 5, NULL, '511504103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385084531744768, '成都市双流区黄水镇云华社区居民委员会', '云华社区', 3796167003702874112, '510116000006', '0', 1432, '彭忆', '2020-09-10 14:29:51', '2020-09-10 14:29:51', 5, NULL, '510116000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385189796192256, '小湾村', '小湾村', 4068343062471057408, '511504103231', '0', 6042, '张晓敏', '2020-09-10 14:30:16', '2020-09-18 12:03:09', 5, NULL, '511504103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385243604918272, '成都市双流区黄水镇花龙村村民委员会', '花龙村', 3796167003702874112, '510116000007', '0', 1432, '彭忆', '2020-09-10 14:30:29', '2020-09-10 14:30:29', 5, NULL, '510116000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385305445867520, '小市村', '小市村', 1700274, '511123118205', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:30:43', '2020-09-10 14:30:43', 5, NULL, '511123118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385389290004480, '瓦窖村', '瓦窖村', 4068343062471057408, '511504103232', '0', 6042, '张晓敏', '2020-09-10 14:31:03', '2020-09-18 12:03:23', 5, NULL, '511504103232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385393941356544, '同兴村', '同兴村', 1700274, '511123118206', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:31:04', '2020-09-10 14:31:04', 5, NULL, '511123118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385514481459200, '艾村村', '艾村村', 1700274, '511123118207', '0', 4045568330298499072, '杨瑞旭', '2020-09-10 14:31:33', '2020-09-10 14:31:33', 5, NULL, '511123118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385535394258944, '土红村', '土红村', 4068343062471057408, '511504103235', '0', 6042, '张晓敏', '2020-09-10 14:31:38', '2020-09-18 12:03:54', 5, NULL, '511504103235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385625685041152, '石庙村', '石庙村', 4068343062471057408, '511504103236', '0', 6042, '张晓敏', '2020-09-10 14:32:00', '2020-09-18 12:04:09', 5, NULL, '511504103236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385644098035712, '简阳市青龙镇大松树村', '青龙镇大松树村', 3788933112466165760, '510185125001', '0', 5874, '曾杰', '2020-09-10 14:32:04', '2020-09-10 14:32:04', 5, NULL, '510185125001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385713841053696, '简阳市青龙镇新堰村', '青龙镇新堰村', 3788933112466165760, '510185125002', '0', 5874, '曾杰', '2020-09-10 14:32:21', '2020-09-10 14:32:21', 5, NULL, '510185125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385750050349056, '陈河村', '陈河村', 4068343062471057408, '511504103238', '0', 6042, '张晓敏', '2020-09-10 14:32:29', '2020-09-18 12:04:21', 5, NULL, '511504103238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385795801817088, '简阳市青龙镇极乐村', '青龙镇极乐村', 3788933112466165760, '510185125003', '0', 5874, '曾杰', '2020-09-10 14:32:40', '2020-09-10 14:32:40', 5, NULL, '510185125003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385848058781696, '古塘村', '古塘村', 4068343062471057408, '511504103240', '0', 6042, '张晓敏', '2020-09-10 14:32:53', '2020-09-18 12:04:36', 5, NULL, '511504103240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385867868479488, '简阳市青龙镇水井村', '青龙镇水井村', 3788933112466165760, '510185125004', '0', 5874, '曾杰', '2020-09-10 14:32:57', '2020-09-10 14:32:57', 5, NULL, '510185125004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068385949959266304, '简阳市青龙镇粮丰村', '青龙镇粮丰村', 3788933112466165760, '510185125005', '0', 5874, '曾杰', '2020-09-10 14:33:17', '2020-09-10 14:33:17', 5, NULL, '510185125005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386036492083200, '简阳市青龙镇联合村', '青龙镇联合村', 3788933112466165760, '510185125006', '0', 5874, '曾杰', '2020-09-10 14:33:38', '2020-09-10 14:33:38', 5, NULL, '510185125006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386124027207680, '简阳市青龙镇芋河村', '青龙镇芋河村', 3788933112466165760, '510185125007', '0', 5874, '曾杰', '2020-09-10 14:33:58', '2020-09-10 14:33:58', 5, NULL, '510185125007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386151084531712, '广学村', '广学村', 4068343062471057408, '511504103241', '0', 6042, '张晓敏', '2020-09-10 14:34:05', '2020-09-18 12:04:50', 5, NULL, '511504103241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386193304395776, '简阳市青龙镇明星村', '青龙镇明星村', 3788933112466165760, '510185125008', '0', 5874, '曾杰', '2020-09-10 14:34:15', '2020-09-10 14:34:15', 5, NULL, '510185125008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386264477540352, '简阳市青龙镇银洞村', '青龙镇银洞村', 3788933112466165760, '510185125009', '0', 5874, '曾杰', '2020-09-10 14:34:32', '2020-09-10 14:34:32', 5, NULL, '510185125009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386394438180864, '简阳市青龙镇青龙观社区', '青龙镇青龙观社区', 3788933112466165760, '510185125010', '0', 5874, '曾杰', '2020-09-10 14:35:03', '2020-09-10 14:35:03', 5, NULL, '510185125010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386630464118784, '成都市双流区永安镇付家坝社区居民委员会', '付家坝', 3796166518812233728, '510116000999', '0', 1432, '彭忆', '2020-09-10 14:35:59', '2020-09-10 14:35:59', 5, NULL, '510116000999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386777688514560, '成都市双流区永安镇景山村村民委员会', '景山村', 3796166518812233728, '510116000998', '0', 1432, '彭忆', '2020-09-10 14:36:34', '2020-09-10 14:36:34', 5, NULL, '510116000998', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386844503777280, '中秀村', '中秀村', 4068343062471057408, '511504103242', '0', 6042, '张晓敏', '2020-09-10 14:36:50', '2020-09-18 12:05:04', 5, NULL, '511504103242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386903110787072, '成都市双流区永安镇松柏社区居民委员会', '松柏村', 3796166518812233728, '510116000997', '0', 1432, '彭忆', '2020-09-10 14:37:04', '2020-09-10 14:37:04', 5, NULL, '510116000997', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068386969347104768, '宋显村', '宋显村', 4068343062471057408, '511504103246', '0', 6042, '张晓敏', '2020-09-10 14:37:20', '2020-09-18 12:05:14', 5, NULL, '511504103246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387016910643200, '成都市双流区永安镇凤凰里社区居民委员会', '凤凰里', 3796166518812233728, '510116000996', '0', 1432, '彭忆', '2020-09-10 14:37:31', '2020-09-10 14:37:31', 5, NULL, '510116000996', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387102092763136, '双鱼村', '双鱼村', 4068343062471057408, '511504103214', '0', 6042, '张晓敏', '2020-09-10 14:37:52', '2020-09-18 12:05:34', 5, NULL, '511504103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387151082233856, '简阳市涌泉镇社区', '涌泉镇社区', 3788933410119405568, '510185121001', '0', 5874, '曾杰', '2020-09-10 14:38:03', '2020-09-10 14:38:03', 5, NULL, '510185121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387172808597504, '成都市双流区永安镇双坝村村民委员会', '双坝村', 3796166518812233728, '510116000995', '0', 1432, '彭忆', '2020-09-10 14:38:08', '2020-09-10 14:38:08', 5, NULL, '510116000995', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387239795826688, '简阳市涌泉镇文会村', '涌泉镇文会村', 3788933410119405568, '510185121002', '0', 5874, '曾杰', '2020-09-10 14:38:24', '2020-09-10 14:38:24', 5, NULL, '510185121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387310687952896, '简阳市涌泉镇凉塘村', '涌泉镇凉塘村', 3788933410119405568, '510185121003', '0', 5874, '曾杰', '2020-09-10 14:38:41', '2020-09-10 14:38:41', 5, NULL, '510185121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387324168445952, '荷花社区', '荷花社区', 4068343062471057408, '511504103239', '0', 6042, '张晓敏', '2020-09-10 14:38:45', '2020-09-18 12:06:21', 5, NULL, '511504103239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387326705999872, '成都市双流区永安镇梨园村村民委员会', '梨园村', 3796166518812233728, '510116000994', '0', 1432, '彭忆', '2020-09-10 14:38:45', '2020-09-10 14:38:45', 5, NULL, '510116000994', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387374432985088, '简阳市涌泉镇同德村', '涌泉镇同德村', 3788933410119405568, '510185121004', '0', 5874, '曾杰', '2020-09-10 14:38:57', '2020-09-10 14:38:57', 5, NULL, '510185121004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387432926748672, '成都市双流区永安镇三新村村民委员会', '三新村', 3796166518812233728, '510116000993', '0', 1432, '彭忆', '2020-09-10 14:39:10', '2020-09-10 14:39:10', 5, NULL, '510116000993', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387446814089216, '简阳市涌泉镇崇心村', '涌泉镇崇心村', 3788933410119405568, '510185121005', '0', 5874, '曾杰', '2020-09-10 14:39:14', '2020-09-10 14:39:14', 5, NULL, '510185121005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387462316236800, '互利村', '互利村', 4068343062471057408, '511504103249', '0', 6042, '张晓敏', '2020-09-10 14:39:18', '2020-09-18 12:06:59', 5, NULL, '511504103249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387529924222976, '简阳市涌泉镇石柱村', '涌泉镇石柱村', 3788933410119405568, '510185121006', '0', 5874, '曾杰', '2020-09-10 14:39:34', '2020-09-10 14:39:34', 5, NULL, '510185121006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387604071129088, '简阳市涌泉镇齐心村', '涌泉镇齐心村', 3788933410119405568, '510185121007', '0', 5874, '曾杰', '2020-09-10 14:39:51', '2020-09-10 14:39:51', 5, NULL, '510185121007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387616796778496, '古罗村', '古罗村', 4068343062471057408, '511504103250', '0', 6042, '张晓敏', '2020-09-10 14:39:54', '2020-09-18 12:07:32', 5, NULL, '511504103250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387666973106176, '简阳市涌泉镇清河村', '涌泉镇清河村', 3788933410119405568, '510185121008', '0', 5874, '曾杰', '2020-09-10 14:40:06', '2020-09-10 14:40:06', 5, NULL, '510185121008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387702725484544, '万山村', '万山村', 4068343062471057408, '511504103254', '0', 6042, '张晓敏', '2020-09-10 14:40:15', '2020-09-18 12:08:07', 5, NULL, '511504103254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387709306216448, '彭镇木樨社区 居民委员会', '木樨社区', 3796166850913554432, '510116000992', '0', 1432, '彭忆', '2020-09-10 14:40:16', '2020-09-10 15:09:06', 5, NULL, '510116000992', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387752180523008, '成都市双流区黄水镇杨公社区居民委员会', '杨公社区', 3796167003702874112, '510116000008', '0', 1432, '彭忆', '2020-09-10 14:40:27', '2020-09-10 14:40:27', 5, NULL, '510116000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387820547547136, '彭镇兴福社区 居民委员会', '兴福社区', 3796166850913554432, '510116000991', '0', 1432, '彭忆', '2020-09-10 14:40:43', '2020-09-10 15:12:32', 5, NULL, '510116000991', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387830060359680, '柳树村', '柳树村', 4068343062471057408, '511504103255', '0', 6042, '张晓敏', '2020-09-10 14:40:45', '2020-09-18 12:08:46', 5, NULL, '511504103255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387922091646976, '成都市双流区黄水镇文武社区居民委员会', '文武社区', 3796167003702874112, '510116000009', '0', 1432, '彭忆', '2020-09-10 14:41:07', '2020-09-10 14:41:07', 5, NULL, '510116000009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387949480583168, '彭镇布市社区 居民委员会', '布市社区', 3796166850913554432, '510116000990', '0', 1432, '彭忆', '2020-09-10 14:41:14', '2020-09-10 15:12:16', 5, NULL, '510116000990', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068387969671962624, '叶山村', '叶山村', 4068343062471057408, '511504103256', '0', 6042, '张晓敏', '2020-09-10 14:41:18', '2020-09-18 12:09:53', 5, NULL, '511504103256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388088626487296, '成都市双流区黄水镇扯旗社区居民委员会', '扯旗社区', 3796167003702874112, '510116000010', '0', 1432, '彭忆', '2020-09-10 14:41:47', '2020-09-10 14:41:47', 5, NULL, '510116000010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388094687387648, '新燕村', '新燕村', 4068343062471057408, '511504103257', '0', 6042, '张晓敏', '2020-09-10 14:41:48', '2020-09-18 12:12:44', 5, NULL, '511504103257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388117265195008, '彭镇合水社区 居民委员会', '合水社区', 3796166850913554432, '510116000989', '0', 1432, '彭忆', '2020-09-10 14:41:54', '2020-09-10 15:11:59', 5, NULL, '510116000989', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388210387263488, '良丰村', '良丰村', 4068343062471057408, '511504103259', '0', 6042, '张晓敏', '2020-09-10 14:42:16', '2020-09-18 12:13:09', 5, NULL, '511504103259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388247448002560, '彭镇光荣社区 居民委员会', '光荣社区', 3796166850913554432, '510116000988', '0', 1432, '彭忆', '2020-09-10 14:42:25', '2020-09-10 15:11:43', 5, NULL, '510116000988', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388325327970304, '成都市双流区黄水镇红桥社区居民委员会', '红桥社区', 3796167003702874112, '510116000011', '0', 1432, '彭忆', '2020-09-10 14:42:43', '2020-09-10 14:42:43', 5, NULL, '510116000011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388362762133504, '大屋村', '大屋村', 4068343062471057408, '511504103260', '0', 6042, '张晓敏', '2020-09-10 14:42:52', '2020-09-18 12:13:23', 5, NULL, '511504103260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388458903838720, '彭镇柑梓社区 居民委员会', '柑梓社区', 3796166850913554432, '510116000987', '0', 1432, '彭忆', '2020-09-10 14:43:15', '2020-09-10 15:11:27', 5, NULL, '510116000987', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388488150851584, '大井村', '大井村', 4068343062471057408, '511504103261', '0', 6042, '张晓敏', '2020-09-10 14:43:22', '2020-09-18 12:13:34', 5, NULL, '511504103261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388493838327808, '成都市双流区黄水镇长沟社区居民委员会', '长沟社区', 3796167003702874112, '510116000012', '0', 1432, '彭忆', '2020-09-10 14:43:23', '2020-09-10 14:43:23', 5, NULL, '510116000012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388600000356352, '彭镇昆山社区 居民委员会', '昆山社区', 3796166850913554432, '510116000986', '0', 1432, '彭忆', '2020-09-10 14:43:49', '2020-09-10 15:11:12', 5, NULL, '510116000986', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388624612401152, '成都市双流区黄水镇板桥社区居民委员会', '板桥社区', 3796167003702874112, '510116000013', '0', 1432, '彭忆', '2020-09-10 14:43:55', '2020-09-10 14:43:55', 5, NULL, '510116000013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388705814126592, '彭镇金桥社区 居民委员会', '金桥社区', 3796166850913554432, '510116000985', '0', 1432, '彭忆', '2020-09-10 14:44:14', '2020-09-10 15:10:53', 5, NULL, '510116000985', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388820993908736, '彭镇红石社区 居民委员会', '红石社区', 3796166850913554432, '510116000984', '0', 1432, '彭忆', '2020-09-10 14:44:41', '2020-09-10 15:10:12', 5, NULL, '510116000984', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068388966238593024, '彭镇燃灯社区 居民委员会', '燃灯社区', 3796166850913554432, '510116000983', '0', 1432, '彭忆', '2020-09-10 14:45:16', '2020-09-10 15:09:43', 5, NULL, '510116000983', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389079845511168, '彭镇彭家场社区居民委员会', '彭家场社区', 3796166850913554432, '510116000982', '0', 1432, '彭忆', '2020-09-10 14:45:43', '2020-09-10 15:09:25', 5, NULL, '510116000982', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389097100877824, '白果社区', '白果社区', 4068343062471057408, '511504103263', '0', 6042, '张晓敏', '2020-09-10 14:45:47', '2020-09-18 12:13:51', 5, NULL, '511504103263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389231196971008, '合林社区', '合林社区', 4068343062471057408, '511504103248', '0', 6042, '张晓敏', '2020-09-10 14:46:19', '2020-09-18 12:14:25', 5, NULL, '511504103248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389257599983616, '彭镇金湾社区 居民委员会', '金湾社区', 3796166850913554432, '510116000980', '0', 1432, '彭忆', '2020-09-10 14:46:26', '2020-09-10 14:56:56', 5, NULL, '510116000980', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389393323466752, '彭镇歧阳社区 居民委员会', '歧阳社区', 3796166850913554432, '510116000981', '0', 1432, '彭忆', '2020-09-10 14:46:58', '2020-09-10 15:08:46', 5, NULL, '510116000981', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389393495564288, '佑之社区', '佑之社区', 4068343062471057408, '511504103253', '0', 6042, '张晓敏', '2020-09-10 14:46:58', '2020-09-18 12:14:46', 5, NULL, '511504103253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389510948659200, '茶花村', '茶花村', 4068343062471057408, '511504103258', '0', 6042, '张晓敏', '2020-09-10 14:47:26', '2020-09-18 12:12:57', 5, NULL, '511504103258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389534587756544, '彭镇新安社区 居民委员会', '新安社区', 3796166850913554432, '510116000979', '0', 1432, '彭忆', '2020-09-10 14:47:32', '2020-09-10 15:08:13', 5, NULL, '510116000979', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389616460439552, '蟠龙村', '蟠龙村', 4068343062471057408, '511504103234', '0', 6042, '张晓敏', '2020-09-10 14:47:51', '2020-09-18 12:03:39', 5, NULL, '511504103234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389667807109120, '彭镇鲢鱼社区 居民委员会', '鲢鱼社区', 3796166850913554432, '510116000978', '0', 1432, '彭忆', '2020-09-10 14:48:03', '2020-09-10 15:07:54', 5, NULL, '510116000978', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389830034399232, '彭镇羊坪社区 居民委员会', '羊坪社区', 3796166850913554432, '510116000977', '0', 1432, '彭忆', '2020-09-10 14:48:42', '2020-09-10 15:06:18', 5, NULL, '510116000977', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389944153022464, '横江镇', '横江镇', 1853, '511521104000', '0', 6042, '张晓敏', '2020-09-10 14:49:09', '2021-01-05 14:22:46', 4, NULL, '511504104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068389968899416064, '彭镇岷江村 村民委员会', '岷江村', 3796166850913554432, '510116000976', '0', 1432, '彭忆', '2020-09-10 14:49:15', '2020-09-10 14:49:15', 5, NULL, '510116000976', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068390132561158144, '彭镇金马村 村民委员会', '金马村 ', 3796166850913554432, '510116000975', '0', 1432, '彭忆', '2020-09-10 14:49:54', '2020-09-10 14:49:54', 5, NULL, '510116000975', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068390330465198080, '彭镇临江村 村民委员会', '临江村', 3796166850913554432, '510116000974', '0', 1432, '彭忆', '2020-09-10 14:50:41', '2020-09-10 14:50:41', 5, NULL, '510116000974', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068390451810738176, '彭镇金河村 村民委员会', '金河村 ', 3796166850913554432, '510116000973', '0', 1432, '彭忆', '2020-09-10 14:51:10', '2020-09-10 14:51:10', 5, NULL, '510116000973', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068390650901635072, '彭镇舟渡村 村民委员会', '舟渡村', 3796166850913554432, '510116000972', '0', 1432, '彭忆', '2020-09-10 14:51:58', '2020-09-10 14:51:58', 5, NULL, '510116000972', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068390784863641600, '彭镇永和村 村民委员会', '永和村', 3796166850913554432, '510116000971', '0', 1432, '彭忆', '2020-09-10 14:52:30', '2020-09-10 14:52:30', 5, NULL, '510116000971', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391043178242048, '民主社区居委会', '民主社区', 4068389944153022464, '511504104001', '0', 6042, '张晓敏', '2020-09-10 14:53:31', '2020-09-18 11:53:11', 5, NULL, '511504104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391175307206656, '复龙社区居委会', '复龙社区', 4068389944153022464, '511504104003', '0', 6042, '张晓敏', '2020-09-10 14:54:03', '2020-09-18 11:53:27', 5, NULL, '511504104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391314209841152, '油房村', '油房村', 4068389944153022464, '511504104201', '0', 6042, '张晓敏', '2020-09-10 14:54:36', '2020-09-18 11:53:37', 5, NULL, '511504104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391414340591616, '西航港街道莲花社区 居民委员会', '莲花社区', 3796166791492325376, '510116000970', '0', 1432, '彭忆', '2020-09-10 14:55:00', '2020-09-10 14:55:00', 5, NULL, '510116000970', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391467557789696, '厚石社区', '厚石社区', 4068389944153022464, '511504104202', '0', 6042, '张晓敏', '2020-09-10 14:55:12', '2020-09-18 11:54:19', 5, NULL, '511504104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391533831987200, '黄龙溪镇黄龙社区便民服务站', '黄龙社区', 3796166950641389568, '510116000014', '0', 1432, '彭忆', '2020-09-10 14:55:28', '2020-09-10 14:55:28', 5, NULL, '510116000014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391562810433536, '西航港街道白家场社区居民委员会', '白家场社区', 3796166791492325376, '510116000969', '0', 1432, '彭忆', '2020-09-10 14:55:35', '2020-09-10 14:55:35', 5, NULL, '510116000969', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391601830174720, '石城村', '石城村', 4068389944153022464, '511504104204', '0', 6042, '张晓敏', '2020-09-10 14:55:44', '2020-09-18 11:54:33', 5, NULL, '511504104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391664753123328, '黄龙溪镇大河社区便民服务站', '大河社区', 3796166950641389568, '510116000015', '0', 1432, '彭忆', '2020-09-10 14:55:59', '2020-09-10 14:55:59', 5, NULL, '510116000015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391713595662336, '金钟村', '金钟村', 4068389944153022464, '511504104205', '0', 6042, '张晓敏', '2020-09-10 14:56:11', '2020-09-18 11:54:46', 5, NULL, '511504104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391794856239104, '黄龙溪镇嘉禾社区便民服务站', '嘉禾社区', 3796166950641389568, '510116000016', '0', 1432, '彭忆', '2020-09-10 14:56:30', '2020-09-10 14:56:30', 5, NULL, '510116000016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068391939081576448, '黄龙溪镇白马社区便民服务站', '白马社区', 3796166950641389568, '510116000017', '0', 1432, '彭忆', '2020-09-10 14:57:05', '2020-09-10 14:57:05', 5, NULL, '510116000017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392010493665280, '西航港街道成白路社区居民委会', '白路社区', 3796166791492325376, '510116000968', '0', 1432, '彭忆', '2020-09-10 14:57:22', '2020-09-10 14:57:22', 5, NULL, '510116000968', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392037823750144, '五宝村', '五宝村', 4068389944153022464, '511504104208', '0', 6042, '张晓敏', '2020-09-10 14:57:28', '2020-09-18 11:54:59', 5, NULL, '511504104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392110880137216, '黄龙溪镇古佛社区便民服务站', '古佛社区', 3796166950641389568, '510116000018', '0', 1432, '彭忆', '2020-09-10 14:57:46', '2020-09-10 14:57:46', 5, NULL, '510116000018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392137006456832, '西航港街道常乐社区居民委员会', '常乐社区', 3796166791492325376, '510116000967', '0', 1432, '彭忆', '2020-09-10 14:57:52', '2020-09-10 14:57:52', 5, NULL, '510116000967', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392190907457536, '伏龙村', '伏龙村', 4068389944153022464, '511504104209', '0', 6042, '张晓敏', '2020-09-10 14:58:05', '2020-09-18 11:55:16', 5, NULL, '511504104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392228429701120, '西航港街道光明社区居民委员会', '光明社区', 3796166791492325376, '510116000966', '0', 1432, '彭忆', '2020-09-10 14:58:14', '2020-09-10 14:58:14', 5, NULL, '510116000966', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392263917707264, '黄龙溪镇川江村便民服务站', '川江村', 3796166950641389568, '510116000019', '0', 1432, '彭忆', '2020-09-10 14:58:22', '2020-09-10 14:58:22', 5, NULL, '510116000019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392290732023808, '北斗村', '北斗村', 4068389944153022464, '511504104210', '0', 6042, '张晓敏', '2020-09-10 14:58:29', '2020-09-18 11:55:28', 5, NULL, '511504104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392322864586752, '西航港街道桂花堰社区居民委会', '桂花堰社区', 3796166791492325376, '510116000965', '0', 1432, '彭忆', '2020-09-10 14:58:36', '2020-09-10 14:58:36', 5, NULL, '510116000965', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392392619925504, '黄龙溪镇响水村便民服务站', '响水村', 3796166950641389568, '510116000020', '0', 1432, '彭忆', '2020-09-10 14:58:53', '2020-09-10 14:58:53', 5, NULL, '510116000020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392420591869952, '石马村', '石马村', 4068389944153022464, '511504104211', '0', 6042, '张晓敏', '2020-09-10 14:59:00', '2020-09-18 11:55:39', 5, NULL, '511504104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392464753696768, '西航港街道 湖夹滩社区居民委员会', '湖夹滩社区', 3796166791492325376, '510116000964', '0', 1432, '彭忆', '2020-09-10 14:59:10', '2020-09-10 14:59:10', 5, NULL, '510116000964', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392530914516992, '张窝村', '张窝村', 4068389944153022464, '511504104213', '0', 6042, '张晓敏', '2020-09-10 14:59:26', '2020-09-18 11:55:50', 5, NULL, '511504104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392578008162304, '西航港街道花红社区居民委员会', '花红社区', 3796166791492325376, '510116000963', '0', 1432, '彭忆', '2020-09-10 14:59:37', '2020-09-10 14:59:37', 5, NULL, '510116000963', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392624556679168, '富田村', '富田村', 4068389944153022464, '511504104214', '0', 6042, '张晓敏', '2020-09-10 14:59:48', '2020-09-18 11:56:01', 5, NULL, '511504104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392709000470528, '西航港街道 江安社区居民委员会', '江安社区', 3796166791492325376, '510116000962', '0', 1432, '彭忆', '2020-09-10 15:00:08', '2020-09-10 15:00:08', 5, NULL, '510116000962', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392731943444480, '柏林村', '柏林村', 4068389944153022464, '511504104217', '0', 6042, '张晓敏', '2020-09-10 15:00:14', '2020-09-18 11:56:13', 5, NULL, '511504104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392758891847680, '成都市双流区黄甲街道王家场社区居民委员会', '王家场社区', 3796167048007176192, '510116000021', '0', 1432, '彭忆', '2020-09-10 15:00:20', '2020-09-10 15:00:20', 5, NULL, '510116000021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392805196963840, '西航港街道近都社区居民委员会', '近都社区', 3796166791492325376, '510116000961', '0', 1432, '彭忆', '2020-09-10 15:00:31', '2020-09-10 15:00:31', 5, NULL, '510116000961', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392865364254720, '义兴村', '义兴村', 4068389944153022464, '511504104218', '0', 6042, '张晓敏', '2020-09-10 15:00:46', '2020-09-18 11:56:29', 5, NULL, '511504104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392889041100800, '成都市双流区黄甲街道青云寺社区居民委员会', '青云寺社区', 3796167048007176192, '510116000022', '0', 1432, '彭忆', '2020-09-10 15:00:51', '2020-09-10 15:00:51', 5, NULL, '510116000022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392907533656064, '西航港街道九龙湖社区居民委员会', '九龙湖社区', 3796166791492325376, '510116000960', '0', 1432, '彭忆', '2020-09-10 15:00:56', '2020-09-10 15:00:56', 5, NULL, '510116000960', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068392978438496256, '庆高村', '庆高村', 4068389944153022464, '511504104220', '0', 6042, '张晓敏', '2020-09-10 15:01:13', '2020-09-18 11:56:43', 5, NULL, '511504104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393001662357504, '西航港街道龙港社区居民委员会', '龙港社区', 3796166791492325376, '510116000959', '0', 1432, '彭忆', '2020-09-10 15:01:18', '2020-09-10 15:01:18', 5, NULL, '510116000959', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393086236303360, '成都市双流区黄甲街道文庙社区居民委员会', '文庙社区', 3796167048007176192, '510116000023', '0', 1432, '彭忆', '2020-09-10 15:01:38', '2020-09-10 15:01:38', 5, NULL, '510116000023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393115504156672, '西航港街道蜀星社区居民委员会', '蜀星社区', 3796166791492325376, '510116000958', '0', 1432, '彭忆', '2020-09-10 15:01:45', '2020-09-10 15:01:45', 5, NULL, '510116000958', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393201248182272, '成都市双流区黄甲街道八角社区居民委员会', '八角社区', 3796167048007176192, '510116000024', '0', 1432, '彭忆', '2020-09-10 15:02:06', '2020-09-10 15:02:06', 5, NULL, '510116000024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393272391966720, '西航港街道寺圣社区居民委员会', '寺圣社区', 3796166791492325376, '510116000957', '0', 1432, '彭忆', '2020-09-10 15:02:23', '2020-09-10 15:02:23', 5, NULL, '510116000957', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393476658765824, '成都市双流区黄甲街道双华社区居民委员会', '双华社区', 3796167048007176192, '510116000026', '0', 1432, '彭忆', '2020-09-10 15:03:11', '2020-09-10 15:03:11', 5, NULL, '510116000026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393542761127936, '简阳市江源镇月湾村', '江源镇月湾村', 3788933936043315200, '510185120001', '0', 5874, '曾杰', '2020-09-10 15:03:27', '2020-09-10 15:03:27', 5, NULL, '510185120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393610591412224, '简阳市江源镇老鹰村', '江源镇老鹰村', 3788933936043315200, '510185120002', '0', 5874, '曾杰', '2020-09-10 15:03:43', '2020-09-10 15:03:43', 5, NULL, '510185120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393632296804352, '成都市双流区黄甲街道一里坡社区居民委员会', '一里坡社区', 3796167048007176192, '510116000027', '0', 1432, '彭忆', '2020-09-10 15:03:49', '2020-09-10 15:03:49', 5, NULL, '510116000027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393646540791808, '西航港街道星月社区居民委员会', '星月社区', 3796166791492325376, '510116000956', '0', 1432, '彭忆', '2020-09-10 15:03:52', '2020-09-10 15:03:52', 5, NULL, '510116000956', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393696528375808, '简阳市江源镇花朝村', '江源镇花朝村', 3788933936043315200, '510185120003', '0', 5874, '曾杰', '2020-09-10 15:04:04', '2020-09-10 15:04:04', 5, NULL, '510185120003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393779625926656, '简阳市江源镇顺源村', '江源镇顺源村', 3788933936043315200, '510185120004', '0', 5874, '曾杰', '2020-09-10 15:04:24', '2020-09-10 15:04:24', 5, NULL, '510185120004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393782553550848, '西航港街道机场路社区居民委员会', '机场路社区', 3796166791492325376, '510116000955', '0', 1432, '彭忆', '2020-09-10 15:04:24', '2020-09-10 15:04:24', 5, NULL, '510116000955', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393849805152256, '马林村', '马林村', 4068389944153022464, '511504104221', '0', 6042, '张晓敏', '2020-09-10 15:04:40', '2020-09-18 11:56:54', 5, NULL, '511504104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393854762688512, '简阳市江源镇和睦村', '江源镇和睦村', 3788933936043315200, '510185120005', '0', 5874, '曾杰', '2020-09-10 15:04:42', '2020-09-10 15:04:42', 5, NULL, '510185120005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393931967373312, '简阳市江源镇丰产村', '江源镇丰产村', 3788933936043315200, '510185120006', '0', 5874, '曾杰', '2020-09-10 15:05:00', '2020-09-10 15:05:00', 5, NULL, '510185120006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393969569177600, '太阳村', '太阳村', 4068389944153022464, '511504104222', '0', 6042, '张晓敏', '2020-09-10 15:05:09', '2020-09-18 11:57:06', 5, NULL, '511504104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393980461785088, '成都市双流区黄甲街道长埂社区居民委员会', '长埂社区', 3796167048007176192, '510116000028', '0', 1432, '彭忆', '2020-09-10 15:05:12', '2020-09-10 15:05:12', 5, NULL, '510116000028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068393995389313024, '简阳市江源镇五洞村', '江源镇五洞村', 3788933936043315200, '510185120007', '0', 5874, '曾杰', '2020-09-10 15:05:15', '2020-09-10 15:05:15', 5, NULL, '510185120007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394096564445184, '简阳市江源镇双井村', '江源镇双井村', 3788933936043315200, '510185120008', '0', 5874, '曾杰', '2020-09-10 15:05:39', '2020-09-10 15:05:39', 5, NULL, '510185120008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394109235437568, '米库村', '米库村', 4068389944153022464, '511504104223', '0', 6042, '张晓敏', '2020-09-10 15:05:42', '2020-09-18 11:57:17', 5, NULL, '511504104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394169561980928, '简阳市江源镇石泉村', '江源镇石泉村', 3788933936043315200, '510185120009', '0', 5874, '曾杰', '2020-09-10 15:05:57', '2020-09-10 15:05:57', 5, NULL, '510185120009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394235723063296, '简阳市江源镇芦稿村', '江源镇芦稿村', 3788933936043315200, '510185120010', '0', 5874, '曾杰', '2020-09-10 15:06:12', '2020-09-10 15:06:12', 5, NULL, '510185120010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394238063353856, '田坝村', '田坝村', 4068389944153022464, '511504104224', '0', 6042, '张晓敏', '2020-09-10 15:06:13', '2020-09-18 11:57:35', 5, NULL, '511504104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394325556535296, '简阳市江源镇团岭村', '江源镇团岭村', 3788933936043315200, '510185120011', '0', 5874, '曾杰', '2020-09-10 15:06:34', '2020-09-10 15:06:34', 5, NULL, '510185120011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394339402063872, '永安村', '永安村', 4068389944153022464, '511504104229', '0', 6042, '张晓敏', '2020-09-10 15:06:37', '2020-09-18 11:58:05', 5, NULL, '511504104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394440568676352, '简阳市江源镇红台村', '江源镇红台村', 3788933936043315200, '510185120012', '0', 5874, '曾杰', '2020-09-10 15:07:01', '2020-09-10 15:07:01', 5, NULL, '510185120012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394508587573248, '简阳市江源镇江源社区', '江源镇江源社区', 3788933936043315200, '510185120013', '0', 5874, '曾杰', '2020-09-10 15:07:17', '2020-09-10 15:07:17', 5, NULL, '510185120013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394522374250496, '松峰村', '松峰村', 4068389944153022464, '511504104231', '0', 6042, '张晓敏', '2020-09-10 15:07:21', '2020-09-18 11:58:15', 5, NULL, '511504104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394578175401984, '简阳市江源镇红旗社区', '江源镇红旗社区', 3788933936043315200, '510185120014', '0', 5874, '曾杰', '2020-09-10 15:07:34', '2020-09-10 15:07:34', 5, NULL, '510185120014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394623675211776, '回龙社区', '回龙社区', 4068389944153022464, '511504104232', '0', 6042, '张晓敏', '2020-09-10 15:07:45', '2020-09-18 11:57:54', 5, NULL, '511504104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394728738332672, '简阳市踏水镇柏杨村', '踏水镇柏杨村', 3788933081818648576, '510185119001', '0', 5874, '曾杰', '2020-09-10 15:08:10', '2020-09-10 15:08:10', 5, NULL, '510185119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394797558472704, '简阳市踏水镇泉水村', '踏水镇泉水村', 3788933081818648576, '510185119002', '0', 5874, '曾杰', '2020-09-10 15:08:26', '2020-09-10 15:08:26', 5, NULL, '510185119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394864390512640, '简阳市踏水镇双益村', '踏水镇双益村', 3788933081818648576, '510185119003', '0', 5874, '曾杰', '2020-09-10 15:08:42', '2020-09-10 15:08:42', 5, NULL, '510185119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068394932187242496, '简阳市踏水镇石炮村', '踏水镇石炮村', 3788933081818648576, '510185119004', '0', 5874, '曾杰', '2020-09-10 15:08:58', '2020-09-10 15:08:58', 5, NULL, '510185119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395005906198528, '简阳市踏水镇大树村', '踏水镇大树村', 3788933081818648576, '510185119005', '0', 5874, '曾杰', '2020-09-10 15:09:16', '2020-09-10 15:09:16', 5, NULL, '510185119005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395072675454976, '简阳市踏水镇店子村', '踏水镇店子村', 3788933081818648576, '510185119006', '0', 5874, '曾杰', '2020-09-10 15:09:32', '2020-09-10 15:09:32', 5, NULL, '510185119006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395141575286784, '简阳市踏水镇发展村', '踏水镇发展村', 3788933081818648576, '510185119007', '0', 5874, '曾杰', '2020-09-10 15:09:48', '2020-09-10 15:09:48', 5, NULL, '510185119007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395208155668480, '简阳市踏水镇踏水社区', '踏水镇踏水社区', 3788933081818648576, '510185119008', '0', 5874, '曾杰', '2020-09-10 15:10:04', '2020-09-10 15:10:04', 5, NULL, '510185119008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395286165528576, '简阳市踏水镇寨子村', '踏水镇寨子村', 3788933081818648576, '510185119009', '0', 5874, '曾杰', '2020-09-10 15:10:23', '2020-09-10 15:10:23', 5, NULL, '510185119009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395381216845824, '简阳市雷家镇九龙滩村', '雷家镇九龙滩村', 3788934077844606976, '510185223001', '0', 5874, '曾杰', '2020-09-10 15:10:46', '2020-09-10 15:10:46', 5, NULL, '510185223001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395451727159296, '简阳市雷家镇金竹村', '雷家镇金竹村', 3788934077844606976, '510185223002', '0', 5874, '曾杰', '2020-09-10 15:11:02', '2020-09-10 15:11:02', 5, NULL, '510185223002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395518735491072, '简阳市雷家镇高嘴村', '雷家镇高嘴村', 3788934077844606976, '510185223003', '0', 5874, '曾杰', '2020-09-10 15:11:18', '2020-09-10 15:11:18', 5, NULL, '510185223003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395587811352576, '简阳市雷家镇石岩寺村', '雷家镇石岩寺村', 3788934077844606976, '510185223004', '0', 5874, '曾杰', '2020-09-10 15:11:35', '2020-09-10 15:11:35', 5, NULL, '510185223004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395661207609344, '简阳市雷家镇高桥村', '雷家镇高桥村', 3788934077844606976, '510185223005', '0', 5874, '曾杰', '2020-09-10 15:11:52', '2020-09-10 15:11:52', 5, NULL, '510185223005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395724612771840, '简阳市雷家镇黑水寺村', '雷家镇黑水寺村', 3788934077844606976, '510185223006', '0', 5874, '曾杰', '2020-09-10 15:12:07', '2020-09-10 15:12:07', 5, NULL, '510185223006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395789913890816, '简阳市雷家镇望水寺村', '雷家镇望水寺村', 3788934077844606976, '510185223007', '0', 5874, '曾杰', '2020-09-10 15:12:23', '2020-09-10 15:12:23', 5, NULL, '510185223007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395848026103808, '简阳市雷家镇团山社区', '雷家镇团山社区', 3788934077844606976, '510185223008', '0', 5874, '曾杰', '2020-09-10 15:12:37', '2020-09-10 15:12:37', 5, NULL, '510185223008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068395938472075264, '简阳市雷家镇金家社区', '雷家镇金家社区', 3788934077844606976, '510185223009', '0', 5874, '曾杰', '2020-09-10 15:12:58', '2020-09-10 15:12:58', 5, NULL, '510185223009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396043082080256, '简阳市宏缘镇矮桥村', '宏缘镇矮桥村', 3788933240954474496, '510185202001', '0', 5874, '曾杰', '2020-09-10 15:13:23', '2020-09-10 15:13:23', 5, NULL, '510185202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396120236433408, '简阳市宏缘镇大堰村', '宏缘镇大堰村', 3788933240954474496, '510185202002', '0', 5874, '曾杰', '2020-09-10 15:13:42', '2020-09-10 15:13:42', 5, NULL, '510185202002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396188368707584, '简阳市宏缘镇河心村', '宏缘镇河心村', 3788933240954474496, '510185202003', '0', 5874, '曾杰', '2020-09-10 15:13:58', '2020-09-10 15:13:58', 5, NULL, '510185202003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396246321274880, '简阳市宏缘镇红沙村', '宏缘镇红沙村', 3788933240954474496, '510185202004', '0', 5874, '曾杰', '2020-09-10 15:14:12', '2020-09-10 15:14:12', 5, NULL, '510185202004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396321462231040, '简阳市宏缘镇金盆村', '宏缘镇金盆村', 3788933240954474496, '510185202005', '0', 5874, '曾杰', '2020-09-10 15:14:30', '2020-09-10 15:14:30', 5, NULL, '510185202005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396386729926656, '简阳市宏缘镇人民村', '宏缘镇人民村', 3788933240954474496, '510185202006', '0', 5874, '曾杰', '2020-09-10 15:14:45', '2020-09-10 15:14:45', 5, NULL, '510185202006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396461270966272, '简阳市宏缘镇易家坝村', '宏缘镇易家坝村', 3788933240954474496, '510185202007', '0', 5874, '曾杰', '2020-09-10 15:15:03', '2020-09-10 15:15:03', 5, NULL, '510185202007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396532880449536, '简阳市宏缘镇壮家村', '宏缘镇壮家村', 3788933240954474496, '510185202008', '0', 5874, '曾杰', '2020-09-10 15:15:20', '2020-09-10 15:15:20', 5, NULL, '510185202008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396602950492160, '简阳市宏缘镇渡口社区', '宏缘镇渡口社区', 3788933240954474496, '510185202009', '0', 5874, '曾杰', '2020-09-10 15:15:37', '2020-09-10 15:15:37', 5, NULL, '510185202009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396700828639232, '简阳市镇金镇小湾村', '镇金镇小湾村', 3788933993073659904, '510185000001', '0', 5874, '曾杰', '2020-09-10 15:16:00', '2020-09-10 15:16:00', 5, NULL, '510185000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396786329526272, '简阳市镇金镇河坝村', '镇金镇河坝村', 3788933993073659904, '510185000002', '0', 5874, '曾杰', '2020-09-10 15:16:21', '2020-09-10 15:16:21', 5, NULL, '510185000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396852473831424, '简阳市镇金镇南山坳村', '镇金镇南山坳村', 3788933993073659904, '510185000003', '0', 5874, '曾杰', '2020-09-10 15:16:36', '2020-09-10 15:16:36', 5, NULL, '510185000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396910422204416, '简阳市镇金镇二郎村', '镇金镇二郎村', 3788933993073659904, '510185000004', '0', 5874, '曾杰', '2020-09-10 15:16:50', '2020-09-10 15:16:50', 5, NULL, '510185000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068396973731028992, '简阳市镇金镇牌坊村', '镇金镇牌坊村', 3788933993073659904, '510185000005', '0', 5874, '曾杰', '2020-09-10 15:17:05', '2020-09-10 15:17:05', 5, NULL, '510185000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397041641136128, '简阳市镇金镇黄家厅村', '镇金镇黄家厅村', 3788933993073659904, '510185000006', '0', 5874, '曾杰', '2020-09-10 15:17:21', '2020-09-10 15:17:21', 5, NULL, '510185000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397136230948864, '简阳市镇金镇红庙山村', '镇金镇红庙山村', 3788933993073659904, '510185000007', '0', 5874, '曾杰', '2020-09-10 15:17:44', '2020-09-10 15:17:44', 5, NULL, '510185000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397202501083136, '简阳市镇金镇干家沟村', '镇金镇干家沟村', 3788933993073659904, '510185000008', '0', 5874, '曾杰', '2020-09-10 15:18:00', '2020-09-10 15:18:00', 5, NULL, '510185000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397264820051968, '简阳市镇金镇朱家村', '镇金镇朱家村', 3788933993073659904, '510185000009', '0', 5874, '曾杰', '2020-09-10 15:18:15', '2020-09-10 15:18:15', 5, NULL, '510185000009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397325473751040, '简阳市镇金镇三里埂村', '镇金镇三里埂村', 3788933993073659904, '510185000010', '0', 5874, '曾杰', '2020-09-10 15:18:29', '2020-09-10 15:18:29', 5, NULL, '510185000010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397387692187648, '简阳市镇金镇老龙村', '镇金镇老龙村', 3788933993073659904, '510185000011', '0', 5874, '曾杰', '2020-09-10 15:18:44', '2020-09-10 15:18:44', 5, NULL, '510185000011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397452171223040, '简阳市镇金镇镇金社区', '镇金镇镇金社区', 3788933993073659904, '510185000012', '0', 5874, '曾杰', '2020-09-10 15:18:59', '2020-09-10 15:18:59', 5, NULL, '510185000012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068397542243901440, '简阳市镇金镇赵家社区', '镇金镇赵家社区', 3788933993073659904, '510185000013', '0', 5874, '曾杰', '2020-09-10 15:19:21', '2020-09-10 15:19:21', 5, NULL, '510185000013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068398438201761792, '九江街道大井社区居民委员会', '大井社区', 3796167139477082112, '510116000954', '0', 1432, '彭忆', '2020-09-10 15:22:54', '2020-09-10 15:22:54', 5, NULL, '510116000954', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068398586902421504, '九江街道蛟龙社区居民委员会', '蛟龙社区', 3796167139477082112, '510116000953', '0', 1432, '彭忆', '2020-09-10 15:23:30', '2020-09-10 15:28:17', 5, NULL, '510116000953', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068398679793672192, '九江街道龙池社区居民委员会', '龙池社区', 3796167139477082112, '510116000952', '0', 1432, '彭忆', '2020-09-10 15:23:52', '2020-09-10 15:23:52', 5, NULL, '510116000952', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068398775394443264, '九江街道马家寺社区居民委员会', '马家寺社区', 3796167139477082112, '510116000951', '0', 1432, '彭忆', '2020-09-10 15:24:15', '2020-09-10 15:24:15', 5, NULL, '510116000951', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068399004231344128, '九江街道泉水凼社区居民委员会', '泉水凼社区', 3796167139477082112, '510116000950', '0', 1432, '彭忆', '2020-09-10 15:25:09', '2020-09-10 15:25:09', 5, NULL, '510116000950', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068399098422960128, '九江街道石牛社区居民委员会', '石牛社区', 3796167139477082112, '510116000949', '0', 1432, '彭忆', '2020-09-10 15:25:32', '2020-09-10 15:25:32', 5, NULL, '510116000949', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068399185639186432, '九江街道通江社区居民委员会', '通江社区', 3796167139477082112, '510116000948', '0', 1432, '彭忆', '2020-09-10 15:25:53', '2020-09-10 15:25:53', 5, NULL, '510116000948', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068399261098909696, '九江街道万家社区居民委员会', '万家社区', 3796167139477082112, '510116000947', '0', 1432, '彭忆', '2020-09-10 15:26:11', '2020-09-10 15:26:11', 5, NULL, '510116000947', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068399345408745472, '九江街道石井社区居民委员会', '石井社区', 3796167139477082112, '510116000946', '0', 1432, '彭忆', '2020-09-10 15:26:31', '2020-09-10 15:26:31', 5, NULL, '510116000946', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068399472093503488, '九江街道金岛社区居民委员会', '金岛社区', 3796167139477082112, '510116000945', '0', 1432, '彭忆', '2020-09-10 15:27:01', '2020-09-10 15:27:01', 5, NULL, '510116000945', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068399603219898368, '九江街道邹家场社区党群服务中心', '邹家场社区', 3796167139477082112, '510116000944', '0', 1432, '彭忆', '2020-09-10 15:27:32', '2020-09-10 15:27:32', 5, NULL, '510116000944', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400128204283904, '东升街道紫东阁社区居民委员会', '紫东阁社区', 3796166680649846784, '510116000943', '0', 1432, '彭忆', '2020-09-10 15:29:37', '2020-09-10 15:29:37', 5, NULL, '510116000943', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400351332868096, '东升街道综合社区便民服务站', '综合社区', 3796166680649846784, '510116000942', '0', 1432, '彭忆', '2020-09-10 15:30:30', '2020-09-10 15:30:30', 5, NULL, '510116000942', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400491615428608, '东升街道城塔社区居民委员会', '城塔社区', 3796166680649846784, '510116000941', '0', 1432, '彭忆', '2020-09-10 15:31:04', '2020-09-10 15:31:04', 5, NULL, '510116000941', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400563526770688, '怡心街道', '怡心街道', 1413, '510116100000', '0', 1432, '彭忆', '2020-09-10 15:31:21', '2020-11-10 11:27:05', 4, NULL, '510116017000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400586201309184, '东升街道普贤社区居民委员会', '普贤社区', 3796166680649846784, '510116000940', '0', 1432, '彭忆', '2020-09-10 15:31:26', '2020-09-10 15:31:26', 5, NULL, '510116000940', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400698105339904, '东升街道三义桥社区居民委员会', '三义桥社区', 3796166680649846784, '510116000939', '0', 1432, '彭忆', '2020-09-10 15:31:53', '2020-09-10 15:31:53', 5, NULL, '510116000939', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400799473278976, '东升街道双桂社区居民委员会', '双桂社区', 3796166680649846784, '510116000938', '0', 1432, '彭忆', '2020-09-10 15:32:17', '2020-09-10 15:32:17', 5, NULL, '510116000938', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400866099798016, '成都市双流区怡心街道高峰社区居民委员会', '高峰社区', 4068400563526770688, '510116100029', '0', 1432, '彭忆', '2020-09-10 15:32:33', '2020-09-10 15:32:33', 5, NULL, '510116100029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400897141710848, '东升街道芦蒿社区居民委员会', '芦蒿社区', 3796166680649846784, '510116000937', '0', 1432, '彭忆', '2020-09-10 15:32:41', '2020-09-10 15:32:41', 5, NULL, '510116000937', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068400990980874240, '东升街道三里坝社区居民委员会', '三里坝社区', 3796166680649846784, '510116000936', '0', 1432, '彭忆', '2020-09-10 15:33:03', '2020-09-10 15:33:03', 5, NULL, '510116000936', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401017509847040, '成都市双流区怡心街道清河社区居民委员会', '清河社区', 4068400563526770688, '510116100030', '0', 1432, '彭忆', '2020-09-10 15:33:09', '2020-09-10 15:33:09', 5, NULL, '510116100030', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401090805440512, '东升街道丰乐社区居民委员会', '丰乐社区', 3796166680649846784, '510116000935', '0', 1432, '彭忆', '2020-09-10 15:33:27', '2020-09-10 15:33:27', 5, NULL, '510116000935', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401165958979584, '成都市双流区怡心街道长顺社区居民委员会', '长顺社区', 4068400563526770688, '510116100032', '0', 1432, '彭忆', '2020-09-10 15:33:45', '2020-09-10 15:33:45', 5, NULL, '510116100032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401172900421632, '东升街道清泰社区居民委员会', '清泰社区', 3796166680649846784, '510116000934', '0', 1432, '彭忆', '2020-09-10 15:33:46', '2020-09-10 15:33:46', 5, NULL, '510116000934', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401273320579072, '成都市双流区怡心街道河池社区居民委员会', '河池社区', 4068400563526770688, '510116100033', '0', 1432, '彭忆', '2020-09-10 15:34:10', '2020-09-10 15:34:10', 5, NULL, '510116100033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401290194132992, '东升街道双巷社区居民委员会', '双巷社区', 3796166680649846784, '510116000933', '0', 1432, '彭忆', '2020-09-10 15:34:14', '2020-09-10 15:34:14', 5, NULL, '510116000933', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401375787294720, '东升街道永福社区居民委员会', '永福社区', 3796166680649846784, '510116000932', '0', 1432, '彭忆', '2020-09-10 15:34:35', '2020-09-10 15:34:35', 5, NULL, '510116000932', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401397635424256, '成都市双流区怡心街道骑龙社区综合居民委员会', '骑龙社区', 4068400563526770688, '510116100034', '0', 1432, '彭忆', '2020-09-10 15:34:40', '2020-09-10 15:34:40', 5, NULL, '510116100034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401480854609920, '东升街道永乐社区居民委员会', '永乐社区', 3796166680649846784, '510116000931', '0', 1432, '彭忆', '2020-09-10 15:35:00', '2020-09-10 15:35:00', 5, NULL, '510116000931', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401516757983232, '成都市双流区怡心街道红瓦社区居民委员会', '红瓦社区', 4068400563526770688, '510116100035', '0', 1432, '彭忆', '2020-09-10 15:35:08', '2020-09-10 15:35:08', 5, NULL, '510116100035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401618297888768, '成都市双流区怡心街道三江社区居民委员会', '三江社区', 4068400563526770688, '510116100036', '0', 1432, '彭忆', '2020-09-10 15:35:33', '2020-09-10 15:35:33', 5, NULL, '510116100036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401645770579968, '东升街道长兴社区居民委员会', '长兴社区', 3796166680649846784, '510116000930', '0', 1432, '彭忆', '2020-09-10 15:35:39', '2020-09-10 15:35:39', 5, NULL, '510116000930', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401757368426496, '东升街道花园社区居民委员会', '花园社区', 3796166680649846784, '510116000929', '0', 1432, '彭忆', '2020-09-10 15:36:06', '2020-09-10 15:36:06', 5, NULL, '510116000929', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401793493966848, '成都市双流区怡心街道草坪社区居民委员会', '草坪社区', 4068400563526770688, '510116100037', '0', 1432, '彭忆', '2020-09-10 15:36:14', '2020-09-10 15:36:14', 5, NULL, '510116100037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401862574022656, '东升街道白鹤社区居民委员会', '白鹤社区', 3796166680649846784, '510116000928', '0', 1432, '彭忆', '2020-09-10 15:36:31', '2020-09-10 15:36:31', 5, NULL, '510116000928', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068401962645921792, '东升街道广都社区居民委员会', '广都社区', 3796166680649846784, '510116000927', '0', 1432, '彭忆', '2020-09-10 15:36:55', '2020-09-10 15:36:55', 5, NULL, '510116000927', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402030283268096, '成都市双流区怡心街道双塘社区居民委员会', '双塘社区', 4068400563526770688, '510116100038', '0', 1432, '彭忆', '2020-09-10 15:37:11', '2020-09-10 15:37:11', 5, NULL, '510116100038', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402090190643200, '东升街道龙桥社区居民委员会', '龙桥社区', 3796166680649846784, '510116000926', '0', 1432, '彭忆', '2020-09-10 15:37:25', '2020-09-10 15:37:25', 5, NULL, '510116000926', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402150898868224, '成都市双流区怡心街道公兴场社区居民委员会', '公兴场社区', 4068400563526770688, '510116100040', '0', 1432, '彭忆', '2020-09-10 15:37:40', '2020-09-10 15:37:40', 5, NULL, '510116100040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402176266149888, '东升街道五洞桥社区居民委员会', '五洞桥社区', 3796166680649846784, '510116000925', '0', 1432, '彭忆', '2020-09-10 15:37:46', '2020-09-10 15:37:46', 5, NULL, '510116000925', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402257711013888, '成都市双流区怡心街道藕塘社区居民委员会', '藕塘社区', 4068400563526770688, '510116100041', '0', 1432, '彭忆', '2020-09-10 15:38:05', '2020-09-10 15:38:05', 5, NULL, '510116100041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402325969117184, '东升街道迎春桥社区居民委员会', '迎春桥社区', 3796166680649846784, '510116000924', '0', 1432, '彭忆', '2020-09-10 15:38:21', '2020-09-10 15:38:21', 5, NULL, '510116000924', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402374191161344, '成都市双流区怡心街道兰家沟社区居民委员会', '兰家沟社区', 4068400563526770688, '510116100042', '0', 1432, '彭忆', '2020-09-10 15:38:33', '2020-09-10 15:38:33', 5, NULL, '510116100042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402431682486272, '东升街道花月街社区居民委员会', '花月街社区', 3796166680649846784, '510116000923', '0', 1432, '彭忆', '2020-09-10 15:38:46', '2020-09-10 15:38:46', 5, NULL, '510116000923', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402607943917568, '东升街道接待寺社区居民委员会', '接待寺社区', 3796166680649846784, '510116000922', '0', 1432, '彭忆', '2020-09-10 15:39:29', '2020-09-10 15:39:29', 5, NULL, '510116000922', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068402702483398656, '东升街道葛陌社区居民委员会', '葛陌社区', 3796166680649846784, '510116000921', '0', 1432, '彭忆', '2020-09-10 15:39:51', '2020-09-10 15:39:51', 5, NULL, '510116000921', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068403860941905920, '联盟村', '联盟村', 25072, '511524105223', '0', 7234, '马庆', '2020-09-10 15:44:27', '2020-09-10 15:44:27', 5, 5, '511524105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068404548824408064, '玉凤社区', '玉凤社区', 3788644155786973184, '510121106003', '0', 6262, '易汶钰', '2020-09-10 15:47:11', '2021-03-01 10:14:10', 5, NULL, '510121106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068405910480166912, '桃园社区', '桃园社区', 25072, '511524105004', '0', 7234, '马庆', '2020-09-10 15:52:36', '2020-09-10 15:52:36', 5, 5, '511524105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068411579501322240, '大林村', '大林村', 25072, '511524105225', '0', 7234, '马庆', '2020-09-10 16:15:07', '2020-09-10 16:15:07', 5, 5, '511524105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068411837249822720, '什字村', '什字村', 25072, '511524105226', '0', 7234, '马庆', '2020-09-10 16:16:09', '2020-09-10 16:16:09', 5, 5, '511524105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068412044515418112, '永和村', '永和村', 25072, '511524105230', '0', 7234, '马庆', '2020-09-10 16:16:58', '2020-09-10 16:16:58', 5, 5, '511524105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068412188153683968, '佛来社区', '佛来社区', 25079, '511524100008', '0', 7234, '马庆', '2020-09-10 16:17:33', '2020-09-10 16:17:33', 5, 5, '511524100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068413740595486720, '大有社区', '大有社区', 3789015419680378880, '510184005004', '0', 2029, '龚溥维', '2020-09-10 16:23:43', '2021-02-22 14:49:02', 5, NULL, '510184005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068414629758574592, '明珠社区', '明珠社区', 3789014494831890432, '510184104002', '0', 2029, '龚溥维', '2020-09-10 16:27:15', '2021-02-22 14:46:41', 5, NULL, '510184104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068415781334228992, '君渡村', '君渡村', 3789014494831890432, '510184104214', '0', 2029, '龚溥维', '2020-09-10 16:31:49', '2021-02-22 14:57:02', 5, NULL, '510184104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068416101766340608, '春风村', '春风村', 3789014494831890432, '510184104215', '0', 2029, '龚溥维', '2020-09-10 16:33:06', '2021-02-22 14:48:03', 5, NULL, '510184104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068416287838380032, '全兴村', '全兴村', 3789014494831890432, '510184104216', '0', 2029, '龚溥维', '2020-09-10 16:33:50', '2021-02-22 14:52:29', 5, NULL, '510184104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068416400119898112, '佛梨社区', '佛梨社区', 25079, '511524100234', '0', 7234, '马庆', '2020-09-10 16:34:17', '2020-09-10 16:34:17', 5, 5, '511524100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068416619515420672, '顺河村', '顺河村', 25079, '511524100235', '0', 7234, '马庆', '2020-09-10 16:35:09', '2020-09-10 16:35:09', 5, 5, '511524100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068416950664110080, '两合村', '两合村', 25079, '511524100236', '0', 7234, '马庆', '2020-09-10 16:36:28', '2020-09-10 16:36:28', 5, 5, '511524100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068416961435213824, '公议社区', '公议社区', 3789014576361295872, '510184105004', '0', 2029, '龚溥维', '2020-09-10 16:36:31', '2021-02-22 14:47:03', 5, NULL, '510184105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417038790762496, '花果山社区', '花果山社区', 3789014576361295872, '510184105005', '0', 2029, '龚溥维', '2020-09-10 16:36:49', '2021-02-22 14:47:48', 5, NULL, '510184105007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417125092630528, '圆和社区', '圆和社区', 3789014576361295872, '510184105006', '0', 2029, '龚溥维', '2020-09-10 16:37:10', '2021-02-22 14:46:22', 5, NULL, '510184105009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417155191087104, '柳嘉镇', '柳嘉镇', 1853, '511521105000', '0', 6042, '张晓敏', '2020-09-10 16:37:17', '2021-01-05 14:22:46', 4, NULL, '511504105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417193518505984, '新活村', '新活村', 25079, '511524100238', '0', 7234, '马庆', '2020-09-10 16:37:26', '2020-09-10 16:37:26', 5, 5, '511524100238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417305049243648, '正街社区', '正街社区', 4068417155191087104, '511504105001', '0', 6042, '张晓敏', '2020-09-10 16:37:53', '2020-09-18 11:45:27', 5, NULL, '511504105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417323726479360, '通顺村', '通顺村', 3789014576361295872, '510184105208', '0', 2029, '龚溥维', '2020-09-10 16:37:57', '2020-09-10 16:37:57', 5, NULL, '510184105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417451539636224, '天冬堰村', '天冬堰村', 3789014576361295872, '510184105216', '0', 2029, '龚溥维', '2020-09-10 16:38:27', '2021-02-22 14:48:56', 5, NULL, '510184105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417538873303040, '新街社区居委会', '新街社区', 4068417155191087104, '511504105002', '0', 6042, '张晓敏', '2020-09-10 16:38:48', '2020-09-18 11:45:43', 5, NULL, '511504105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417553914077184, '马村社区', '马村社区', 25079, '511524100239', '0', 7234, '马庆', '2020-09-10 16:38:52', '2020-09-10 16:38:52', 5, 5, '511524100239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417655412039680, '三合堰村', '三合堰村', 3789014576361295872, '510184105217', '0', 2029, '龚溥维', '2020-09-10 16:39:16', '2021-02-22 14:49:28', 5, NULL, '510184105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417668930281472, '柳嘉村', '柳嘉村', 4068417155191087104, '511504105203', '0', 6042, '张晓敏', '2020-09-10 16:39:19', '2020-09-18 11:45:56', 5, NULL, '511504105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417765420376064, '金象村', '金象村', 4068417155191087104, '511504105204', '0', 6042, '张晓敏', '2020-09-10 16:39:42', '2020-09-18 11:46:08', 5, NULL, '511504105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417766544449536, '龙君村', '龙君村', 25079, '511524100242', '0', 7234, '马庆', '2020-09-10 16:39:43', '2020-09-10 16:39:43', 5, 5, '511524100242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068417908588617728, '律阳村', '律阳村', 4068417155191087104, '511504105206', '0', 6042, '张晓敏', '2020-09-10 16:40:16', '2020-09-18 11:46:24', 5, NULL, '511504105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418016197681152, '梓潼社区', '梓潼社区', 3789014663745818624, '510184106003', '0', 2029, '龚溥维', '2020-09-10 16:40:42', '2021-02-22 14:52:50', 5, NULL, '510184106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418043838275584, '星月村', '星月村', 25079, '511524100243', '0', 7234, '马庆', '2020-09-10 16:40:49', '2020-09-10 16:40:49', 5, 5, '511524100243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418057931137024, '运柱村', '运柱村', 4068417155191087104, '511504105207', '0', 6042, '张晓敏', '2020-09-10 16:40:52', '2020-09-18 11:47:04', 5, NULL, '511504105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418177355554816, '红岩村', '红岩村', 4068417155191087104, '511504105208', '0', 6042, '张晓敏', '2020-09-10 16:41:21', '2020-09-18 11:47:46', 5, NULL, '511504105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418179553370112, '天府村', '天府村', 3789014663745818624, '510184106219', '0', 2029, '龚溥维', '2020-09-10 16:41:21', '2021-02-22 14:53:24', 5, NULL, '510184106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418212201701376, '龙门村', '龙门村', 25079, '511524100244', '0', 7234, '马庆', '2020-09-10 16:41:29', '2020-09-10 16:41:29', 5, 5, '511524100244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418294129172480, '五通村', '五通村', 4068417155191087104, '511504105209', '0', 6042, '张晓敏', '2020-09-10 16:41:48', '2020-09-18 11:45:07', 5, NULL, '511504105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418295110508544, '天寿村', '天寿村', 3789014663745818624, '510184106220', '0', 2029, '龚溥维', '2020-09-10 16:41:49', '2021-02-22 14:54:00', 5, NULL, '510184106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418396923043840, '学习村', '学习村', 4068417155191087104, '511504105210', '0', 6042, '张晓敏', '2020-09-10 16:42:13', '2020-09-18 11:43:36', 5, NULL, '511504105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418501990490112, '三合社区', '三合社区', 4068417155191087104, '511504105211', '0', 6042, '张晓敏', '2020-09-10 16:42:38', '2020-09-18 11:43:01', 5, NULL, '511504105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418592239329280, '人民村', '人民村', 4068417155191087104, '511504105222', '0', 6042, '张晓敏', '2020-09-10 16:42:59', '2020-09-18 11:42:18', 5, NULL, '511504105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418686955102208, '下山村', '下山村', 4068417155191087104, '511504105224', '0', 6042, '张晓敏', '2020-09-10 16:43:22', '2020-09-18 11:41:39', 5, NULL, '511504105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068418830438047744, '青竹村', '青竹村', 4068417155191087104, '511504105225', '0', 6042, '张晓敏', '2020-09-10 16:43:56', '2020-09-18 11:41:56', 5, NULL, '511504105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068419028467916800, '赶场村', '赶场村', 4068417155191087104, '511504105227', '0', 6042, '张晓敏', '2020-09-10 16:44:43', '2020-09-18 11:42:35', 5, NULL, '511504105227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068419132562153472, '金竹村', '金竹村', 4068417155191087104, '511504105229', '0', 6042, '张晓敏', '2020-09-10 16:45:08', '2020-09-18 11:43:17', 5, NULL, '511504105229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068419288829337600, '文家村', '文家村', 4068417155191087104, '511504105230', '0', 6042, '张晓敏', '2020-09-10 16:45:46', '2020-09-18 11:44:44', 5, NULL, '511504105230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068419388544720896, '古泉村', '古泉村', 4068417155191087104, '511504105231', '0', 6042, '张晓敏', '2020-09-10 16:46:09', '2020-09-18 11:48:25', 5, NULL, '511504105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068419679658647552, '桂花村', '桂花村', 4068417155191087104, '511504105233', '0', 6042, '张晓敏', '2020-09-10 16:47:19', '2020-09-18 11:48:35', 5, NULL, '511504105233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068419908818771968, '民主村', '民主村', 4068417155191087104, '511504105234', '0', 6042, '张晓敏', '2020-09-10 16:48:13', '2020-09-18 11:48:54', 5, NULL, '511504105234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068420041027297280, '白马村', '白马村', 4068417155191087104, '511504105216', '0', 6042, '张晓敏', '2020-09-10 16:48:45', '2020-09-18 11:49:13', 5, NULL, '511504105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068420853740937216, '新雄村', '新雄村', 4068417155191087104, '511504105219', '0', 6042, '张晓敏', '2020-09-10 16:51:59', '2020-09-18 11:49:28', 5, NULL, '511504105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068421074864513024, '松坪村', '松坪村', 4068417155191087104, '511504105220', '0', 6042, '张晓敏', '2020-09-10 16:52:51', '2020-09-18 11:49:40', 5, NULL, '511504105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068421270768001024, '发龙村', '发龙村', 4068417155191087104, '511504105228', '0', 6042, '张晓敏', '2020-09-10 16:53:38', '2020-09-18 11:49:58', 5, NULL, '511504105228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068421446882631680, '人和村', '人和村', 4068417155191087104, '511504105212', '0', 6042, '张晓敏', '2020-09-10 16:54:20', '2020-09-18 11:50:16', 5, NULL, '511504105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068421504159916032, '三郎社区', '三郎社区', 3789014927177469952, '510184109003', '0', 2029, '龚溥维', '2020-09-10 16:54:34', '2021-02-22 14:48:35', 5, NULL, '510184109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068421710192648192, '欢喜社区', '欢喜社区', 3789014927177469952, '510184109006', '0', 2029, '龚溥维', '2020-09-10 16:55:23', '2021-02-22 14:48:56', 5, NULL, '510184109007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068421836013379584, '益善村', '益善村', 3789014927177469952, '510184109228', '0', 2029, '龚溥维', '2020-09-10 16:55:53', '2021-02-22 14:49:33', 5, NULL, '510184109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068421940753408000, '茶园村', '茶园村', 3789014927177469952, '510184109230', '0', 2029, '龚溥维', '2020-09-10 16:56:18', '2021-02-22 14:50:00', 5, NULL, '510184109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068422063780864000, '凤鸣村', '凤鸣村', 3789014927177469952, '510184109231', '0', 2029, '龚溥维', '2020-09-10 16:56:47', '2021-02-22 14:50:21', 5, NULL, '510184109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068424483046891520, '民乐村', '民乐村', 3789014417174351872, '510184002230', '0', 2029, '龚溥维', '2020-09-10 17:06:24', '2021-02-22 14:45:20', 5, NULL, '510184002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068670525915078656, '蕨溪镇', '蕨溪镇', 1853, '511521107000', '0', 6042, '张晓敏', '2020-09-11 09:24:05', '2021-01-05 14:22:46', 4, NULL, '511504107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068671658305724416, '光明村', '光明村', 4068670525915078656, '511504107209', '0', 6042, '张晓敏', '2020-09-11 09:28:35', '2020-09-18 11:22:34', 5, NULL, '511504107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068671752006475776, '横山村', '横山村', 4068670525915078656, '511504107212', '0', 6042, '张晓敏', '2020-09-11 09:28:57', '2020-09-18 11:23:12', 5, NULL, '511504107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068671864845836288, '蕨南村', '蕨南村', 4068670525915078656, '511504107214', '0', 6042, '张晓敏', '2020-09-11 09:29:24', '2020-09-18 11:23:26', 5, NULL, '511504107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068671995028774912, '三块石村', '三块石村', 4068670525915078656, '511504107215', '0', 6042, '张晓敏', '2020-09-11 09:29:55', '2020-09-18 11:23:40', 5, NULL, '511504107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672130357993472, '顶仙村', '顶仙村', 4068670525915078656, '511504107216', '0', 6042, '张晓敏', '2020-09-11 09:30:28', '2020-09-18 11:24:07', 5, NULL, '511504107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672258321883136, '简湾村', '简湾村', 4068670525915078656, '511504107217', '0', 6042, '张晓敏', '2020-09-11 09:30:58', '2020-09-18 11:24:27', 5, NULL, '511504107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672375548485632, '干溪村', '干溪村', 4068670525915078656, '511504107219', '0', 6042, '张晓敏', '2020-09-11 09:31:26', '2020-09-18 11:24:40', 5, NULL, '511504107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672484319502336, '聚河村', '聚河村', 4068670525915078656, '511504107220', '0', 6042, '张晓敏', '2020-09-11 09:31:52', '2020-09-18 11:24:56', 5, NULL, '511504107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672588778643456, '泗水村', '泗水村', 4068670525915078656, '511504107222', '0', 6042, '张晓敏', '2020-09-11 09:32:17', '2020-09-18 11:25:13', 5, NULL, '511504107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672683414724608, '大坪社区', '大坪社区', 4068670525915078656, '511504107223', '0', 6042, '张晓敏', '2020-09-11 09:32:40', '2020-09-18 11:25:39', 5, NULL, '511504107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672814906155008, '后坝村', '后坝村', 4068670525915078656, '511504107225', '0', 6042, '张晓敏', '2020-09-11 09:33:11', '2020-09-18 11:25:55', 5, NULL, '511504107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068672920984166400, '正化村', '正化村', 4068670525915078656, '511504107227', '0', 6042, '张晓敏', '2020-09-11 09:33:36', '2020-09-18 11:26:12', 5, NULL, '511504107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673016882864128, '北江社区', '北江社区', 4068670525915078656, '511504107228', '0', 6042, '张晓敏', '2020-09-11 09:33:59', '2020-09-18 11:30:34', 5, NULL, '511504107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673165163962368, '红光村', '红光村', 4068670525915078656, '511504107229', '0', 6042, '张晓敏', '2020-09-11 09:34:34', '2020-09-18 11:30:49', 5, NULL, '511504107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673267538665472, '丛树村', '丛树村', 4068670525915078656, '511504107231', '0', 6042, '张晓敏', '2020-09-11 09:34:59', '2020-09-18 11:27:29', 5, NULL, '511504107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673346232197120, '伍田村', '伍田村', 3789359274703638528, '510129118203', '0', 6858, '黄勇', '2020-09-11 09:35:18', '2020-09-11 09:35:18', 5, NULL, '510129118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673377060331520, '牛心村', '牛心村', 4068670525915078656, '511504107232', '0', 6042, '张晓敏', '2020-09-11 09:35:25', '2020-09-18 11:27:54', 5, NULL, '511504107232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673489970864128, '火箭社区', '火箭社区', 4068670525915078656, '511504107233', '0', 6042, '张晓敏', '2020-09-11 09:35:52', '2020-09-18 11:28:17', 5, NULL, '511504107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673605117222912, '坪桥村', '坪桥村', 4068670525915078656, '511504107234', '0', 6042, '张晓敏', '2020-09-11 09:36:19', '2020-09-18 11:28:33', 5, NULL, '511504107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068673701355528192, '施加社区', '施加社区', 4068670525915078656, '511504107238', '0', 6042, '张晓敏', '2020-09-11 09:36:42', '2020-09-18 11:29:06', 5, NULL, '511504107238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068677866316046336, '雾中山村', '雾中山村', 3789355949958418432, '510129119209', '0', 6858, '黄勇', '2020-09-11 09:53:15', '2020-09-11 09:53:15', 5, NULL, '510129119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068678115499778048, '温泉社区', '温泉社区', 3789359274703638528, '510129118001', '0', 6858, '黄勇', '2020-09-11 09:54:15', '2020-09-11 09:54:15', 5, NULL, '510129118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068678205815726080, '联和村', '联和村', 3789355949958418432, '510129119208', '0', 6858, '黄勇', '2020-09-11 09:54:36', '2020-09-11 09:54:36', 5, NULL, '510129119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068678380579659776, '两河口社区', '两河口社区', 3789355949958418432, '510129119001', '0', 6858, '黄勇', '2020-09-11 09:55:18', '2020-09-11 09:55:18', 5, NULL, '510129119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068678540789620736, '牟家营社区', '牟家营社区', 3789355949958418432, '510129119003', '0', 6858, '黄勇', '2020-09-11 09:55:56', '2020-09-11 09:55:56', 5, NULL, '510129119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068679585527832576, '新民村', '新民村', 3789355949958418432, '510129119204', '0', 6858, '黄勇', '2020-09-11 10:00:05', '2020-09-11 10:00:05', 5, NULL, '510129119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068679811231588352, '仙鹤社区', '仙鹤社区', 3789355949958418432, '510129119002', '0', 6858, '黄勇', '2020-09-11 10:00:59', '2020-09-11 10:00:59', 5, NULL, '510129119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068680212689395712, '大坪村', '大坪村', 3789355949958418432, '510129119200', '0', 6858, '黄勇', '2020-09-11 10:02:35', '2020-09-11 10:02:35', 5, NULL, '510129119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068681460469800960, '忠孝村', '忠孝村', 3789355949958418432, '510129119206', '0', 6858, '黄勇', '2020-09-11 10:07:32', '2020-09-11 10:07:32', 5, NULL, '510129119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068684538946330624, '天宫社区', '天宫社区', 3789359274703638528, '510129118002', '0', 6858, '黄勇', '2020-09-11 10:19:46', '2020-09-11 10:19:46', 5, NULL, '510129118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068684757289213952, '千佛村', '千佛村', 3789359274703638528, '510129118211', '0', 6858, '黄勇', '2020-09-11 10:20:38', '2020-09-11 10:20:38', 5, NULL, '510129118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068694686364409856, '洞口社区', '洞口社区', 3789347221896744960, '510129003003', '0', 6858, '黄勇', '2020-09-11 11:00:05', '2020-09-11 11:00:05', 5, NULL, '510129003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068694946167857152, '龙凤社区', '龙凤社区', 3789347221896744960, '510129003002', '0', 6858, '黄勇', '2020-09-11 11:01:07', '2020-09-11 11:01:07', 5, NULL, '510129003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068695061146443776, '分水社区', '分水社区', 3789347221896744960, '510129003001', '0', 6858, '黄勇', '2020-09-11 11:01:35', '2020-09-11 11:01:35', 5, NULL, '510129003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068695183754207232, '梓橦村', '梓橦村', 3789347221896744960, '510129003200', '0', 6858, '黄勇', '2020-09-11 11:02:04', '2020-09-11 11:02:04', 5, NULL, '510129003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068695324917833728, '子龙街社区', '子龙街社区', 3789347221896744960, '510129003004', '0', 6858, '黄勇', '2020-09-11 11:02:38', '2020-09-11 11:02:38', 5, NULL, '510129003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068695488101294080, '晋王社区', '晋王社区', 3789347221896744960, '510129003005', '0', 6858, '黄勇', '2020-09-11 11:03:17', '2020-09-11 11:03:17', 5, NULL, '510129003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068695642594287616, '沙子堰社区', '沙子堰社区', 3788541913654677504, '510109002001', '0', 1934, '徐晨钟', '2020-09-11 11:03:53', '2020-09-11 11:03:53', 5, NULL, '510109002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068696013899374592, '芙蓉社区', '芙蓉社区', 3789347221896744960, '510129003006', '0', 6858, '黄勇', '2020-09-11 11:05:22', '2020-09-11 11:05:22', 5, NULL, '510129003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068696185983279104, '锦屏社区', '锦屏社区', 3789347221896744960, '510129003007', '0', 6858, '黄勇', '2020-09-11 11:06:03', '2020-09-11 11:06:03', 5, NULL, '510129003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068696325989015552, '红光社区', '红光社区', 3789347221896744960, '510129003009', '0', 6858, '黄勇', '2020-09-11 11:06:36', '2020-09-11 11:06:36', 5, NULL, '510129003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068696481190977536, '东街社区', '东街社区', 3789347221896744960, '510129003010', '0', 6858, '黄勇', '2020-09-11 11:07:13', '2020-09-11 11:07:13', 5, NULL, '510129003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068697392562905088, '蔡场社区', '蔡场社区', 3789361495071969280, '510129002007', '0', 6858, '黄勇', '2020-09-11 11:10:51', '2020-09-11 11:10:51', 5, NULL, '510129002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068697959309844480, '董场社区', '董场社区', 3789361495071969280, '510129002012', '0', 6858, '黄勇', '2020-09-11 11:13:06', '2020-09-11 11:13:06', 5, NULL, '510129002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698179603079168, '龙冠社区', '龙冠社区', 3789361495071969280, '510129002011', '0', 6858, '黄勇', '2020-09-11 11:13:58', '2020-09-11 11:13:58', 5, NULL, '510129002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698339297009664, '大树社区', '大树社区', 3789347221896744960, '510129003011', '0', 6858, '黄勇', '2020-09-11 11:14:36', '2020-09-11 11:14:36', 5, NULL, '510129003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698371479904256, '勤江社区', '勤江社区', 3789361495071969280, '510129002001', '0', 6858, '黄勇', '2020-09-11 11:14:44', '2020-09-11 11:14:44', 5, NULL, '510129002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698580146528256, '长春路社区', '长春路社区', 3789347221896744960, '510129003012', '0', 6858, '黄勇', '2020-09-11 11:15:34', '2020-09-11 11:15:34', 5, NULL, '510129003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698725126840320, '兴隆社区', '兴隆社区', 3789347221896744960, '510129003013', '0', 6858, '黄勇', '2020-09-11 11:16:08', '2020-09-11 11:16:08', 5, NULL, '510129003013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698854906994688, '潘家坝社区', '潘家坝社区', 3789347221896744960, '510129003014', '0', 6858, '黄勇', '2020-09-11 11:16:39', '2020-09-11 11:16:39', 5, NULL, '510129003014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698936276492288, '石泉社区', '石泉社区', 3789361495071969280, '510129002015', '0', 6858, '黄勇', '2020-09-11 11:16:59', '2020-09-11 11:16:59', 5, NULL, '510129002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068698999933313024, '邑新社区', '邑新社区', 3789347221896744960, '510129003016', '0', 6858, '黄勇', '2020-09-11 11:17:14', '2020-09-11 11:17:14', 5, NULL, '510129003016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699147216297984, '驷马社区', '驷马社区', 3789347221896744960, '510129003017', '0', 6858, '黄勇', '2020-09-11 11:17:49', '2020-09-11 11:17:49', 5, NULL, '510129003017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699264472260608, '双河村', '双河村', 3789361495071969280, '510129002206', '0', 6858, '黄勇', '2020-09-11 11:18:17', '2020-09-11 11:18:17', 5, NULL, '510129002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699280427524096, '鸳鸯社区', '鸳鸯社区', 3789347221896744960, '510129003018', '0', 6858, '黄勇', '2020-09-11 11:18:21', '2020-09-11 11:18:21', 5, NULL, '510129003018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699429312602112, '镇东村', '镇东村', 3789347221896744960, '510129003202', '0', 6858, '黄勇', '2020-09-11 11:18:56', '2020-09-11 11:18:56', 5, NULL, '510129003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699449160179712, '双龙社区', '双龙社区', 3789361495071969280, '510129002009', '0', 6858, '黄勇', '2020-09-11 11:19:01', '2020-09-11 11:19:01', 5, NULL, '510129002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699583675703296, '顺河社区', '顺河社区', 3789361495071969280, '510129002014', '0', 6858, '黄勇', '2020-09-11 11:19:33', '2020-09-11 11:19:33', 5, NULL, '510129002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699598393516032, '龙华社区', '龙华社区', 3789347221896744960, '510129003019', '0', 6858, '黄勇', '2020-09-11 11:19:37', '2020-09-11 11:19:37', 5, NULL, '510129003019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699732816633856, '万延村', '万延村', 3789361495071969280, '510129002208', '0', 6858, '黄勇', '2020-09-11 11:20:09', '2020-09-11 11:20:09', 5, NULL, '510129002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068699857081278464, '祥龙社区', '祥龙社区', 3789361495071969280, '510129002010', '0', 6858, '黄勇', '2020-09-11 11:20:38', '2020-09-11 11:20:38', 5, NULL, '510129002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068700305678868480, '云南社区', '云南社区', 3789361495071969280, '510129002008', '0', 6858, '黄勇', '2020-09-11 11:22:25', '2020-09-11 11:22:25', 5, NULL, '510129002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068700439435223040, '东岳社区', '东岳社区', 3789361495071969280, '510129002013', '0', 6858, '黄勇', '2020-09-11 11:22:57', '2020-09-11 11:22:57', 5, NULL, '510129002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068763619452854272, '清水河社区', '清水河社区', 3789308169806467072, '510106040005', '0', 6417, '王锦成', '2020-09-11 15:34:00', '2020-09-11 15:34:00', 5, 5, '510106040005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068778433118019584, '洞子口社区', '洞子口社区', 3789308198461820928, '510106041001', '0', 6417, '王锦成', '2020-09-11 16:32:52', '2020-09-11 16:32:52', 5, 1, '510106041001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068778991954370560, '汇泽社区', '汇泽社区', 3789308198461820928, '510106041002', '0', 6417, '王锦成', '2020-09-11 16:35:05', '2020-09-11 16:35:05', 5, 2, '510106041002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068792315899355136, '马家花园社区', '马家花园社区', 3789304742925881344, '510106024015', '0', 6417, '王锦成', '2020-09-11 17:28:02', '2020-09-11 17:28:02', 5, 15, '510106024015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068792455544381440, '花牌坊社区', '花牌坊社区', 3789304742925881344, '510106024016', '0', 6417, '王锦成', '2020-09-11 17:28:35', '2020-09-11 17:28:35', 5, 16, '510106024016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068793041106968576, '蒙南路社区', '蒙南路社区', 1000103, '510699006080', '0', 141487, '祝九思', '2020-09-11 17:30:55', '2020-09-11 17:31:20', 5, NULL, '510699006080', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068793362730524672, '衡山路社区', '衡山路社区', 1000103, '510699006081', '0', 141487, '祝九思', '2020-09-11 17:32:12', '2020-09-11 17:32:12', 5, NULL, '510699006081', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4068793537960157184, '工农社区', '工农社区', 1000103, '510699006088', '0', 141487, '祝九思', '2020-09-11 17:32:53', '2020-09-11 17:32:53', 5, NULL, '510699006088', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069017672472666112, '玉皇山村', '玉皇山村', 3788652522098053120, '510121002009', '0', 6262, '易汶钰', '2020-09-12 08:23:31', '2021-03-01 09:41:43', 5, NULL, '510121002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069031075538870272, '爪龙溪社区', '爪龙溪社区', 3788652522098053120, '510121002010', '0', 6262, '易汶钰', '2020-09-12 09:16:47', '2021-03-01 09:42:00', 5, NULL, '510121002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069036209115176960, '玉溪社区', '玉溪社区', 3788647608597139456, '510121004005', '0', 6262, '易汶钰', '2020-09-12 09:37:11', '2021-03-01 10:28:59', 5, NULL, '510121004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069037400398176256, '净乐社区', '净乐社区', 3788644672559173632, '510121119002', '0', 6262, '易汶钰', '2020-09-12 09:41:55', '2021-03-01 10:20:56', 5, 12, '510121119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069038772053024768, '油坊堰村', '油坊堰村', 3788644672559173632, '510121119211', '0', 6262, '易汶钰', '2020-09-12 09:47:22', '2021-03-01 10:21:14', 5, 12, '510121119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069040385123622912, '高云社区', '高云社区', 3788646759056723968, '510121005005', '0', 6262, '易汶钰', '2020-09-12 09:53:46', '2021-03-01 10:21:33', 5, NULL, '510121005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069042762925023232, '红阳社区', '红阳社区', 3788595092731514880, '510121006005', '0', 6262, '易汶钰', '2020-09-12 10:03:13', '2021-03-01 09:51:39', 5, NULL, '510121006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069044259037323264, '龙家山社区', '龙家山社区', 3788595092731514880, '510121006011', '0', 6262, '易汶钰', '2020-09-12 10:09:10', '2021-03-11 14:36:47', 5, NULL, '510121006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069044289185980416, '凤凰社区', '凤凰社区', 3788649289295777792, '510121113007', '0', 6262, '易汶钰', '2020-09-12 10:09:17', '2021-03-01 10:05:00', 5, 12, '510121113007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069045151643934720, '广兴社区', '广兴社区', 3788649289295777792, '510121113009', '0', 6262, '易汶钰', '2020-09-12 10:12:43', '2021-03-01 10:04:38', 5, 12, '510121113009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069045969432551424, '龙兴村', '龙兴村', 3788649289295777792, '510121113201', '0', 6262, '易汶钰', '2020-09-12 10:15:58', '2021-03-01 10:04:17', 5, 12, '510121113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069048501559173120, '翻山堰社区', '翻山堰社区', 3788649729983827968, '510121112001', '0', 6262, '易汶钰', '2020-09-12 10:26:02', '2021-03-01 10:03:16', 5, 12, '510121112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069048787489071104, '莲墩社区', '莲墩社区', 3788649729983827968, '510121112002', '0', 6262, '易汶钰', '2020-09-12 10:27:10', '2021-03-01 10:03:32', 5, 12, '510121112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069050981214789632, '龙河社区', '龙河社区', 3788647228504985600, '510121110002', '0', 6262, '易汶钰', '2020-09-12 10:35:53', '2021-03-01 10:28:22', 5, 12, '510121110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069063921204666368, '北站社区', '北站社区', 3789307835688079360, '510106027001', '0', 6417, '王锦成', '2020-09-12 11:27:18', '2020-09-12 11:27:18', 5, 1, '510106027001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069064390434037760, '五丁社区', '五丁社区', 3789307835688079360, '510106027002', '0', 6417, '王锦成', '2020-09-12 11:29:10', '2020-09-12 11:29:10', 5, 2, '510106027002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069064823626080256, '城隍庙社区', '城隍庙社区', 3789307835688079360, '510106027003', '0', 6417, '王锦成', '2020-09-12 11:30:53', '2020-09-12 11:30:53', 5, 3, '510106027003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069068116649648128, '赛云台社区', '赛云台社区', 3789307896065347584, '510106036001', '0', 6417, '王锦成', '2020-09-12 11:43:58', '2020-09-12 11:43:58', 5, 1, '510106036001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069068244303290368, '福源社区', '福源社区', 3789307896065347584, '510106036003', '0', 6417, '王锦成', '2020-09-12 11:44:29', '2020-09-12 11:44:29', 5, 3, '510106036003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069103217592836096, '银沙社区', '银沙社区', 3789308011777150976, '510106038001', '0', 6417, '王锦成', '2020-09-12 14:03:27', '2020-09-12 14:03:27', 5, 1, '510106038001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069106040929722368, '同善社区', '同善社区', 3789308069273456640, '510106031012', '0', 6417, '王锦成', '2020-09-12 14:14:40', '2020-09-12 14:14:40', 5, 12, '510106031012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069106170273669120, '育新社区', '育新社区', 3789308069273456640, '510106031013', '0', 6417, '王锦成', '2020-09-12 14:15:11', '2020-09-12 14:15:11', 5, 13, '510106031013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069106294286655488, '黄忠社区', '黄忠社区', 3789308069273456640, '510106031014', '0', 6417, '王锦成', '2020-09-12 14:15:40', '2020-09-12 14:15:40', 5, 14, '510106031014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069115868850888704, '兴盛社区', '兴盛社区', 3789308138835464192, '510106025001', '0', 6417, '王锦成', '2020-09-12 14:53:43', '2020-09-12 14:53:43', 5, 1, '510106025001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069116028326846464, '府河新居社区', '府河新居社区', 3789308138835464192, '510106025007', '0', 6417, '王锦成', '2020-09-12 14:54:21', '2020-09-12 14:54:21', 5, 7, '510106025007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069766521260548096, '振兴街社区', '振兴街社区', 1802319, '511321002001', '0', 26698, '王巍', '2020-09-14 09:59:11', '2020-09-14 15:59:22', 5, 1, '511321002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069766808117387264, '草市街社区', '草市街社区', 1802319, '511321002002', '0', 26698, '王巍', '2020-09-14 10:00:19', '2020-09-14 15:59:40', 5, 2, '511321002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069766999545421824, '金鱼岭社区', '金鱼岭社区', 1802319, '511321002003', '0', 26698, '王巍', '2020-09-14 10:01:05', '2020-09-14 15:59:59', 5, 3, '511321002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069767188599480320, '金华街社区', '金华街社区', 1802319, '511321002004', '0', 26698, '王巍', '2020-09-14 10:01:50', '2020-09-14 16:00:16', 5, 4, '511321002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069767371278327808, '新华路西段社区', '新华路西段社区', 1802319, '511321002005', '0', 26698, '王巍', '2020-09-14 10:02:33', '2020-09-14 16:00:35', 5, 5, '511321002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069767550152810496, '新华路社区', '新华路社区', 1802319, '511321002006', '0', 26698, '王巍', '2020-09-14 10:03:16', '2020-09-14 16:00:52', 5, 6, '511321002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069767723285291008, '翻身街社区', '翻身街社区', 1802319, '511321002007', '0', 26698, '王巍', '2020-09-14 10:03:57', '2020-09-14 16:01:09', 5, 7, '511321002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069767911194173440, '金洞路社区', '金洞路社区', 1802319, '511321002008', '0', 26698, '王巍', '2020-09-14 10:04:42', '2020-09-14 16:01:34', 5, 8, '511321002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069779650719719424, '车子社区', '车子社区', 3791835097905680384, '511101394001', '0', 8902, '龚大为', '2020-09-13 21:51:21', '2021-03-17 01:28:06', 5, NULL, '511103100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069779810493472768, '杜家场村', '杜家场村', 3791835097905680384, '511101394002', '0', 8902, '龚大为', '2020-09-13 21:51:59', '2021-03-17 01:28:06', 5, NULL, '511103100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069779926952386560, '金灯村', '金灯村', 3791835097905680384, '511101394003', '0', 8902, '龚大为', '2020-09-13 21:52:27', '2021-03-17 01:28:06', 5, NULL, '511103100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780041368805376, '双星村', '双星村', 3791835097905680384, '511101394004', '0', 8902, '龚大为', '2020-09-13 21:52:54', '2021-03-17 01:28:06', 5, NULL, '511103100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780165323202560, '回龙村', '回龙村', 3791835097905680384, '511101394006', '0', 8902, '龚大为', '2020-09-13 21:53:24', '2021-03-17 01:28:06', 5, NULL, '511103100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780280653979648, '刘河村', '刘河村', 3791835097905680384, '511101394008', '0', 8902, '龚大为', '2020-09-13 21:53:51', '2021-03-17 01:28:06', 5, NULL, '511103100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780373184389120, '王元村', '王元村', 3791835097905680384, '511101394009', '0', 8902, '龚大为', '2020-09-13 21:54:13', '2021-03-17 01:28:06', 5, NULL, '511103100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780511806136320, '泊滩村', '泊滩村', 3791835097905680384, '511101394012', '0', 8902, '龚大为', '2020-09-13 21:54:46', '2021-03-17 01:28:06', 5, NULL, '511103100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780636595200000, '烽火村', '烽火村', 3791835097905680384, '511101394013', '0', 8902, '龚大为', '2020-09-13 21:55:16', '2021-03-17 01:28:06', 5, NULL, '511103100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780729272541184, '官帽村', '官帽村', 3791835097905680384, '511101394014', '0', 8902, '龚大为', '2020-09-13 21:55:38', '2021-03-17 01:28:06', 5, NULL, '511103100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069780816161611776, '安谷村', '安谷村', 3791835097905680384, '511101394020', '0', 8902, '龚大为', '2020-09-13 21:55:59', '2021-03-17 01:28:06', 5, NULL, '511103100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069785143286767616, '宝元寺居民委员会', '宝元寺居民委员会', 3790428153860902912, '511903002012', '0', 11193, '蒲静', '2020-09-14 11:13:11', '2021-01-08 15:57:03', 5, 2, '511903002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069785312690511872, '清坪社区居民委员会', '清坪社区居民委员会', 3790428153860902912, '511903002015', '0', 11193, '蒲静', '2020-09-14 11:13:51', '2021-01-08 15:58:15', 5, 2, '511903002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069785719416365056, '金鼓岩社区居民委员会', '金鼓岩社区居民委员会', 3790428153860902912, '511903002013', '0', 11193, '蒲静', '2020-09-14 11:15:28', '2021-01-08 15:58:55', 5, 2, '511903002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069786244287242240, '长岭寨村民委员会', '长岭寨村民委员会', 3790428153860902912, '511903002200', '0', 11193, '蒲静', '2020-09-14 11:17:33', '2021-01-08 15:59:57', 5, 2, '511903002200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069788324234338304, '得胜社区居民委员会', '得胜社区居民委员会', 3790428153860902912, '511903002014', '0', 11193, '蒲静', '2020-09-14 11:25:49', '2021-01-08 16:00:46', 5, 2, '511903002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069827557749628928, '恒大城社区', '恒大城社区', 23255, '510115001777', '0', 564, '洪雷', '2020-09-14 14:01:43', '2020-09-14 14:01:43', 5, NULL, '510115001777', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069831838133329920, '镇子场社区', '镇子场社区', 23517, '510115105112', '0', 564, '洪雷', '2020-09-14 14:18:44', '2020-09-14 14:18:44', 5, NULL, '510115105112', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069833159284563968, '花都社区', '花都社区', 23528, '510115002232', '0', 564, '洪雷', '2020-09-14 14:23:59', '2020-09-14 14:23:59', 5, NULL, '510115002232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069833252284997632, '江安社区', '江安社区', 23528, '510115002444', '0', 564, '洪雷', '2020-09-14 14:24:21', '2020-09-14 14:24:21', 5, NULL, '510115002444', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069833360535658496, '分水惠和村', '分水惠和村', 23528, '510115002122', '0', 564, '洪雷', '2020-09-14 14:24:47', '2020-09-14 14:24:47', 5, NULL, '510115002122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069834271949660160, '徙榆社区', '徙榆社区', 3789327117473861632, '511825100002', '0', 5691, '高露琴', '2020-09-14 14:28:24', '2020-09-14 14:28:24', 5, NULL, '511825100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069834702708744192, '文笔社区', '文笔社区', 3789327117473861632, '511825100004', '0', 5691, '高露琴', '2020-09-14 14:30:06', '2020-09-14 14:30:06', 5, NULL, '511825100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069834935018659840, '军城社区', '军城社区', 3789327117473861632, '511825100005', '0', 5691, '高露琴', '2020-09-14 14:31:02', '2020-09-14 14:31:02', 5, NULL, '511825100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069835197355597824, '龙湾社区', '龙湾社区', 3789327117473861632, '511825100008', '0', 5691, '高露琴', '2020-09-14 14:32:04', '2020-09-14 14:32:04', 5, NULL, '511825100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069835397956575232, '杏林社区', '杏林社区', 24070, '510115104654', '0', 564, '洪雷', '2020-09-14 14:32:52', '2020-09-14 14:32:52', 5, NULL, '510115104654', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069835504450084864, '慈朗社区', '慈朗社区', 3789327117473861632, '511825100009', '0', 5691, '高露琴', '2020-09-14 14:33:18', '2020-09-14 14:33:18', 5, NULL, '511825100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069837290518814720, '永科社区', '永科社区', 29456, '510115104166', '0', 564, '洪雷', '2020-09-14 14:40:23', '2020-09-14 14:40:23', 5, NULL, '510115104166', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069837429903925248, '兴科社区', '兴科社区', 29456, '510115104456', '0', 564, '洪雷', '2020-09-14 14:40:57', '2020-09-14 14:40:57', 5, NULL, '510115104456', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069837521826422784, '友福社区', '友福社区', 29456, '510115104876', '0', 564, '洪雷', '2020-09-14 14:41:19', '2020-09-14 14:41:19', 5, NULL, '510115104876', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069837590109560832, '尚合社区', '尚合社区', 29456, '510115104354', '0', 564, '洪雷', '2020-09-14 14:41:35', '2020-09-14 14:41:35', 5, NULL, '510115104354', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069837689648783360, '永盛场社区', '永盛场社区', 29456, '510115104785', '0', 564, '洪雷', '2020-09-14 14:41:59', '2020-09-14 14:41:59', 5, NULL, '510115104785', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069843229103955968, '綦临社区', '綦临社区', 29488, '510115101334', '0', 564, '洪雷', '2020-09-14 15:03:59', '2020-09-14 15:03:59', 5, NULL, '510115101334', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069843289002680320, '兰亭社区', '兰亭社区', 29488, '510115101332', '0', 564, '洪雷', '2020-09-14 15:04:14', '2020-09-14 15:04:14', 5, NULL, '510115101332', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069843352127086592, '陈家渡村', '陈家渡村', 29488, '510115101331', '0', 564, '洪雷', '2020-09-14 15:04:29', '2020-09-14 15:04:29', 5, NULL, '510115101331', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069845837491150848, '康泉社区', '康泉社区', 31445, '510115003235', '0', 564, '洪雷', '2020-09-14 15:14:21', '2020-09-14 15:14:21', 5, NULL, '510115003235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069845898774126592, '官河社区', '官河社区', 31445, '510115003245', '0', 564, '洪雷', '2020-09-14 15:14:36', '2020-09-14 15:14:36', 5, NULL, '510115003245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069845959507648512, '花土社区', '花土社区', 31445, '510115003213', '0', 564, '洪雷', '2020-09-14 15:14:50', '2020-09-14 15:14:50', 5, NULL, '510115003213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069846052763803648, '丽晶港社区', '丽晶港社区', 31445, '510115003238', '0', 564, '洪雷', '2020-09-14 15:15:13', '2020-09-14 15:15:13', 5, NULL, '510115003238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069846104987213824, '江浦路社区', '江浦路社区', 31445, '510115003221', '0', 564, '洪雷', '2020-09-14 15:15:25', '2020-09-14 15:15:25', 5, NULL, '510115003221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069846163078324224, '清泉社区', '清泉社区', 31445, '510115003222', '0', 564, '洪雷', '2020-09-14 15:15:39', '2020-09-14 15:15:39', 5, NULL, '510115003222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069846845256572928, '富利镇', '富利镇', 1711, '511321147000', '0', 26698, '王巍', '2020-09-14 15:18:22', '2021-03-10 17:31:27', 4, 13, '511321111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069847353421668352, '商州镇', '商州镇', 1853, '511521108000', '0', 6042, '张晓敏', '2020-09-14 15:20:23', '2021-01-05 14:22:46', 4, NULL, '511504108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069847461332852736, '富利社区', '富利社区', 4069846845256572928, '511321147001', '0', 26698, '王巍', '2020-09-14 15:20:48', '2021-06-10 09:11:34', 5, NULL, '511321111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069849145920528384, '安边镇', '安边镇', 1853, '511521110000', '0', 6042, '张晓敏', '2020-09-14 15:27:30', '2021-01-05 14:22:46', 4, NULL, '511504110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069849593670868992, '富侨社区', '富侨社区', 4069846845256572928, '511321147002', '0', 26698, '王巍', '2020-09-14 15:29:17', '2021-06-10 09:11:47', 5, 2, '511321111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069849769160548352, '胡家湾村', '胡家湾村', 4069846845256572928, '511321147003', '0', 26698, '王巍', '2020-09-14 15:29:59', '2021-06-10 09:12:05', 5, 3, '511321111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069850949869707264, '道宗庙村', '道宗庙村', 4069846845256572928, '511321147004', '0', 26698, '王巍', '2020-09-14 15:34:40', '2021-06-10 09:12:59', 5, 4, '511321111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069851160067121152, '大椅湾村', '大椅湾村', 4069846845256572928, '511321147005', '0', 26698, '王巍', '2020-09-14 15:35:30', '2021-06-10 09:13:11', 5, 5, '511321111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069851364669595648, '冉家沟村', '冉家沟村', 4069846845256572928, '511321147006', '0', 26698, '王巍', '2020-09-14 15:36:19', '2021-06-10 09:13:21', 5, 6, '511321111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069851577446506496, '乐逍坝村', '乐逍坝村', 4069846845256572928, '511321147007', '0', 26698, '王巍', '2020-09-14 15:37:10', '2021-06-10 09:13:31', 5, 8, '511321111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069851750855942144, '董家溪村', '董家溪村', 4069846845256572928, '511321147008', '0', 26698, '王巍', '2020-09-14 15:37:51', '2021-06-10 09:13:42', 5, 8, '511321111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069852004103823360, '大树垭村', '大树垭村', 4069846845256572928, '511321147009', '0', 26698, '王巍', '2020-09-14 15:38:51', '2021-06-10 09:13:52', 5, 9, '511321111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069853934968315904, '汇东社区', '汇东社区', 26202, '511725104012', '0', 13252, '许宸华', '2020-09-14 15:46:32', '2020-09-14 15:46:32', 5, NULL, '511725104012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069854146734661632, '白蜡社区', '白蜡社区', 26202, '511725104013', '0', 13252, '许宸华', '2020-09-14 15:47:22', '2020-09-14 15:47:22', 5, NULL, '511725104013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069854305992384512, '汇南社区', '汇南社区', 26202, '511725104014', '0', 13252, '许宸华', '2020-09-14 15:48:00', '2020-09-14 15:48:00', 5, NULL, '511725104014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069854436661600256, '汇北社区', '汇北社区', 26202, '511725104015', '0', 13252, '许宸华', '2020-09-14 15:48:31', '2020-09-14 15:48:31', 5, NULL, '511725104015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069854574381703168, '农乐社区', '农乐社区', 26202, '511725104016', '0', 13252, '许宸华', '2020-09-14 15:49:04', '2020-09-14 15:49:04', 5, NULL, '511725104016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069854769173569536, '文家村', '文家村', 26202, '511725104211', '0', 13252, '许宸华', '2020-09-14 15:49:51', '2020-09-14 15:49:51', 5, NULL, '511725104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069854888971280384, '山青村', '山青村', 26202, '511725104212', '0', 13252, '许宸华', '2020-09-14 15:50:19', '2021-07-02 11:20:30', 5, NULL, '511725104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069855024761872384, '天城村', '天城村', 26202, '511725104213', '0', 13252, '许宸华', '2020-09-14 15:50:52', '2021-07-02 11:20:03', 5, NULL, '511725104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069855133398540288, '龙眼村', '龙眼村', 26202, '511725104214', '0', 13252, '许宸华', '2020-09-14 15:51:18', '2021-07-02 11:19:30', 5, NULL, '511725104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069855247428952064, '邓家村', '邓家村', 26202, '511725104216', '0', 13252, '许宸华', '2020-09-14 15:51:45', '2020-09-14 15:51:45', 5, NULL, '511725104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069855369139265536, '火盆村', '火盆村', 26202, '511725104217', '0', 13252, '许宸华', '2020-09-14 15:52:14', '2020-09-14 15:52:14', 5, NULL, '511725104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069855518255292416, '联合村', '联合村', 26202, '511725104218', '0', 13252, '许宸华', '2020-09-14 15:52:49', '2020-09-14 15:52:49', 5, NULL, '511725104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069855691383447552, '乐江村', '乐江村', 26202, '511725104219', '0', 13252, '许宸华', '2020-09-14 15:53:31', '2020-09-14 15:53:31', 5, NULL, '511725104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069855999669116928, '永盛社区', '永盛社区', 28345, '511725106003', '0', 13252, '许宸华', '2020-09-14 15:54:44', '2020-09-14 15:54:44', 5, NULL, '511725106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069856108440002560, '平安社区', '平安社区', 28345, '511725106005', '0', 13252, '许宸华', '2020-09-14 15:55:10', '2020-09-14 15:55:10', 5, NULL, '511725106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069856271434719232, '金岭村', '金岭村', 28345, '4069856271434719232', '0', 13252, '许宸华', '2020-09-14 15:55:49', '2020-10-23 22:37:07', 5, NULL, '511725106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069856396257206272, '木岭村', '木岭村', 28345, '511725106218', '0', 13252, '许宸华', '2020-09-14 15:56:19', '2020-09-14 15:56:19', 5, NULL, '511725106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069856908750954496, '蜀北社区', '蜀北社区', 1802319, '511321002009', '0', 26698, '王巍', '2020-09-14 15:58:21', '2020-09-14 15:58:21', 5, 9, '511321002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069857911978139648, '新安路社区', '新安路社区', 1802319, '511321002010', '0', 26698, '王巍', '2020-09-14 16:02:20', '2020-09-14 16:02:20', 5, 10, '511321002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858149212168192, '水景湾社区', '水景湾社区', 1802319, '511321002011', '0', 26698, '王巍', '2020-09-14 16:03:17', '2020-09-14 16:03:17', 5, 11, '511321002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858309640101888, '金鱼桥社区', '金鱼桥社区', 1802319, '511321002012', '0', 26698, '王巍', '2020-09-14 16:03:55', '2020-09-14 16:03:55', 5, 12, '511321002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858452590370816, '五里社区', '五里社区', 1802319, '511321002013', '0', 26698, '王巍', '2020-09-14 16:04:29', '2020-09-14 16:04:29', 5, 13, '511321002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858606600888320, '黄家坝社区', '黄家坝社区', 1802319, '511321002014', '0', 26698, '王巍', '2020-09-14 16:05:06', '2020-09-14 16:05:06', 5, 14, '511321002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858639350145024, '八台社区', '八台社区', 27680, '511725107003', '0', 13252, '许宸华', '2020-09-14 16:05:13', '2020-09-14 16:05:13', 5, NULL, '511725107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858761924485120, '新华社区', '新华社区', 1802319, '511321002015', '0', 26698, '王巍', '2020-09-14 16:05:43', '2020-09-14 16:05:43', 5, 15, '511321002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858793021054976, '胜利村', '胜利村', 1707063, '511725116202', '0', 13252, '许宸华', '2020-09-14 16:05:50', '2020-09-14 16:05:50', 5, NULL, '511725116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858915406520320, '梅乐村', '梅乐村', 28102, '511725231204', '0', 13252, '许宸华', '2020-09-14 16:06:19', '2020-09-14 16:06:19', 5, NULL, '511725231204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069858924189392896, '石子岭社区', '石子岭社区', 1802319, '511321002016', '0', 26698, '王巍', '2020-09-14 16:06:21', '2020-09-14 16:06:21', 5, 16, '511321002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069859045861957632, '尖山村', '尖山村', 28102, '511725231206', '0', 13252, '许宸华', '2020-09-14 16:06:50', '2020-09-14 16:06:50', 5, NULL, '511725231206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069859060995137536, '向阳社区', '向阳社区', 1802319, '511321002017', '0', 26698, '王巍', '2020-09-14 16:06:54', '2020-09-14 16:06:54', 5, 17, '511321002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069859821732700160, '席家村', '席家村', 1802319, '511321002018', '0', 26698, '王巍', '2020-09-14 16:09:55', '2021-07-23 16:03:30', 5, 18, '511321002018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069859896617934848, '仁和村', '仁和村', 3789328807925305344, '511825206205', '0', 5691, '高露琴', '2020-09-14 16:10:13', '2020-09-14 16:10:13', 5, NULL, '511825206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069860080210878464, '黑水塘村', '黑水塘村', 1802319, '511321002206', '0', 26698, '王巍', '2020-09-14 16:10:57', '2020-09-14 16:10:57', 5, 19, '511321002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069860223547154432, '松云洞村', '松云洞村', 1802319, '511321002207', '0', 26698, '王巍', '2020-09-14 16:11:31', '2020-09-14 16:11:31', 5, 20, '511321002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069860375812841472, ' 中心村', ' 中心村', 1802319, '511321002208', '0', 26698, '王巍', '2020-09-14 16:12:07', '2020-09-14 16:12:07', 5, 21, '511321002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069864629474762752, '玄真观村', '玄真观村', 1802302, '511321003219', '0', 26698, '王巍', '2020-09-14 16:29:02', '2021-07-20 15:06:26', 5, 12, '511321003219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069867624899747840, '百兴村党群服务室', '百兴村', 3789330196856492032, '510182105987', '0', 492, '郑陈', '2020-09-14 16:40:56', '2020-09-14 16:40:56', 5, NULL, '510182105987', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069868571784978432, '尚锦社区', '尚锦社区', 3788542190139002880, '510109007021', '0', 1934, '徐晨钟', '2020-09-14 16:44:42', '2020-09-14 16:44:42', 5, NULL, '510109007021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069868658061811712, '檬梓社区', '檬梓社区', 3788542190139002880, '510109007022', '0', 1934, '徐晨钟', '2020-09-14 16:45:02', '2020-09-14 16:45:02', 5, NULL, '510109007022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069868775959371776, '独柏社区', '独柏社区', 3788542190139002880, '510109007023', '0', 1934, '徐晨钟', '2020-09-14 16:45:30', '2020-09-14 16:45:30', 5, NULL, '510109007023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069883143518494720, '黄桷村民委员会', '黄桷村民委员会', 3790429239602761728, '511903003211', '0', 11193, '蒲静', '2020-09-14 17:42:36', '2021-01-06 17:47:55', 5, 2, '511903003211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4069886031670091776, '牌坊社区委员会', '牌坊社区', 1507308, '511626102858', '0', 4057528372283252736, '胡小山', '2020-09-14 17:54:04', '2020-12-14 15:59:29', 5, 9, '511626102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070122214878683136, '红灵村', '红灵村', 3789329373287731200, '511825103201', '0', 5691, '高露琴', '2020-09-15 09:32:35', '2020-09-15 09:32:35', 5, NULL, '511825103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070122367106621440, '喇叭河村', '喇叭河村', 3789329373287731200, '511825103202', '0', 5691, '高露琴', '2020-09-15 09:33:11', '2020-09-15 09:33:11', 5, NULL, '511825103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070122522845454336, '新沟村', '新沟村', 3789329373287731200, '511825103203', '0', 5691, '高露琴', '2020-09-15 09:33:48', '2020-09-15 09:33:48', 5, NULL, '511825103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070122654294810624, '两路村', '两路村', 3789329373287731200, '511825103204', '0', 5691, '高露琴', '2020-09-15 09:34:20', '2020-09-15 09:34:20', 5, NULL, '511825103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070127063951286272, '共和村', '共和村', 3789328911625670656, '511825105210', '0', 5691, '高露琴', '2020-09-15 09:51:51', '2020-09-15 09:51:51', 5, 6, '511825105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070127266129321984, '老场村', '老场村', 3789328911625670656, '511825105211', '0', 5691, '高露琴', '2020-09-15 09:52:39', '2020-09-15 09:52:39', 5, 6, '511825105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070127423390556160, '禾林村', '禾林村', 3789328911625670656, '511825105212', '0', 5691, '高露琴', '2020-09-15 09:53:17', '2020-09-15 09:53:17', 5, 6, '511825105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070132362430980096, '嘎云社区', '嘎云社区', 22099, '511703002010', '0', 14360, '李立', '2020-09-14 21:12:54', '2021-03-29 04:37:37', 5, 3, '511703002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070135438827003904, '青木桥社区居民委员会', '青木桥社区居民委员会', 3790431466858139648, '511903100015', '0', 11193, '蒲静', '2020-09-15 10:25:08', '2021-01-06 16:24:09', 5, 2, '511903100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070135749977251840, '成城村民委员会', '成城村民委员会', 3790431466858139648, '511903100218', '0', 11193, '蒲静', '2020-09-15 10:26:22', '2021-01-06 16:23:14', 5, 2, '511903100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070135920895139840, '骑龙山村民委员会', '骑龙山村民委员会', 3790431466858139648, '511903100213', '0', 11193, '蒲静', '2020-09-15 10:27:03', '2021-01-06 16:22:31', 5, 2, '511903100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070136115481485312, '金包村民委员会', '金包村民委员会', 3790431466858139648, '511903100214', '0', 11193, '蒲静', '2020-09-15 10:27:49', '2021-01-06 16:21:32', 5, 2, '511903100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070136428481421312, '鹿台村民委员会', '鹿台村民委员会', 3790431466858139648, '511903100215', '0', 11193, '蒲静', '2020-09-15 10:29:04', '2021-01-06 16:20:06', 5, 2, '511903100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070137579146911744, '陈家社区', '陈家社区', 22066, '511703127002', '0', 14360, '李立', '2020-09-14 21:33:38', '2021-03-30 01:56:07', 5, 11, '511703127002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070137959587061760, '佛宝村', '佛宝村', 22066, '511703127209', '0', 14360, '李立', '2020-09-14 21:35:09', '2021-03-30 01:45:04', 5, 4, '511703127220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070138289066418176, '跑马坪村', '跑马坪村', 22066, '511703127210', '0', 14360, '李立', '2020-09-14 21:36:27', '2021-03-30 01:52:34', 5, 7, '511703127217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070140122778378240, '东升社区', '东升社区', 21418, '511703116006', '0', 14360, '李立', '2020-09-14 21:43:44', '2021-03-29 07:42:57', 5, 31, '511703112011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070140353192468480, '沿河社区', '沿河社区', 21418, '511703116007', '0', 14360, '李立', '2020-09-14 21:44:39', '2021-03-29 07:52:00', 5, 38, '511703112007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070140573250691072, '香隆社区', '香隆社区', 21418, '511703116008', '0', 14360, '李立', '2020-09-14 21:45:32', '2021-03-29 07:51:27', 5, 37, '511703112006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070140771406520320, '永进社区', '永进社区', 21418, '511703116009', '0', 14360, '李立', '2020-09-14 21:46:19', '2021-03-29 07:52:29', 5, 39, '511703112008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070140963526483968, '洛车社区', '洛车社区', 21418, '511703116010', '0', 14360, '李立', '2020-09-14 21:47:05', '2021-03-29 07:50:49', 5, 36, '511703112009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070141158448373760, '道让社区', '道让社区', 21418, '511703116011', '0', 14360, '李立', '2020-09-14 21:47:51', '2021-03-29 07:42:26', 5, 30, '511703112010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070141386601865216, '高峡子村', '高峡子村', 21418, '511703116219', '0', 14360, '李立', '2020-09-14 21:48:46', '2021-03-29 07:24:50', 5, 12, '511703112228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070141680861650944, '中文村', '中文村', 21418, '511703116220', '0', 14360, '李立', '2020-09-14 21:49:56', '2021-03-29 07:41:50', 5, 29, '511703112229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070141858217664512, '大林沟村', '大林沟村', 21418, '511703116221', '0', 14360, '李立', '2020-09-14 21:50:38', '2021-03-29 07:12:11', 5, 8, '511703112237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070142308019150848, '骑龙寨村', '骑龙寨村', 21418, '511703116222', '0', 14360, '李立', '2020-09-14 21:52:25', '2021-03-29 07:34:44', 5, 19, '511703112236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070142499686260736, '云木寨村', '云木寨村', 21418, '511703116223', '0', 14360, '李立', '2020-09-14 21:53:11', '2021-03-29 07:41:11', 5, 28, '511703112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070142723292995584, '插旗山村', '插旗山村', 21418, '511703116224', '0', 14360, '李立', '2020-09-14 21:54:04', '2021-03-29 07:10:35', 5, 7, '511703112226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070142966893977600, '老君山村', '老君山村', 21418, '511703116225', '0', 14360, '李立', '2020-09-14 21:55:02', '2021-03-29 07:29:39', 5, 15, '511703112246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070143423171207168, '瓦石坪村', '瓦石坪村', 21418, '511703116226', '0', 14360, '李立', '2020-09-14 21:56:51', '2021-03-29 07:35:47', 5, 21, '511703112240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070143609654288384, '佛尔岩村', '佛尔岩村', 21418, '511703116227', '0', 14360, '李立', '2020-09-14 21:57:36', '2021-03-29 07:19:24', 5, 10, '511703112241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070143815938547712, '宝井寨村', '宝井寨村', 21418, '511703116228', '0', 14360, '李立', '2020-09-14 21:58:25', '2021-03-29 07:09:47', 5, 6, '511703112244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070143976399904768, '关山村', '关山村', 21418, '511703116229', '0', 14360, '李立', '2020-09-14 21:59:03', '2021-03-29 07:25:25', 5, 13, '511703112249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070144150685818880, '歇马庙村', '歇马庙村', 21418, '511703116230', '0', 14360, '李立', '2020-09-14 21:59:45', '2021-03-29 07:38:37', 5, 25, '511703112251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070144346480254976, '高顶子村', '高顶子村', 21418, '511703116231', '0', 14360, '李立', '2020-09-14 22:00:31', '2021-03-29 07:21:30', 5, 11, '511703112252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070144521915277312, '莲花寺村', '莲花寺村', 21418, '511703116232', '0', 14360, '李立', '2020-09-14 22:01:13', '2021-03-29 07:30:26', 5, 16, '511703112253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070144685140811776, '温家坪村', '温家坪村', 21418, '511703116233', '0', 14360, '李立', '2020-09-14 22:01:52', '2021-03-29 07:36:50', 5, 23, '511703112255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070145699600343040, '五童坪村', '五童坪村', 21418, '511703116234', '0', 14360, '李立', '2020-09-14 22:05:54', '2021-03-29 07:37:33', 5, 24, '511703112256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070145913874751488, '燕子村', '燕子村', 21418, '511703116235', '0', 14360, '李立', '2020-09-14 22:06:45', '2021-03-29 07:40:42', 5, 27, '511703112261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070146944062922752, '白马梁村', '白马梁村', 21418, '511703116236', '0', 14360, '李立', '2020-09-14 22:10:51', '2021-03-29 07:00:28', 5, 2, '511703112258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070147124095033344, '白庙村', '白庙村', 21418, '511703116237', '0', 14360, '李立', '2020-09-14 22:11:34', '2021-03-29 07:01:00', 5, 3, '511703112262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070151423030140928, '草兴社区', '草兴社区', 21676, '511703120003', '0', 14360, '李立', '2020-09-14 22:28:39', '2021-03-30 02:16:10', 5, 17, '511703119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070152006915006464, '石竹村', '石竹村', 21676, '511703120220', '0', 14360, '李立', '2020-09-14 22:30:58', '2021-03-30 02:11:25', 5, 10, '511703119222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070152207042027520, '高滩村', '高滩村', 21676, '511703120221', '0', 14360, '李立', '2020-09-14 22:31:45', '2021-03-30 02:04:28', 5, 6, '511703119223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070152384360423424, '高峡村', '高峡村', 21676, '511703120222', '0', 14360, '李立', '2020-09-14 22:32:28', '2021-03-30 02:05:04', 5, 7, '511703119224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070152578967871488, '燕山村', '燕山村', 21676, '511703120223', '0', 14360, '李立', '2020-09-14 22:33:14', '2021-03-30 02:14:41', 5, 14, '511703119225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070152764641320960, '魏塘坡村', '魏塘坡村', 21676, '511703120224', '0', 14360, '李立', '2020-09-14 22:33:58', '2021-03-30 02:13:24', 5, 12, '511703119226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070157009226506240, '土庙村民委员会', '土庙村民委员会', 3790427955210670080, '511903120002', '0', 11193, '蒲静', '2020-09-15 11:50:50', '2021-01-08 16:50:40', 5, 2, '511903120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070201124819509248, '大坪社区', '大坪社区', 3789328561660809216, '511825101006', '0', 5691, '高露琴', '2020-09-15 14:46:08', '2020-09-15 15:47:05', 5, NULL, '511825101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070201413114994688, '多功社区', '多功社区', 3789328561660809216, '511825101007', '0', 5691, '高露琴', '2020-09-15 14:47:17', '2020-09-15 15:49:31', 5, NULL, '511825101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070201592975138816, '兴中社区', '兴中社区', 3789328561660809216, '511825101004', '0', 5691, '高露琴', '2020-09-15 14:48:00', '2020-09-15 15:48:44', 5, NULL, '511825101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070201727994109952, '凤翔社区', '凤翔社区', 3789328561660809216, '511825101001', '0', 5691, '高露琴', '2020-09-15 14:48:32', '2020-09-15 15:50:37', 5, NULL, '511825101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070206071174930432, '雪源村村民委员会', '雪源村村民委员会', 3790427955210670080, '511903120007', '0', 11193, '蒲静', '2020-09-15 15:05:48', '2021-01-08 16:56:08', 5, 2, '511903120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070206508779249664, '新庙村民委员会', '新庙村民委员会', 3790427955210670080, '511903120009', '0', 11193, '蒲静', '2020-09-15 15:07:32', '2021-01-08 16:54:40', 5, 2, '511903120219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070206789449490432, '同兴居民委员会', '同兴居民委员会', 3790427955210670080, '511903120010', '0', 11193, '蒲静', '2020-09-15 15:08:39', '2021-01-08 16:53:13', 5, 2, '511903120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070207013488238592, '卢庄村民委员会', '卢庄村民委员会', 3790427955210670080, '511903120011', '0', 11193, '蒲静', '2020-09-15 15:09:32', '2021-01-08 16:48:13', 5, 2, '511903120212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070207426610405376, '红岭村民委员会', '红岭村民委员会', 3790427955210670080, '511903120012', '0', 11193, '蒲静', '2020-09-15 15:11:11', '2021-01-08 16:19:02', 5, 2, '511903120218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070207707406344192, '九皇村民委员会', '九皇村民委员会', 3790427955210670080, '511903120013', '0', 11193, '蒲静', '2020-09-15 15:12:18', '2021-01-08 16:41:40', 5, 2, '511903120217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070207976559157248, '桑林村村民委员会', '桑林村村民委员会', 3790427955210670080, '511903120014', '0', 11193, '蒲静', '2020-09-15 15:13:22', '2021-01-08 16:31:10', 5, 2, '511903120216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070208205614292992, '清泉寺村村民委员会', '清泉寺村村民委员会', 3790427955210670080, '511903120015', '0', 11193, '蒲静', '2020-09-15 15:14:17', '2021-01-08 16:29:49', 5, 2, '511903120215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070208428931489792, '杨通村民委员会', '杨通村民委员会', 3790427955210670080, '511903120016', '0', 11193, '蒲静', '2020-09-15 15:15:10', '2021-01-08 16:28:13', 5, 2, '511903120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070208703746613248, '玉泉社区居民委员会', '玉泉社区居民委员会', 3790427955210670080, '511903120017', '0', 11193, '蒲静', '2020-09-15 15:16:15', '2021-01-08 16:27:30', 5, 2, '511903120003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070209025155997696, '贾村村民委员会', '贾村村民委员会', 3790427955210670080, '511903120018', '0', 11193, '蒲静', '2020-09-15 15:17:32', '2021-01-08 16:23:46', 5, 2, '511903120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070209216835821568, '观音村民委员会', '观音村民委员会', 3790427955210670080, '511903120019', '0', 11193, '蒲静', '2020-09-15 15:18:18', '2021-01-08 16:22:52', 5, 2, '511903120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070209477218082816, '三岩村民委员会', '三岩村民委员会', 3790427955210670080, '511903120020', '0', 11193, '蒲静', '2020-09-15 15:19:20', '2021-01-08 16:22:06', 5, 2, '511903120211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070209705983811584, '玉女村民委员会', '玉女村民委员会', 3790427955210670080, '511903120021', '0', 11193, '蒲静', '2020-09-15 15:20:14', '2021-01-08 16:21:26', 5, 2, '511903120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070209917829849088, '牛颈村民委员会', '牛颈村民委员会', 3790427955210670080, '511903120022', '0', 11193, '蒲静', '2020-09-15 15:21:05', '2021-01-08 16:20:32', 5, 2, '511903120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070210252916858880, '南岩村民委员会', '南岩村民委员会', 3790427955210670080, '511903120023', '0', 11193, '蒲静', '2020-09-15 15:22:25', '2021-01-08 16:19:52', 5, 2, '511903120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070226203997708288, '丰坪村', '丰坪村', 26890, '513224106208', '0', 14271, '王超', '2020-09-15 16:25:48', '2020-09-15 16:25:48', 5, 8, '513224106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070226578318368768, '四望堡村', '四望堡村', 26890, '513224106209', '0', 14271, '王超', '2020-09-15 16:27:17', '2020-09-15 16:27:17', 5, 9, '513224106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070227194637787136, '新光村', '新光村', 26890, '513224106210', '0', 14271, '王超', '2020-09-15 16:29:44', '2020-09-15 16:29:44', 5, 210, '513224106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070230146689474560, '文凤社区', '文凤社区', 28802, '511702002008', '0', 4045872982256721920, '王小华', '2020-09-15 16:41:28', '2020-09-15 16:41:28', 5, NULL, '511702002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070230693819785216, '夹金山村', '夹金山村', 3789367601047195648, '511827202003', '0', 4198, '李欢', '2020-09-15 16:43:38', '2020-09-15 16:44:15', 5, 3, '511827202003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070232660063363072, '三合村', '三合村', 1509097, '511524103212', '0', 7234, '马庆', '2020-09-15 16:51:27', '2020-09-15 16:51:27', 5, NULL, '511524103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070234340435632128, '三岔坝村', '三岔坝村', 1505223, '513224201207', '0', 14271, '王超', '2020-09-15 16:58:08', '2020-09-15 16:58:08', 5, 7, '513224201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070243980414361600, '上纳咪村', '上纳咪村', 23342, '513224209206', '0', 14271, '王超', '2020-09-15 17:36:26', '2020-09-15 17:36:26', 5, 6, '513224209206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070253972571758592, '北斗村民委员会', '北斗村民委员会', 3790416822420295680, '511903113208', '0', 11193, '蒲静', '2020-09-15 18:16:08', '2021-01-13 11:49:32', 5, 2, '511903113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070256536189083648, '万安村民委员会', '万安村民委员会', 3790416822420295680, '511903209200', '0', 11193, '蒲静', '2020-09-15 18:26:19', '2021-01-13 11:44:33', 5, 2, '511903113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070257330363768832, '石龙村村民委员会', '石龙村村民委员会', 3790416822420295680, '511903200202', '0', 11193, '蒲静', '2020-09-15 18:29:29', '2021-01-13 11:41:11', 5, 2, '511903113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070257792320217088, '关蓬村民委员会', '关蓬村民委员会', 3790416822420295680, '511903200204', '0', 11193, '蒲静', '2020-09-15 18:31:19', '2021-01-13 11:47:56', 5, 2, '511903113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070473675617673216, '邓池沟村', '邓池沟村', 3789367320745660416, '511827201001', '0', 4198, '李欢', '2020-09-16 08:49:10', '2020-09-16 08:49:10', 5, 2, '511827201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070473824804872192, '民治村', '民治村', 3789367320745660416, '511827201002', '0', 4198, '李欢', '2020-09-16 08:49:45', '2020-09-16 08:49:45', 5, NULL, '511827201002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070473945370140672, '大池沟村', '大池沟村', 3789367320745660416, '511827201003', '0', 4198, '李欢', '2020-09-16 08:50:14', '2020-09-16 08:50:14', 5, NULL, '511827201003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070477425254146048, '烂田垭村民委员会', '烂田垭村民委员会', 3790416822420295680, '511903204214', '0', 11193, '蒲静', '2020-09-16 09:04:03', '2021-01-13 11:45:54', 5, 2, '511903113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070478000645545984, '千丘塝村民委员会', '千丘塝村民委员会', 3790416822420295680, '511903204217', '0', 11193, '蒲静', '2020-09-16 09:06:21', '2021-01-13 11:45:17', 5, 2, '511903113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070482807393296384, '东禅社区', '东禅社区', 1501823, '512022106002', '0', 3790730311676252160, '钟云霜', '2020-09-16 09:25:27', '2020-09-16 09:25:27', 5, 2, '512022106002', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (4070482970866425856, '大堰社区', '大堰社区', 1501823, '512022106003', '0', 3790730311676252160, '钟云霜', '2020-09-16 09:26:06', '2020-09-16 09:26:06', 5, 3, '512022106003', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (4070484676870086656, '骑龙店村', '骑龙店村', 1501823, '512022106216', '0', 3790730311676252160, '钟云霜', '2020-09-16 09:32:52', '2021-01-28 08:55:05', 5, 9, '512022106216', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (4070486982902751232, '小元村民委员会', '小元村民委员会', 3790416822420295680, '511903200205', '0', 11193, '蒲静', '2020-09-16 09:42:02', '2021-01-13 11:47:11', 5, 2, '511903113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070487355805736960, '万家社区', '万家社区', 22132, '511703106002', '0', 14360, '李立', '2020-09-15 20:43:31', '2021-03-30 04:41:58', 5, 17, '511703115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070488035341705216, '溜滩村', '溜滩村', 22132, '511703106217', '0', 14360, '李立', '2020-09-15 20:46:13', '2021-03-30 04:35:46', 5, 5, '511703115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070488228162248704, '桥英村', '桥英村', 22132, '511703106218', '0', 14360, '李立', '2020-09-15 20:46:59', '2021-03-30 04:36:34', 5, 7, '511703115223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070488385071030272, '堰塘湾村', '堰塘湾村', 22132, '511703106219', '0', 14360, '李立', '2020-09-15 20:47:37', '2021-03-30 04:40:16', 5, 14, '511703115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070488699132125184, '双石桥村', '双石桥村', 22132, '511703106220', '0', 14360, '李立', '2020-09-15 20:48:51', '2021-03-30 04:38:12', 5, 10, '511703115225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070488870570106880, '高坎子村', '高坎子村', 22132, '511703106222', '0', 14360, '李立', '2020-09-15 20:49:32', '2021-03-30 04:34:25', 5, 3, '511703115230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070489077542363136, '河湾村', '河湾村', 22132, '511703106223', '0', 14360, '李立', '2020-09-15 20:50:22', '2021-03-30 04:34:58', 5, 4, '511703115231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070490923333787648, '胭脂湖村', '胭脂湖村', 21832, '511703107221', '0', 14360, '李立', '2020-09-15 20:57:42', '2021-03-30 06:48:38', 5, 10, '511703105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070491581818675200, '新文村', '新文村', 3796205661411528704, '511822001215', '0', 6406, '余世浩', '2020-09-16 10:00:19', '2020-09-16 10:00:19', 5, 21, '511822001215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070491793161265152, '民乐村', '民乐村', 3796205661411528704, '511822001216', '0', 6406, '余世浩', '2020-09-16 10:01:09', '2020-10-12 09:20:42', 5, 22, '511822001216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070492262214344704, '南罗坝村', '南罗坝村', 3796205661411528704, '511822001219', '0', 6406, '余世浩', '2020-09-16 10:03:01', '2020-09-16 10:03:01', 5, 25, '511822001219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070493592303640576, '节龙庙村', '节龙庙村', 1501823, '512022106225', '0', 3790730311676252160, '钟云霜', '2020-09-16 10:08:18', '2020-09-16 10:08:18', 5, 13, '512022106225', NULL, '0', '简介');
INSERT INTO `mortals_xhx_data_area` VALUES (4070494184115871744, '木子社区', '木子社区', 21457, '511703108003', '0', 14360, '李立', '2020-09-15 21:10:39', '2021-03-29 08:11:05', 5, 21, '511703116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070494411350548480, '乌梅山村', '乌梅山村', 21457, '511703108212', '0', 14360, '李立', '2020-09-15 21:11:33', '2021-03-29 08:06:34', 5, 13, '511703116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070494722471436288, '白马村', '白马村', 21457, '511703108213', '0', 14360, '李立', '2020-09-15 21:12:47', '2021-03-29 07:58:29', 5, 1, '511703116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070494970740809728, '南新桥村', '南新桥村', 21457, '511703108214', '0', 14360, '李立', '2020-09-15 21:13:47', '2021-03-29 08:01:47', 5, 7, '511703116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070495178362920960, '柳杨村', '柳杨村', 21457, '511703108216', '0', 14360, '李立', '2020-09-15 21:14:36', '2021-03-29 08:01:03', 5, 6, '511703116218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070495381614698496, '关坪村', '关坪村', 21457, '511703108217', '0', 14360, '李立', '2020-09-15 21:15:25', '2021-03-29 07:59:58', 5, 4, '511703116220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070495555435044864, '肖家村', '肖家村', 21457, '511703108218', '0', 14360, '李立', '2020-09-15 21:16:06', '2021-03-29 08:07:15', 5, 14, '511703116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070495755138572288, '长溪村', '长溪村', 21457, '511703108219', '0', 14360, '李立', '2020-09-15 21:16:54', '2021-03-29 08:08:24', 5, 16, '511703116228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070495959329873920, '真山村', '真山村', 21457, '511703108220', '0', 14360, '李立', '2020-09-15 21:17:42', '2021-03-29 08:09:00', 5, 17, '511703116229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070496178586984448, '四岩村', '四岩村', 21457, '511703108221', '0', 14360, '李立', '2020-09-15 21:18:35', '2021-03-29 08:05:28', 5, 11, '511703116232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070496354789826560, '工人村', '工人村', 21457, '511703108222', '0', 14360, '李立', '2020-09-15 21:19:17', '2021-03-29 07:59:01', 5, 2, '511703116234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070496582267904000, '水口村', '水口村', 21457, '511703108223', '0', 14360, '李立', '2020-09-15 21:20:11', '2021-03-29 08:04:28', 5, 10, '511703116235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070496755832266752, '中心村', '中心村', 21457, '511703108224', '0', 14360, '李立', '2020-09-15 21:20:52', '2021-03-29 08:09:35', 5, 18, '511703116225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070498147741409280, '碑高社区', '碑高社区', 22103, '511703109004', '0', 14360, '李立', '2020-09-15 21:26:24', '2021-03-30 01:07:02', 5, 11, '511703106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070498339106660352, '先锋村', '先锋村', 22103, '511703109212', '0', 14360, '李立', '2020-09-15 21:27:10', '2021-03-30 00:14:14', 5, 9, '511703106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070498505003966464, '立人村', '立人村', 22103, '511703109213', '0', 14360, '李立', '2020-09-15 21:27:49', '2021-03-29 22:56:12', 5, 3, '511703106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070498702144643072, '芦山村', '芦山村', 22103, '511703109214', '0', 14360, '李立', '2020-09-15 21:28:36', '2021-03-30 00:05:45', 5, 6, '511703106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070498739939385344, '齐心村', '齐心村', 3796224700951744512, '511822101209', '0', 6406, '余世浩', '2020-09-16 10:28:45', '2020-09-16 10:28:45', 5, 9, '511822101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070498868394139648, '永必坝村', '永必坝村', 22103, '511703109215', '0', 14360, '李立', '2020-09-15 21:29:16', '2021-03-30 00:16:30', 5, 10, '511703106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070498869082005504, '宝积村', '宝积村', 3796224700951744512, '511822101211', '0', 6406, '余世浩', '2020-09-16 10:29:16', '2020-09-16 10:29:16', 5, 11, '511822101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070499042327863296, '龙洞坝村', '龙洞坝村', 22103, '511703109216', '0', 14360, '李立', '2020-09-15 21:29:57', '2021-03-29 23:58:42', 5, 5, '511703106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070499284355850240, '胜利村', '胜利村', 22103, '511703109217', '0', 14360, '李立', '2020-09-15 21:30:55', '2021-03-30 00:06:16', 5, 7, '511703106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070505256189239296, '洪谟村', '洪谟村', 33364, '511524208215', '0', 7234, '马庆', '2020-09-16 10:54:39', '2020-12-17 15:04:28', 5, NULL, '511524119215', NULL, '0', '原永兴村、白虎村、同心村行政区划合并');
INSERT INTO `mortals_xhx_data_area` VALUES (4070505599656468480, '碧湖村', '碧湖村', 33364, '511524208216', '0', 7234, '马庆', '2020-09-16 10:56:01', '2020-12-17 15:05:49', 5, NULL, '511524119216', NULL, '0', '原新益村、会龙村行政区划合并');
INSERT INTO `mortals_xhx_data_area` VALUES (4070505915621908480, '红岩村', '红岩村', 21897, '511703005203', '0', 14360, '李立', '2020-09-15 21:57:16', '2021-03-29 04:52:08', 5, 2, '511703005203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070506105263038464, '文化村', '文化村', 33364, '511524119210', '0', 7234, '马庆', '2020-09-16 10:58:01', '2020-09-16 10:58:01', 5, NULL, '511524119210', NULL, '0', '原文化村、永恒村、旭光村行政区划合并');
INSERT INTO `mortals_xhx_data_area` VALUES (4070506427557683200, '会贤村', '会贤村', 33364, '511524119213', '0', 7234, '马庆', '2020-09-16 10:59:18', '2020-09-16 10:59:18', 5, NULL, '511524119213', NULL, '0', '原会贤村、光明村行政区划合并');
INSERT INTO `mortals_xhx_data_area` VALUES (4070506716683509760, '联合村', '联合村', 33364, '511524119206', '0', 7234, '马庆', '2020-09-16 11:00:27', '2020-09-16 11:00:27', 5, NULL, '511524119206', NULL, '0', '原联合村、柏香村行政区划合并');
INSERT INTO `mortals_xhx_data_area` VALUES (4070506846749007872, '杨柳社区', '杨柳社区', 4017667404363780096, '511703006001', '0', 14360, '李立', '2020-09-15 22:00:58', '2021-03-29 05:02:05', 5, 7, '511703006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070506857779896320, '喜鹊社区居民委员会', '喜鹊社区居民委员会', 3790407707031949312, '511903003021', '0', 11193, '蒲静', '2020-09-16 11:01:01', '2021-01-07 11:21:31', 5, 2, '511903112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070506972502630400, '金银村', '金银村', 21705, '511703110225', '0', 14360, '李立', '2020-09-15 22:01:28', '2021-03-30 07:02:50', 5, 5, '511703107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070507136961159168, '骑龙社区', '骑龙社区', 4017667404363780096, '511703006002', '0', 14360, '李立', '2020-09-15 22:02:07', '2021-03-29 05:00:01', 5, 4, '511703006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070507320436924416, '叶家湾社区', '叶家湾社区', 4017667404363780096, '511703006003', '0', 14360, '李立', '2020-09-15 22:02:51', '2021-03-29 05:02:45', 5, 8, '511703006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070507469775118336, '千坵社区', '千坵社区', 4017667404363780096, '511703006004', '0', 14360, '李立', '2020-09-15 22:03:27', '2021-03-29 05:00:29', 5, 5, '511703006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070507647991095296, '两角村', '两角村', 4017667404363780096, '511703006204', '0', 14360, '李立', '2020-09-15 22:04:09', '2021-03-29 04:57:56', 5, 2, '511703006200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070507788869378048, '雷音铺村', '雷音铺村', 4017667404363780096, '511703006205', '0', 14360, '李立', '2020-09-15 22:04:43', '2021-03-29 04:57:06', 5, 1, '511703006203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070507789309648896, '覃家坝社区', '覃家坝社区', 21479, '511703112002', '0', 14360, '李立', '2020-09-15 22:04:43', '2021-03-30 02:44:13', 5, 13, '511703117003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070508022953353216, '磴子河社区', '磴子河社区', 21479, '511703112003', '0', 14360, '李立', '2020-09-15 22:05:39', '2021-03-30 02:43:43', 5, 12, '511703117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070508795766579200, '老林村民委员会', '老林村民委员会', 3790407707031949312, '511903112203', '0', 11193, '蒲静', '2020-09-16 11:08:43', '2021-01-07 11:22:16', 5, 2, '511903112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070510530367135744, '西南村民委员会', '西南村民委员会', 3790407707031949312, '511903003019', '0', 11193, '蒲静', '2020-09-16 11:15:36', '2021-01-07 11:23:01', 5, 2, '511903112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070512687191367680, '清河镇柏家村', '清河镇柏家村', 21006, '511724105206', '0', 3804923297373016064, '杨桃', '2020-09-16 11:24:11', '2021-06-02 16:28:37', 5, NULL, '511724104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070513028465238016, '大风社区', '大风社区', 21445, '511703100003', '0', 14360, '李立', '2020-09-15 22:25:32', '2021-03-29 08:22:05', 5, 14, '511703100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070513423258165248, '塔光村', '塔光村', 21479, '511703112200', '0', 14360, '李立', '2020-09-15 22:27:06', '2021-03-30 02:37:43', 5, 9, '511703117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070513668461502464, '火炭岩村', '火炭岩村', 21479, '511703112202', '0', 14360, '李立', '2020-09-15 22:28:05', '2021-03-30 02:28:31', 5, 1, '511703117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070514014843772928, '望水垭村', '望水垭村', 21479, '511703112203', '0', 14360, '李立', '2020-09-15 22:29:27', '2021-03-30 02:38:12', 5, 10, '511703117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070514248034623488, '青竹村', '青竹村', 21479, '511703112208', '0', 14360, '李立', '2020-09-15 22:30:23', '2021-03-30 02:35:44', 5, 7, '511703117215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070514508102443008, '三峡村', '三峡村', 21479, '511703112209', '0', 14360, '李立', '2020-09-15 22:31:25', '2021-03-30 02:37:11', 5, 8, '511703117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070515072592846848, '大桥村', '大桥村', 21445, '511703100216', '0', 14360, '李立', '2020-09-15 22:33:39', '2021-03-29 08:15:30', 5, 2, '511703100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070515304491589632, '于家坝村', '于家坝村', 21445, '511703100217', '0', 14360, '李立', '2020-09-15 22:34:35', '2021-03-29 08:20:55', 5, 12, '511703100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070515469440983040, '白果村', '白果村', 21445, '511703100218', '0', 14360, '李立', '2020-09-15 22:35:14', '2021-03-29 08:15:03', 5, 1, '511703100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070515492044087296, '钟咀社区', '钟咀社区', 21446, '511703113002', '0', 14360, '李立', '2020-09-15 22:35:19', '2021-03-30 03:59:08', 5, 15, '511703109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070516095692644352, '清河镇洪福村', '清河镇洪福村', 21006, '511724105210', '0', 3804923297373016064, '杨桃', '2020-09-16 11:37:43', '2021-06-02 16:28:37', 5, NULL, '511724104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070517822948843520, '石龙村', '石龙村', 3796225121828917248, '511822104207', '0', 6406, '余世浩', '2020-09-16 11:44:35', '2020-10-12 09:16:32', 5, 7, '511822104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070518380506062848, '天凤村', '天凤村', 3796225121828917248, '511822104210', '0', 6406, '余世浩', '2020-09-16 11:46:48', '2020-10-12 09:15:44', 5, 10, '511822104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070557550658265088, '上泥巴村', '上泥巴村', 30818, '513224102209', '0', 14271, '王超', '2020-09-16 14:22:27', '2020-09-16 14:22:27', 5, 9, '513224102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070558321801895936, '大寨村', '大寨村', 30818, '513224102210', '0', 14271, '王超', '2020-09-16 14:25:31', '2020-09-16 14:25:31', 5, 10, '513224102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070559694731943936, '白云寺社区', '白云寺社区', 21472, '511703102004', '0', 14360, '李立', '2020-09-16 01:30:58', '2021-03-29 06:46:23', 5, 32, '511703101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070559800147255296, '木头社区', '木头社区', 21446, '511703113003', '0', 14360, '李立', '2020-09-16 01:31:23', '2021-03-30 03:58:33', 5, 14, '511703109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070559957534318592, '新安村', '新安村', 21446, '511703113200', '0', 14360, '李立', '2020-09-16 01:32:01', '2021-03-30 03:57:29', 5, 12, '511703109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070560248245723136, '清水村', '清水村', 21446, '511703113211', '0', 14360, '李立', '2020-09-16 01:33:10', '2021-03-30 03:54:46', 5, 9, '511703109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070560437912150016, '红星村', '红星村', 21446, '511703113212', '0', 14360, '李立', '2020-09-16 01:33:55', '2021-03-30 03:52:17', 5, 4, '511703109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070561550514200576, '九岭社区', '九岭社区', 21480, '511703114003', '0', 14360, '李立', '2020-09-16 01:38:21', '2021-03-30 04:27:38', 5, 19, '511703110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070561773948968960, '罗坪村', '罗坪村', 21480, '511703114210', '0', 14360, '李立', '2020-09-16 01:39:14', '2021-03-30 04:20:25', 5, 11, '511703110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070562243899760640, '金窝村', '金窝村', 21480, '511703114211', '0', 14360, '李立', '2020-09-16 01:41:06', '2021-03-30 04:18:42', 5, 9, '511703110225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070562258491875328, '玉锋村委会', '玉锋村委会', 32737, '511502119209', '0', 6226, '肖刚', '2020-09-16 14:41:09', '2020-09-16 14:56:57', 5, 7, '511502119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070562503220994048, '户坪村', '户坪村', 21480, '511703114212', '0', 14360, '李立', '2020-09-16 01:42:08', '2021-03-30 04:14:28', 5, 5, '511703110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070562760793333760, '杨岩村', '杨岩村', 21480, '511703114213', '0', 14360, '李立', '2020-09-16 01:43:09', '2021-03-30 04:22:57', 5, 15, '511703110230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070562967220199424, '庞家村', '庞家村', 21480, '511703114214', '0', 14360, '李立', '2020-09-16 01:43:58', '2021-03-30 04:21:03', 5, 12, '511703110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070563136166764544, '阳岭村', '阳岭村', 21480, '511703114215', '0', 14360, '李立', '2020-09-16 01:44:39', '2021-03-30 04:22:28', 5, 14, '511703110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070563511586201600, '蹇坝村', '蹇坝村', 21480, '511703114216', '0', 14360, '李立', '2020-09-16 01:46:08', '2021-03-30 04:16:32', 5, 7, '511703110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070563764192354304, '界牌村', '界牌村', 21480, '511703114217', '0', 14360, '李立', '2020-09-16 01:47:08', '2021-03-30 04:17:40', 5, 8, '511703110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070563981989978112, '龙登村', '龙登村', 21480, '511703114218', '0', 14360, '李立', '2020-09-16 01:48:00', '2021-03-30 04:19:53', 5, 10, '511703110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070564155613192192, '剪刀村', '剪刀村', 21480, '511703114219', '0', 14360, '李立', '2020-09-16 01:48:42', '2021-03-30 04:15:57', 5, 6, '511703110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070567102124335104, '镇综合便民服务中心新民服务站', '镇综合便民服务中心新民服务站', 3798408168397656064, '510114116231', '0', 4619, '张婷婷', '2020-09-16 15:00:24', '2020-09-18 16:03:32', 5, NULL, '510114116231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070567650617663488, '文昌村委会', '文昌村委会', 32737, '511502119227', '0', 6226, '肖刚', '2020-09-16 15:02:35', '2020-09-16 15:02:35', 5, 17, '511502119227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070570661205188608, '禾登社区', '禾登社区', 3798408168397656064, '510114116111', '0', 4619, '张婷婷', '2020-09-16 15:14:33', '2020-09-16 15:14:33', 5, NULL, '510114116111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571093700976640, '清江村', '清江村', 3798408168397656064, '510114116112', '0', 4619, '张婷婷', '2020-09-16 15:16:16', '2020-09-16 15:16:16', 5, NULL, '510114116112', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571172390313984, '东林村', '东林村', 3798408168397656064, '510114116113', '0', 4619, '张婷婷', '2020-09-16 15:16:35', '2020-09-16 15:16:35', 5, NULL, '510114116113', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571233014784000, '天星村', '天星村', 3798408168397656064, '510114116114', '0', 4619, '张婷婷', '2020-09-16 15:16:49', '2020-09-16 15:16:49', 5, NULL, '510114116114', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571377353367552, '九堰村', '九堰村', 3798408168397656064, '510114116116', '0', 4619, '张婷婷', '2020-09-16 15:17:23', '2020-09-16 15:17:23', 5, NULL, '510114116116', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571461906210816, '护国村', '护国村', 3798408168397656064, '510114116117', '0', 4619, '张婷婷', '2020-09-16 15:17:44', '2020-09-16 15:17:44', 5, NULL, '510114116117', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571525940781056, '华严村', '华严村', 3798408168397656064, '510114116118', '0', 4619, '张婷婷', '2020-09-16 15:17:59', '2020-09-16 15:17:59', 5, NULL, '510114116118', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571580701483008, '石庵村', '石庵村', 3798408168397656064, '510114116119', '0', 4619, '张婷婷', '2020-09-16 15:18:12', '2020-09-16 15:18:12', 5, NULL, '510114116119', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571615518400512, '俄卡村', '俄卡村', 36729, '513224105204', '0', 14271, '王超', '2020-09-16 15:18:20', '2020-09-16 15:18:20', 5, 4, '513224105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571644383600640, '高祖社区', '高祖社区', 3798408168397656064, '510114116120', '0', 4619, '张婷婷', '2020-09-16 15:18:27', '2020-09-16 15:18:27', 5, NULL, '510114116120', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571703993180160, '金牛村', '金牛村', 3798408168397656064, '510114116110', '0', 4619, '张婷婷', '2020-09-16 15:18:41', '2020-09-16 15:18:41', 5, NULL, '510114116110', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070571863632584704, '红扎村', '红扎村', 36729, '513224105208', '0', 14271, '王超', '2020-09-16 15:19:19', '2020-09-16 15:19:19', 5, 8, '513224105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070572059158454272, '德苟村', '德苟村', 36729, '513224105206', '0', 14271, '王超', '2020-09-16 15:20:06', '2020-09-16 15:20:06', 5, 206, '513224105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070572445369835520, '沙代村', '沙代村', 36729, '513224105207', '0', 14271, '王超', '2020-09-16 15:21:38', '2020-09-16 15:21:38', 5, 7, '513224105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070575257994731520, '东岳村', '东岳村', 31834, '511923101216', '0', 3953057438039199744, '李瑁', '2020-09-16 15:32:49', '2020-09-16 15:32:49', 5, NULL, '511923101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070575468804513792, '外城村', '外城村', 20272, '513224100209', '0', 14271, '王超', '2020-09-16 15:33:39', '2020-09-16 15:33:39', 5, 209, '513224100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070575705942073344, '窑沟村', '窑沟村', 20272, '513224100210', '0', 14271, '王超', '2020-09-16 15:34:35', '2020-09-16 15:34:35', 5, 10, '513224100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070575854563172352, '云盘村', '云盘村', 31834, '511923101217', '0', 3953057438039199744, '李瑁', '2020-09-16 15:35:11', '2020-09-16 15:35:11', 5, NULL, '511923101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070575888713195520, '窑坝村', '窑坝村', 20272, '513224100211', '0', 14271, '王超', '2020-09-16 15:35:19', '2020-09-16 15:35:19', 5, 11, '513224100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576032154198016, '金钟社区', '金钟社区', 1501826, '512022109002', '0', 3790730544032305152, '曹红波', '2020-09-16 15:35:53', '2021-02-26 09:57:21', 5, NULL, '512022109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576061572915200, '西山村', '西山村', 20272, '513224100212', '0', 14271, '王超', '2020-09-16 15:36:00', '2020-09-16 15:36:00', 5, 12, '513224100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576077117005824, '大玉村', '大玉村', 31834, '511923101218', '0', 3953057438039199744, '李瑁', '2020-09-16 15:36:04', '2020-09-16 15:36:04', 5, NULL, '511923101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576206574198784, '羊裕屯村', '羊裕屯村', 20272, '513224100213', '0', 14271, '王超', '2020-09-16 15:36:35', '2020-09-16 15:36:35', 5, 13, '513224100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576363130920960, '望崇村', '望崇村', 31834, '511923101219', '0', 3953057438039199744, '李瑁', '2020-09-16 15:37:12', '2020-09-16 15:37:12', 5, NULL, '511923101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576440310177792, '牟尼沟村', '牟尼沟村', 20272, '513224100222', '0', 14271, '王超', '2020-09-16 15:37:31', '2020-09-16 15:37:31', 5, 22, '513224100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576505573548032, '五凤村', '五凤村', 31834, '511923101220', '0', 3953057438039199744, '李瑁', '2020-09-16 15:37:46', '2020-09-16 15:37:46', 5, NULL, '511923101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576624737918976, '永福村', '永福村', 31834, '511923101221', '0', 3953057438039199744, '李瑁', '2020-09-16 15:38:14', '2020-09-16 15:38:14', 5, NULL, '511923101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576787929899008, '元坪村', '元坪村', 31834, '511923101222', '0', 3953057438039199744, '李瑁', '2020-09-16 15:38:53', '2020-09-16 15:38:53', 5, NULL, '511923101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576809526370304, '江安河社区', '江安河社区', 3789725740515250176, '510107013007', '0', 5063, '丁梦林', '2020-09-16 15:38:59', '2020-09-16 15:38:59', 5, NULL, '510107013007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070576956868206592, '石坝子村', '石坝子村', 20272, '513224100221', '0', 14271, '王超', '2020-09-16 15:39:34', '2020-09-16 15:39:34', 5, 21, '513224100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577027152027648, '北斗村', '北斗村', 31834, '511923101223', '0', 3953057438039199744, '李瑁', '2020-09-16 15:39:50', '2020-09-16 15:39:50', 5, NULL, '511923101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577181200556032, '俄寨村', '俄寨村', 20272, '513224100216', '0', 14271, '王超', '2020-09-16 15:40:27', '2020-09-16 15:40:27', 5, 16, '513224100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577289665126400, '望香村', '望香村', 31834, '511923101224', '0', 3953057438039199744, '李瑁', '2020-09-16 15:40:53', '2020-09-16 15:40:53', 5, NULL, '511923101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577357172580352, '南街社区', '南街社区', 20272, '513224100009', '0', 14271, '王超', '2020-09-16 15:41:09', '2020-09-16 15:41:09', 5, 9, '513224100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577505546084352, '进安镇社区', '进安镇社区', 20272, '513224100001', '0', 14271, '王超', '2020-09-16 15:41:44', '2020-09-16 15:41:44', 5, 1, '513224100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577519789809664, '鸣高村', '鸣高村', 31834, '511923101225', '0', 3953057438039199744, '李瑁', '2020-09-16 15:41:48', '2020-09-16 15:41:48', 5, NULL, '511923101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577658319282176, '万安村', '万安村', 31834, '511923101226', '0', 3953057438039199744, '李瑁', '2020-09-16 15:42:21', '2020-09-16 15:42:21', 5, NULL, '511923101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577704993497088, '金坑坝社区', '金坑坝社区', 20272, '513224100002', '0', 14271, '王超', '2020-09-16 15:42:32', '2020-09-16 15:42:32', 5, 2, '513224100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577779186540544, '永安村', '永安村', 31834, '511923101227', '0', 3953057438039199744, '李瑁', '2020-09-16 15:42:50', '2020-09-16 15:42:50', 5, NULL, '511923101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577888687235072, '岷山社区', '岷山社区', 20272, '513224100007', '0', 14271, '王超', '2020-09-16 15:43:16', '2020-09-16 15:43:16', 5, 7, '513224100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070577943217512448, '玉峰村', '玉峰村', 31834, '511923101228', '0', 3953057438039199744, '李瑁', '2020-09-16 15:43:29', '2020-09-16 15:43:29', 5, NULL, '511923101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070578095764217856, '真武社区', '真武社区', 20272, '513224100006', '0', 14271, '王超', '2020-09-16 15:44:05', '2020-09-16 15:44:05', 5, 6, '513224100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070578274265538560, '顺江社区', '顺江社区', 20272, '513224100003', '0', 14271, '王超', '2020-09-16 15:44:48', '2020-09-16 15:44:48', 5, 3, '513224100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070578403408158720, '凤鸣社区', '凤鸣社区', 20272, '513224100004', '0', 14271, '王超', '2020-09-16 15:45:19', '2020-09-16 15:45:19', 5, 4, '513224100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070578551060111360, '中江社区', '中江社区', 20272, '513224100005', '0', 14271, '王超', '2020-09-16 15:45:54', '2020-09-16 15:45:54', 5, 5, '513224100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070578686380941312, '东裕社区', '东裕社区', 20272, '513224100008', '0', 14271, '王超', '2020-09-16 15:46:26', '2020-09-16 15:46:26', 5, 8, '513224100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070579790242062336, '草原村', '草原村', 20349, '513224103005', '0', 14271, '王超', '2020-09-16 15:50:49', '2020-09-16 15:50:49', 5, 5, '513224103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070581939382460416, '余家沟村', '余家沟村', 1501824, '512022107100', '0', 3790729844502220800, '王婕', '2020-09-16 15:59:22', '2020-09-16 15:59:22', 5, NULL, '512022107100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070583146696220672, '东风社区', '东风社区', 1501824, '512022107200', '0', 3790729844502220800, '王婕', '2020-09-16 16:04:09', '2020-09-16 16:04:09', 5, NULL, '512022107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070584119296466944, '全胜社区', '全胜社区', 1501824, '512022107300', '0', 3790729844502220800, '王婕', '2020-09-16 16:08:01', '2020-09-16 16:08:01', 5, NULL, '512022107300', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070584814040981504, '八一社区', '八一社区', 1501824, '512022107400', '0', 3790729844502220800, '王婕', '2020-09-16 16:10:47', '2020-09-16 16:10:47', 5, NULL, '512022107400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585268099555328, '金和社区', '金和社区', 3798407174695342080, '510114007222', '0', 4619, '张婷婷', '2020-09-16 16:12:35', '2020-09-18 15:29:37', 5, NULL, '510114007222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585358767824896, '公益社区', '公益社区', 3798407174695342080, '510114007221', '0', 4619, '张婷婷', '2020-09-16 16:12:57', '2020-09-18 15:25:19', 5, NULL, '510114007221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585438187102208, '廖家湾社区', '廖家湾社区', 3798407174695342080, '510114007220', '0', 4619, '张婷婷', '2020-09-16 16:13:16', '2020-09-18 15:29:09', 5, NULL, '510114007220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585501667893248, '安桥村', '安桥村', 3798407174695342080, '510114007224', '0', 4619, '张婷婷', '2020-09-16 16:13:31', '2020-09-18 15:28:45', 5, NULL, '510114007224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585609109184512, '华桂村', '华桂村', 3798407174695342080, '510114007226', '0', 4619, '张婷婷', '2020-09-16 16:13:57', '2020-09-18 15:28:25', 5, NULL, '510114007226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585743687622656, '林泉社区', '林泉社区', 3798407174695342080, '510114007227', '0', 4619, '张婷婷', '2020-09-16 16:14:29', '2020-09-18 15:28:06', 5, NULL, '510114007227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585800440619008, '锦城村', '锦城村', 3798407174695342080, '510114007228', '0', 4619, '张婷婷', '2020-09-16 16:14:42', '2020-09-18 15:27:46', 5, NULL, '510114007228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585870569381888, '骊园村', '骊园村', 3798407174695342080, '510114007229', '0', 4619, '张婷婷', '2020-09-16 16:14:59', '2020-09-18 15:27:22', 5, NULL, '510114007229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070585951540420608, '升庵村', '升庵村', 3798407174695342080, '510114007100', '0', 4619, '张婷婷', '2020-09-16 16:15:18', '2020-09-18 15:26:59', 5, NULL, '510114007100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070586043710251008, '北星村', '北星村', 3798407174695342080, '510114007312', '0', 4619, '张婷婷', '2020-09-16 16:15:40', '2020-09-18 15:26:35', 5, NULL, '510114007312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070586274887704576, '双龙村', '双龙村', 3798407174695342080, '510114007231', '0', 4619, '张婷婷', '2020-09-16 16:16:35', '2020-09-18 15:26:10', 5, NULL, '510114007231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070586336959340544, '石坝社区', '石坝社区', 3798407174695342080, '510114007132', '0', 4619, '张婷婷', '2020-09-16 16:16:50', '2020-09-18 15:25:50', 5, NULL, '510114007132', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070587032139931648, '新祠堂村', '新祠堂村', 1501824, '512022107500', '0', 3790729844502220800, '王婕', '2020-09-16 16:19:36', '2020-09-16 16:19:36', 5, NULL, '512022107500', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070588293891563520, '坦溪社区', '坦溪社区', 30050, '511923001041', '0', 3953057438039199744, '李瑁', '2020-09-16 16:24:37', '2020-09-16 16:24:37', 5, NULL, '511923001041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070588444588711936, '金山坪社区', '金山坪社区', 30050, '511923001042', '0', 3953057438039199744, '李瑁', '2020-09-16 16:25:13', '2020-09-16 16:25:13', 5, NULL, '511923001042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070588580740014080, '长印社区', '长印社区', 30050, '511923001043', '0', 3953057438039199744, '李瑁', '2020-09-16 16:25:45', '2020-09-16 16:25:45', 5, NULL, '511923001043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070588882197094400, '称杆寨村民委员会', '称杆寨村民委员会', 3790428688970993664, '511903105221', '0', 11193, '蒲静', '2020-09-16 16:26:57', '2021-01-07 09:09:38', 5, 2, '511903105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589114028990464, '红宝村', '红宝村', 31056, '511923122210', '0', 3953057438039199744, '李瑁', '2020-09-16 16:27:52', '2020-09-16 16:27:52', 5, NULL, '511923122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589345713954816, '望江社区', '望江社区', 30836, '511923003001', '0', 3953057438039199744, '李瑁', '2020-09-16 16:28:47', '2020-09-16 16:28:47', 5, NULL, '511923003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589408347365376, '龙井村', '龙井村', 31056, '511923122211', '0', 3953057438039199744, '李瑁', '2020-09-16 16:29:02', '2020-09-16 16:29:02', 5, NULL, '511923122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589462974111744, '临江社区', '临江社区', 30836, '511923003002', '0', 3953057438039199744, '李瑁', '2020-09-16 16:29:15', '2020-09-16 16:29:15', 5, NULL, '511923003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589550890786816, '大运社区', '大运社区', 30836, '511923003003', '0', 3953057438039199744, '李瑁', '2020-09-16 16:29:36', '2020-11-19 14:44:28', 5, NULL, '511923003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589624526118912, '柏桠村', '柏桠村', 31056, '511923122212', '0', 3953057438039199744, '李瑁', '2020-09-16 16:29:54', '2020-09-16 16:29:54', 5, NULL, '511923122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589658755702784, '荔枝社区', '荔枝社区', 30836, '511923003004', '0', 3953057438039199744, '李瑁', '2020-09-16 16:30:02', '2020-09-16 16:30:02', 5, NULL, '511923003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589800208605184, '元石社区', '元石社区', 30836, '511923003005', '0', 3953057438039199744, '李瑁', '2020-09-16 16:30:36', '2020-09-16 16:30:36', 5, NULL, '511923003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070589935009341440, '长垭社区', '长垭社区', 30836, '511923003006', '0', 3953057438039199744, '李瑁', '2020-09-16 16:31:08', '2020-09-16 16:31:08', 5, NULL, '511923003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070590085442379776, '黄滩社区', '黄滩社区', 30836, '511923003007', '0', 3953057438039199744, '李瑁', '2020-09-16 16:31:44', '2020-09-16 16:31:44', 5, NULL, '511923003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070591126783205376, '猫寨村', '猫寨村', 30836, '511923003200', '0', 3953057438039199744, '李瑁', '2020-09-16 16:35:52', '2020-09-16 16:35:52', 5, NULL, '511923003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070591253820153856, '秋风村', '秋风村', 30836, '511923003201', '0', 3953057438039199744, '李瑁', '2020-09-16 16:36:22', '2020-09-16 16:36:22', 5, NULL, '511923003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070591493960966144, '檬梓村', '檬梓村', 30836, '511923003202', '0', 3953057438039199744, '李瑁', '2020-09-16 16:37:20', '2020-09-16 16:37:20', 5, NULL, '511923003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070591626597310464, '白顶村', '白顶村', 30836, '511923003203', '0', 3953057438039199744, '李瑁', '2020-09-16 16:37:51', '2020-09-16 16:37:51', 5, NULL, '511923003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070591722982547456, '白沙村', '白沙村', 30836, '511923003204', '0', 3953057438039199744, '李瑁', '2020-09-16 16:38:14', '2020-09-16 16:38:14', 5, NULL, '511923003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070591810182127616, '草庙村', '草庙村', 30836, '511923003205', '0', 3953057438039199744, '李瑁', '2020-09-16 16:38:35', '2020-09-16 16:38:35', 5, NULL, '511923003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070592417194385408, '宣家沟村', '宣家沟村', 1501824, '512022107600', '0', 3790729844502220800, '王婕', '2020-09-16 16:41:00', '2020-09-16 16:41:00', 5, NULL, '512022107600', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070592951292731392, '罗家沟村', '罗家沟村', 1501824, '512022107700', '0', 3790729844502220800, '王婕', '2020-09-16 16:43:07', '2020-09-16 16:43:07', 5, NULL, '512022107700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070593594480992256, '落洋湾村', '落洋湾村', 1501824, '512022107800', '0', 3790729844502220800, '王婕', '2020-09-16 16:45:40', '2020-09-16 16:45:40', 5, NULL, '512022107800', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070594047004319744, '葡萄井村', '葡萄井村', 25935, '511524102235', '0', 7234, '马庆', '2020-09-16 16:47:28', '2020-09-16 16:48:07', 5, NULL, '511524102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070594437821308928, '青龙社区', '青龙社区', 25935, '511524102002', '0', 7234, '马庆', '2020-09-16 16:49:01', '2020-09-16 16:49:01', 5, NULL, '511524102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070594656487022592, '犁头村', '犁头村', 25935, '511524102211', '0', 7234, '马庆', '2020-09-16 16:49:54', '2020-09-16 16:49:54', 5, NULL, '511524102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070594858992214016, '笔架村', '笔架村', 25935, '511524102213', '0', 7234, '马庆', '2020-09-16 16:50:42', '2020-09-16 16:50:42', 5, NULL, '511524102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070594956149202944, '天官堂村', '天官堂村', 31283, '511923102211', '0', 3953057438039199744, '李瑁', '2020-09-16 16:51:05', '2020-09-16 16:51:05', 5, NULL, '511923102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070595055734562816, '合龙村', '合龙村', 25935, '511524102222', '0', 7234, '马庆', '2020-09-16 16:51:29', '2020-09-16 16:51:29', 5, NULL, '511524102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070595058972434432, '东升村', '东升村', 31283, '511923102214', '0', 3953057438039199744, '李瑁', '2020-09-16 16:51:30', '2020-09-16 16:51:30', 5, NULL, '511923102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070595338787168256, '官房村', '官房村', 31283, '511923102215', '0', 3953057438039199744, '李瑁', '2020-09-16 16:52:36', '2020-09-16 16:52:36', 5, NULL, '511923102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070595433498746880, '新农村', '新农村', 31283, '511923102217', '0', 3953057438039199744, '李瑁', '2020-09-16 16:52:59', '2020-09-16 16:52:59', 5, NULL, '511923102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070595655863836672, '友谊社区', '友谊社区', 21552, '511703115003', '0', 14360, '李立', '2020-09-16 03:53:52', '2021-03-30 03:23:54', 5, 23, '511703111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070595862508937216, '妈妈镇花楼村', '妈妈镇花楼村', 26105, '511724113208', '0', 13307, '张平', '2020-09-16 16:54:41', '2020-09-16 16:54:41', 5, NULL, '511724113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070596133158854656, '妈妈镇刘家沟社区', '妈妈镇刘家沟社区', 26105, '511724113002', '0', 13307, '张平', '2020-09-16 16:55:46', '2020-09-16 16:55:46', 5, NULL, '511724113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070596141195272192, '五四社区', '五四社区', 21552, '511703115004', '0', 14360, '李立', '2020-09-16 03:55:48', '2021-03-30 03:22:58', 5, 21, '511703111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070596373878480896, '银铁社区', '银铁社区', 21552, '511703115005', '0', 14360, '李立', '2020-09-16 03:56:43', '2021-03-30 03:23:26', 5, 22, '511703111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070596572809994240, '木兰社区', '木兰社区', 3798407352190816256, '510114006023', '0', 4619, '张婷婷', '2020-09-16 16:57:30', '2020-09-18 15:50:18', 5, NULL, '510114006023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070597019050516480, '贺家坪村', '贺家坪村', 21552, '511703115220', '0', 14360, '李立', '2020-09-16 03:59:17', '2021-03-30 03:02:44', 5, 5, '511703111231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070597099551662080, '大田村', '大田村', 25935, '511524102237', '0', 7234, '马庆', '2020-09-16 16:59:36', '2020-09-16 16:59:36', 5, NULL, '511524102237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070597244058017792, '田家店村', '田家店村', 21552, '511703115219', '0', 14360, '李立', '2020-09-16 04:00:11', '2021-03-30 03:16:47', 5, 15, '511703111230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070597312345612288, '上西村', '上西村', 25935, '511524102238', '0', 7234, '马庆', '2020-09-16 17:00:27', '2020-09-16 17:00:27', 5, NULL, '511524102238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070597593443540992, '介湖村', '介湖村', 25935, '511524102236', '0', 7234, '马庆', '2020-09-16 17:01:34', '2020-09-16 17:01:34', 5, NULL, '511524102236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070597889070669824, '糍粑店村', '糍粑店村', 21552, '511703115221', '0', 14360, '李立', '2020-09-16 04:02:44', '2021-03-30 02:47:49', 5, 1, '511703111232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070597934440587264, '前进村', '前进村', 25935, '511524102205', '0', 7234, '马庆', '2020-09-16 17:02:55', '2020-09-16 17:02:55', 5, NULL, '511524102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070598130767568896, '大合村', '大合村', 25935, '511524102225', '0', 7234, '马庆', '2020-09-16 17:03:42', '2020-09-16 17:03:42', 5, NULL, '511524102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070598155635597312, '高观子村', '高观子村', 21552, '511703115222', '0', 14360, '李立', '2020-09-16 04:03:48', '2021-03-30 02:51:04', 5, 3, '511703111234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070598345809534976, '金星村', '金星村', 25935, '511524102226', '0', 7234, '马庆', '2020-09-16 17:04:33', '2020-09-16 17:04:33', 5, NULL, '511524102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070598509517283328, '合家村', '合家村', 25935, '511524102229', '0', 7234, '马庆', '2020-09-16 17:05:12', '2020-09-16 17:05:12', 5, NULL, '511524102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070598768553304064, '宝联村', '宝联村', 25935, '511524102234', '0', 7234, '马庆', '2020-09-16 17:06:14', '2020-09-16 17:06:14', 5, NULL, '511524102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070598812387975168, '庙坝镇土竹村', '庙坝镇土竹村', 26102, '511724116203', '0', 13307, '张平', '2020-09-16 17:06:24', '2020-09-16 17:06:24', 5, NULL, '511724116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070599190420594688, '庙坝镇建福村', '庙坝镇建福村', 26102, '511724116200', '0', 13307, '张平', '2020-09-16 17:07:55', '2020-09-16 17:07:55', 5, NULL, '511724116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070599396197474304, '庙坝镇古榕社区', '庙坝镇古榕社区', 26102, '511724116005', '0', 13307, '张平', '2020-09-16 17:08:44', '2020-09-16 17:08:44', 5, NULL, '511724116005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070599544612921344, '铧厂沟村', '铧厂沟村', 21552, '511703115223', '0', 14360, '李立', '2020-09-16 04:09:19', '2021-03-30 03:10:25', 5, 6, '511703111236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070599580759433216, '庙坝镇双龙社区', '庙坝镇双龙社区', 26102, '511724116004', '0', 13307, '张平', '2020-09-16 17:09:28', '2020-09-16 17:09:28', 5, NULL, '511724116004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070599741371916288, '探花桥村', '探花桥村', 21552, '511703115224', '0', 14360, '李立', '2020-09-16 04:10:06', '2021-03-30 03:16:19', 5, 14, '511703111237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070599892123590656, '福申社区', '福申社区', 29742, '511923126003', '0', 3953057438039199744, '李瑁', '2020-09-16 17:10:42', '2020-09-16 17:10:42', 5, NULL, '511923126003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070599954115272704, '流河村', '流河村', 21552, '511703115225', '0', 14360, '李立', '2020-09-16 04:10:57', '2021-03-30 03:12:42', 5, 8, '511703111222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070600128455712768, '铁顶垭村', '铁顶垭村', 21552, '511703115226', '0', 14360, '李立', '2020-09-16 04:11:38', '2021-03-30 03:17:17', 5, 16, '511703111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070600183409614848, '高穴镇群英社区', '高穴镇群英社区', 25894, '511724389002', '0', 13307, '张平', '2020-09-16 17:11:51', '2021-05-31 16:51:10', 5, NULL, '511724114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070600332932227072, '小银山村', '小银山村', 21552, '511703115227', '0', 14360, '李立', '2020-09-16 04:12:27', '2021-03-30 03:19:10', 5, 17, '511703111228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070600660465557504, '开泰村', '开泰村', 29742, '511923126212', '0', 3953057438039199744, '李瑁', '2020-09-16 17:13:45', '2020-09-16 17:13:45', 5, NULL, '511923126212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070601923714293760, '四合镇竹邻社区', '四合镇竹邻社区', 25891, '511724125002', '0', 13307, '张平', '2020-09-16 17:18:46', '2020-09-16 17:18:46', 5, NULL, '511724125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070619280805404672, '元坝子村', '元坝子村', 22967, '513224101209', '0', 14271, '王超', '2020-09-16 18:27:44', '2020-09-16 18:27:44', 5, 9, '513224101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070619447931772928, '黑斯村', '黑斯村', 22967, '513224101214', '0', 14271, '王超', '2020-09-16 18:28:24', '2020-09-16 18:28:24', 5, 14, '513224101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070619591079174144, '传子沟村', '传子沟村', 22967, '513224101205', '0', 14271, '王超', '2020-09-16 18:28:58', '2020-09-16 18:28:58', 5, 5, '513224101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070619731428974592, '八十沟村', '八十沟村', 22967, '513224101206', '0', 14271, '王超', '2020-09-16 18:29:32', '2020-09-16 18:29:32', 5, 6, '513224101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070619871279652864, '林坡村', '林坡村', 22967, '513224101207', '0', 14271, '王超', '2020-09-16 18:30:05', '2020-09-16 18:30:05', 5, 7, '513224101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620023478231040, '五间房村', '五间房村', 22967, '513224101208', '0', 14271, '王超', '2020-09-16 18:30:42', '2020-09-16 18:30:42', 5, 8, '513224101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620153757638656, '东北村', '东北村', 22967, '513224101203', '0', 14271, '王超', '2020-09-16 18:31:13', '2020-09-16 18:31:13', 5, 3, '513224101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620277443338240, '黄胜关村', '黄胜关村', 22967, '513224101202', '0', 14271, '王超', '2020-09-16 18:31:42', '2020-09-16 18:31:42', 5, 2, '513224101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620406690947072, '牧场村', '牧场村', 22967, '513224101216', '0', 14271, '王超', '2020-09-16 18:32:13', '2020-09-16 18:32:13', 5, 16, '513224101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620558801575936, '漳腊村', '漳腊村', 22967, '513224101212', '0', 14271, '王超', '2020-09-16 18:32:49', '2020-09-16 18:32:49', 5, 12, '513224101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620691505160192, '金河坝村', '金河坝村', 22967, '513224101215', '0', 14271, '王超', '2020-09-16 18:33:21', '2020-09-16 18:33:21', 5, 15, '513224101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620815685787648, '山巴村', '山巴村', 22967, '513224101218', '0', 14271, '王超', '2020-09-16 18:33:50', '2020-09-16 18:33:50', 5, 18, '513224101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070620932442628096, '麻依村', '麻依村', 22967, '513224101217', '0', 14271, '王超', '2020-09-16 18:34:18', '2020-09-16 18:34:18', 5, 17, '513224101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621048683569152, '上磨村', '上磨村', 22967, '513224101219', '0', 14271, '王超', '2020-09-16 18:34:46', '2020-09-16 18:34:46', 5, 19, '513224101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621174105972736, '长沟村', '长沟村', 22967, '513224101220', '0', 14271, '王超', '2020-09-16 18:35:16', '2020-09-16 18:35:16', 5, 20, '513224101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621290439057408, '见培村', '见培村', 22967, '513224101221', '0', 14271, '王超', '2020-09-16 18:35:44', '2020-09-16 18:35:44', 5, 21, '513224101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621397435883520, '安备村', '安备村', 22967, '513224101222', '0', 14271, '王超', '2020-09-16 18:36:09', '2020-09-16 18:36:09', 5, 22, '513224101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621518265262080, '寒盼村', '寒盼村', 22967, '513224101223', '0', 14271, '王超', '2020-09-16 18:36:38', '2020-09-16 18:36:38', 5, 23, '513224101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621631272394752, '川盘村', '川盘村', 22967, '513224101224', '0', 14271, '王超', '2020-09-16 18:37:05', '2020-09-16 18:37:05', 5, 24, '513224101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621743310774272, '水晶村', '水晶村', 22967, '513224101225', '0', 14271, '王超', '2020-09-16 18:37:32', '2020-09-16 18:37:32', 5, 25, '513224101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621863322394624, '巴郎社区', '巴郎社区', 22967, '513224101001', '0', 14271, '王超', '2020-09-16 18:38:00', '2020-09-16 18:38:00', 5, 1, '513224101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070621970423816192, '漳腊社区', '漳腊社区', 22967, '513224101002', '0', 14271, '王超', '2020-09-16 18:38:26', '2020-09-16 18:38:26', 5, 2, '513224101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070844067901415424, '竹阳街道莲印龙潭社区', '竹阳街道莲印龙潭社区', 21039, '511724400007', '0', 13307, '张平', '2020-09-17 09:20:58', '2021-06-02 11:32:42', 5, NULL, '511724001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070844261900558336, '竹阳街道天生社区', '竹阳街道天生社区', 21039, '511724400008', '0', 13307, '张平', '2020-09-17 09:21:44', '2021-06-02 11:32:42', 5, NULL, '511724001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070844941126148096, '毛豆坝村', '毛豆坝村便民服务点', 3796226277904666624, '511822107201', '0', 6406, '余世浩', '2020-09-17 09:24:26', '2020-10-12 09:30:10', 5, 1, '511822107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070845260522266624, '阳春坝村', '阳村坝村便民服务点', 3796226277904666624, '511822107202', '0', 6406, '余世浩', '2020-09-17 09:25:42', '2020-10-12 09:30:41', 5, 2, '511822107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070845521248722944, '金光社区居委会', '金光社区', 1507675, '511681106003', '0', 4749, '李大兵', '2020-09-17 09:26:44', '2020-09-17 09:26:44', 5, NULL, '511681106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070845798827630592, '竹阳街道竹海社区', '竹阳街道竹海社区', 21039, '511724400013', '0', 13307, '张平', '2020-09-17 09:27:51', '2021-06-02 11:32:42', 5, NULL, '511724001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070845941077450752, '烟溪沟村', '烟溪沟村便民服务点', 3796226277904666624, '511822107206', '0', 6406, '余世浩', '2020-09-17 09:28:25', '2020-10-12 09:31:17', 5, 6, '511822107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070845974522961920, '竹阳街道学府社区', '竹阳街道学府社区', 21039, '511724400014', '0', 13307, '张平', '2020-09-17 09:28:32', '2021-06-02 11:32:42', 5, NULL, '511724001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070846261266554880, '竹阳街道荷花池社区', '竹阳街道荷花池社区', 21039, '511724400015', '0', 13307, '张平', '2020-09-17 09:29:41', '2021-06-10 10:50:27', 5, 5, '511724001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070846477453565952, '竹阳街道文昌阁社区', '竹阳街道文昌阁社区', 21039, '511724400016', '0', 13307, '张平', '2020-09-17 09:30:32', '2021-06-02 11:32:42', 5, NULL, '511724001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070846949715419136, '李子垭村委会', '李子垭村', 1507675, '511681106214', '0', 4749, '李大兵', '2020-09-17 09:32:25', '2020-09-17 09:32:25', 5, NULL, '511681106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847026924036096, '竹阳街道东湖社区', '竹阳街道东湖社区', 21039, '511724400017', '0', 13307, '张平', '2020-09-17 09:32:43', '2021-06-02 11:32:42', 5, NULL, '511724001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847371158953984, '红旗社区', '红旗社区', 21472, '511703102005', '0', 14360, '李立', '2020-09-16 20:34:05', '2021-03-29 06:47:59', 5, 35, '511703101009', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847392214360064, '过江村委会', '过江村', 1507675, '511681106212', '0', 4749, '李大兵', '2020-09-17 09:34:10', '2020-09-17 09:34:10', 5, NULL, '511681106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847414435782656, '竹阳街道黄荆社区', '竹阳街道黄荆社区', 21039, '511724400018', '0', 13307, '张平', '2020-09-17 09:34:16', '2021-06-02 11:32:42', 5, NULL, '511724001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847628206874624, '竹阳街道新家村', '竹阳街道新家村', 21039, '511724400205', '0', 13307, '张平', '2020-09-17 09:35:07', '2021-06-02 11:32:42', 5, NULL, '511724001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847709077250048, '大屋嘴村委会', '大屋嘴村', 1507675, '511681106213', '0', 4749, '李大兵', '2020-09-17 09:35:26', '2020-09-17 09:35:26', 5, NULL, '511681106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847715180093440, '明月社区', '明月社区', 21472, '511703102006', '0', 14360, '李立', '2020-09-16 20:35:27', '2021-03-29 06:50:30', 5, 38, '511703101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847884810199040, '天猫村村民委员会', '天猫村村民委员会', 3790427809252823040, '511903106202', '0', 11193, '蒲静', '2020-09-17 09:36:08', '2021-01-13 11:20:35', 5, 2, '511903106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070847968599941120, '檀木社区', '檀木社区', 21472, '511703102007', '0', 14360, '李立', '2020-09-16 20:36:28', '2021-03-29 06:50:59', 5, 39, '511703101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070848021045518336, '高坪村委会', '高坪村', 1507675, '511681106216', '0', 4749, '李大兵', '2020-09-17 09:36:40', '2020-09-17 09:36:40', 5, NULL, '511681106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070848189740425216, '东兴社区', '东兴社区', 21472, '511703102008', '0', 14360, '李立', '2020-09-16 20:37:21', '2021-03-29 06:47:28', 5, 34, '511703101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070848215757692928, '骑龙村委会', '骑龙村', 1507675, '511681106217', '0', 4749, '李大兵', '2020-09-17 09:37:27', '2020-09-17 09:37:27', 5, NULL, '511681106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070848332682305536, '葫芦社区', '葫芦社区', 21472, '511703102009', '0', 14360, '李立', '2020-09-16 20:37:55', '2021-03-29 06:48:32', 5, 36, '511703101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070848444410044416, '跳石沟村委会', '跳石沟村', 1507675, '511681106218', '0', 4749, '李大兵', '2020-09-17 09:38:21', '2020-09-17 09:38:21', 5, NULL, '511681106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070848488764940288, '大滩社区', '大滩社区', 21472, '511703102010', '0', 14360, '李立', '2020-09-16 20:38:32', '2021-03-29 06:46:59', 5, 33, '511703101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070849325813800960, '黄庭社区', '黄庭社区', 21971, '511703104002', '0', 14360, '李立', '2020-09-16 20:41:51', '2021-03-30 01:38:08', 5, 16, '511703103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070849455329714176, '大通桥村', '大通桥村', 3796225351736152064, '511822203204', '0', 6406, '余世浩', '2020-09-17 09:42:22', '2020-09-27 10:16:47', 5, 4, '511822203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070849515656388608, '连心村', '连心村', 21971, '511703104216', '0', 14360, '李立', '2020-09-16 20:42:37', '2021-03-30 01:29:32', 5, 5, '511703103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070849734598926336, '石锣村', '石锣村', 21971, '511703104217', '0', 14360, '李立', '2020-09-16 20:43:29', '2021-03-30 01:32:07', 5, 9, '511703103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070849981991559168, '龙灵村', '龙灵村', 21971, '511703104218', '0', 14360, '李立', '2020-09-16 20:44:28', '2021-03-30 01:30:14', 5, 6, '511703103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070850127462604800, '齐都村村民委员会', '齐都村村民委员会', 3790427809252823040, '511903106203', '0', 11193, '蒲静', '2020-09-17 09:45:03', '2021-01-13 11:18:17', 5, 2, '511903106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070850708097015808, '玉皇阁村', '玉皇阁村', 21472, '511703102224', '0', 14360, '李立', '2020-09-16 20:47:21', '2021-03-29 06:44:16', 5, 28, '511703101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070852559601213440, '凤翔社区居民委员会', '凤翔社区居民委员会', 3790427809252823040, '511903106206', '0', 11193, '蒲静', '2020-09-17 09:54:42', '2021-01-13 11:21:27', 5, 2, '511903106009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070853258368065536, '黄梅村', '黄梅村', 31865, '511923104214', '0', 3953057438039199744, '李瑁', '2020-09-17 09:57:29', '2020-09-17 09:57:29', 5, NULL, '511923104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070853323518189568, '石桥铺镇兴隆社区', '石桥铺镇兴隆社区', 21024, '511724194003', '0', 13307, '张平', '2020-09-17 09:57:45', '2021-03-12 16:34:24', 5, NULL, '511724108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070854632853938176, '春申君村', '春申君村', 21472, '511703102225', '0', 4046315610836377600, '卫坤', '2020-09-16 21:02:57', '2021-03-29 05:23:59', 5, 3, '511703101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070855188024729600, '仁和寨村', '仁和寨村', 21472, '511703102226', '0', 4046315610836377600, '卫坤', '2020-09-16 21:05:09', '2021-03-29 06:33:41', 5, 13, '511703101267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070855498453557248, '石和尚村', '石和尚村', 21472, '511703102227', '0', 4046315610836377600, '卫坤', '2020-09-16 21:06:23', '2021-03-29 06:36:59', 5, 18, '511703101269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070855686027026432, '太阳山村', '太阳山村', 21472, '511703102228', '0', 4046315610836377600, '卫坤', '2020-09-16 21:07:08', '2021-03-29 06:38:47', 5, 21, '511703101272', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070855880521097216, '夹柏村', '夹柏村', 21472, '511703102229', '0', 4046315610836377600, '卫坤', '2020-09-16 21:07:54', '2021-03-29 06:20:02', 5, 5, '511703101275', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070856542260502528, '慈善社区居委会', '慈善社区居委会', 4068047461904883712, '511502015008', '0', 6226, '肖刚', '2020-09-17 10:10:32', '2020-09-17 10:10:32', 5, 1, '511502015008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070856759211008000, '来龙村村民委员会', '来龙村村民委员会', 3790427809252823040, '511903106208', '0', 11193, '蒲静', '2020-09-17 10:11:24', '2021-01-13 11:17:09', 5, 2, '511903106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070856788382392320, '天台寺村', '天台寺村', 21472, '511703102230', '0', 4046315610836377600, '卫坤', '2020-09-16 21:11:31', '2021-03-29 06:39:20', 5, 22, '511703101277', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070856913095696384, '文星社区居委会', '文星社区居委会', 4068047461904883712, '511502015004', '0', 6226, '肖刚', '2020-09-17 10:12:00', '2020-09-17 10:12:00', 5, 2, '511502015004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070856914299592704, '深沟子村', '深沟子村', 21472, '511703102231', '0', 4046315610836377600, '卫坤', '2020-09-16 21:12:01', '2021-03-29 06:34:53', 5, 15, '511703101278', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857048659927040, '罗家冲村', '罗家冲村', 21472, '511703102232', '0', 4046315610836377600, '卫坤', '2020-09-16 21:12:33', '2021-03-29 06:27:30', 5, 11, '511703101247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857211285544960, '白马寨村', '白马寨村', 21472, '511703102233', '0', 4046315610836377600, '卫坤', '2020-09-16 21:13:12', '2021-03-29 05:19:58', 5, 1, '511703101248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857381486206976, '冠英社区居委会', '冠英社区居委会', 4068047461904883712, '511502015003', '0', 6226, '肖刚', '2020-09-17 10:13:52', '2020-09-17 10:13:52', 5, 3, '511502015003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857426075983872, '郑家店村', '郑家店村', 21472, '511703102234', '0', 4046315610836377600, '卫坤', '2020-09-16 21:14:03', '2021-03-29 06:45:20', 5, 30, '511703101252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857523211739136, '仁和场社区', '仁和场社区', 3798407352190816256, '510114006998', '0', 4619, '张婷婷', '2020-09-17 10:14:26', '2020-09-18 15:48:59', 5, NULL, '510114006998', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857592422080512, '双谊村', '双谊村', 3798407352190816256, '510114006997', '0', 4619, '张婷婷', '2020-09-17 10:14:42', '2020-09-18 15:45:09', 5, NULL, '510114006997', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857604795146240, '梁家坝村', '梁家坝村', 21472, '511703102235', '0', 4046315610836377600, '卫坤', '2020-09-16 21:14:45', '2021-03-29 06:21:44', 5, 6, '511703101254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857653897994240, '金江社区居委会', '金江社区居委会', 4068047461904883712, '511502015009', '0', 6226, '肖刚', '2020-09-17 10:14:57', '2020-09-17 10:14:57', 5, 4, '511502015009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857762857492480, '凤凰寨村', '凤凰寨村', 21472, '511703102236', '0', 4046315610836377600, '卫坤', '2020-09-16 21:15:23', '2021-03-29 06:19:09', 5, 4, '511703101257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857778305245184, '门坎坡社区', '门坎坡社区', 3798407352190816256, '510114006999', '0', 4619, '张婷婷', '2020-09-17 10:15:27', '2020-09-18 15:44:48', 5, NULL, '510114006999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857845003067392, '石马社区', '石马社区', 3798407352190816256, '510114006996', '0', 4619, '张婷婷', '2020-09-17 10:15:43', '2020-09-18 15:44:22', 5, NULL, '510114006996', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857899361116160, '龙洞庵村', '龙洞庵村', 21472, '511703102237', '0', 4046315610836377600, '卫坤', '2020-09-16 21:15:56', '2021-03-29 06:23:21', 5, 8, '511703101259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857913479143424, '凤泉村民委员会', '凤泉村民委员会', 3790429009566814208, '511903207020', '0', 11193, '蒲静', '2020-09-17 10:15:59', '2021-01-06 18:05:32', 5, 2, '511903114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070857921658167296, '石林村', '石林村', 3798407352190816256, '510114006995', '0', 4619, '张婷婷', '2020-09-17 10:16:01', '2020-09-18 15:44:01', 5, NULL, '510114006995', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858003883302912, '韩娥社区', '韩娥社区', 3798407352190816256, '510114006994', '0', 4619, '张婷婷', '2020-09-17 10:16:21', '2020-09-18 15:39:41', 5, NULL, '510114006994', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858029284007936, '龙须寨村', '龙须寨村', 21472, '511703102238', '0', 4046315610836377600, '卫坤', '2020-09-16 21:16:27', '2021-03-29 06:25:07', 5, 9, '511703101240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858039039827968, '仁和社区居委会', '仁和社区居委会', 4068047461904883712, '511502015007', '0', 6226, '肖刚', '2020-09-17 10:16:29', '2020-09-17 10:16:29', 5, 5, '511502015007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858076188909568, '兴城村', '兴城村', 3798407352190816256, '510114006993', '0', 4619, '张婷婷', '2020-09-17 10:16:38', '2020-09-18 15:43:31', 5, NULL, '510114006993', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858146980241408, '合兴场社区', '合兴场社区', 3798407352190816256, '510114006992', '0', 4619, '张婷婷', '2020-09-17 10:16:55', '2020-09-18 15:43:11', 5, NULL, '510114006992', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858161941323776, '西灵寺村', '西灵寺村', 21472, '511703102240', '0', 4046315610836377600, '卫坤', '2020-09-16 21:16:58', '2021-03-29 06:42:25', 5, 25, '511703101243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858216630984704, '狮子社区', '狮子社区', 3798407352190816256, '510114006991', '0', 4619, '张婷婷', '2020-09-17 10:17:11', '2020-09-18 15:42:52', 5, NULL, '510114006991', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858280954830848, '清水塘社区', '清水塘社区', 3798407352190816256, '510114006990', '0', 4619, '张婷婷', '2020-09-17 10:17:27', '2020-09-18 15:42:34', 5, NULL, '510114006990', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858302488256512, '清华社区居委会', '清华社区居委会', 4068047461904883712, '511502015006', '0', 6226, '肖刚', '2020-09-17 10:17:32', '2020-09-17 10:17:32', 5, 6, '511502015006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858313712214016, '双河口村', '双河口村', 21472, '511703102241', '0', 4046315610836377600, '卫坤', '2020-09-16 21:17:34', '2021-03-29 06:37:40', 5, 19, '511703101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858344905383936, '航纬村', '航纬村', 3798407352190816256, '510114006989', '0', 4619, '张婷婷', '2020-09-17 10:17:42', '2020-09-18 15:42:10', 5, NULL, '510114006989', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858402996363264, '农和社区', '农和社区', 3798407352190816256, '510114006988', '0', 4619, '张婷婷', '2020-09-17 10:17:56', '2020-09-18 15:41:48', 5, NULL, '510114006988', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858524023136256, '兴胜村', '兴胜村', 3798407352190816256, '510114006987', '0', 4619, '张婷婷', '2020-09-17 10:18:25', '2020-09-18 15:41:29', 5, NULL, '510114006987', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858528116776960, '邱家坝村', '邱家坝村', 21472, '511703102242', '0', 4046315610836377600, '卫坤', '2020-09-16 21:18:25', '2021-03-29 06:33:07', 5, 12, '511703101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858579241017344, '长林社区', '长林社区', 3798407352190816256, '510114006986', '0', 4619, '张婷婷', '2020-09-17 10:18:38', '2020-09-18 15:41:10', 5, NULL, '510114006986', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858643153821696, '兴宁村', '兴宁村', 3798407352190816256, '510114006985', '0', 4619, '张婷婷', '2020-09-17 10:18:53', '2020-09-18 15:40:50', 5, NULL, '510114006985', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858716625575936, '梁胜社区', '梁胜社区', 3798407352190816256, '510114006984', '0', 4619, '张婷婷', '2020-09-17 10:19:10', '2020-09-18 15:40:26', 5, NULL, '510114006984', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858776365047808, '张家店村', '张家店村', 21472, '511703102245', '0', 4046315610836377600, '卫坤', '2020-09-16 21:19:25', '2021-03-29 06:44:48', 5, 29, '511703101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858789912518656, '宁溪社区', '宁溪社区', 3798407352190816256, '510114006983', '0', 4619, '张婷婷', '2020-09-17 10:19:28', '2020-09-18 15:40:06', 5, NULL, '510114006983', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070858932414128128, '夏家坝村', '夏家坝村', 21472, '511703102246', '0', 4046315610836377600, '卫坤', '2020-09-16 21:20:02', '2021-03-29 06:43:43', 5, 27, '511703101233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070859170017124352, '梓桐观村', '梓桐观村', 21472, '511703102247', '0', 4046315610836377600, '卫坤', '2020-09-16 21:20:59', '2021-03-29 06:45:53', 5, 31, '511703101261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070859265227825152, '仙源街道', '仙源街道', 1189, '511503003000', '0', 8584, '林李梅', '2020-09-17 10:21:21', '2021-08-06 10:53:31', 4, 3, '511503003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070859362493865984, '白岩村', '白岩村', 21472, '511703102248', '0', 4046315610836377600, '卫坤', '2020-09-16 21:21:44', '2021-03-29 05:21:51', 5, 2, '511703101262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070859647652012032, '双河庙村', '双河庙村', 21472, '511703102249', '0', 4046315610836377600, '卫坤', '2020-09-16 21:22:52', '2021-03-29 06:38:15', 5, 20, '511703101263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070859792409894912, '石地坝村', '石地坝村', 21472, '511703102250', '0', 4046315610836377600, '卫坤', '2020-09-16 21:23:27', '2021-03-29 06:36:15', 5, 17, '511703101265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070859944767987712, '万安寨村', '万安寨村', 21472, '511703102251', '0', 4046315610836377600, '卫坤', '2020-09-16 21:24:03', '2021-03-29 06:41:50', 5, 24, '511703101266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070860497673854976, '北斗居民委员会', '北斗居民委员会', 3790427809252823040, '511903106212', '0', 11193, '蒲静', '2020-09-17 10:26:15', '2021-01-13 11:15:44', 5, 2, '511903106008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070860822111657984, '盐井村民委员会', '盐井村民委员会', 3790427809252823040, '511903106214', '0', 11193, '蒲静', '2020-09-17 10:27:32', '2021-01-13 11:19:28', 5, 2, '511903106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070861114148331520, '唐家梁村民委员会', '唐家梁村民委员会', 3790427809252823040, '511903106215', '0', 11193, '蒲静', '2020-09-17 10:28:42', '2021-01-13 11:13:07', 5, 2, '511903106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070862862346952704, '万林村民委员会', '万林村民委员会', 3790429009566814208, '511903207021', '0', 11193, '蒲静', '2020-09-17 10:35:39', '2021-01-06 18:06:15', 5, 2, '511903114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070867428505231360, '石桥铺镇高兴村', '石桥铺镇高兴村', 21024, '511724194211', '0', 13307, '张平', '2020-09-17 10:53:48', '2021-03-12 16:34:24', 5, NULL, '511724108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070867435870429184, '金宝街道', '金宝街道', 1501, '511923002000', '0', 3953057438039199744, '李瑁', '2020-09-17 10:53:49', '2020-09-17 10:53:49', 4, NULL, '511923002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070870774205194240, '回龙村', '回龙村', 31086, '511923112214', '0', 3953057438039199744, '李瑁', '2020-09-17 11:07:05', '2020-09-17 11:07:05', 5, NULL, '511923112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070870874528751616, '石龙村', '石龙村', 31086, '511923112215', '0', 3953057438039199744, '李瑁', '2020-09-17 11:07:29', '2020-09-17 11:07:29', 5, NULL, '511923112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070873294583439360, '春风社区村', '春风社区村', 33413, '511529102301', '0', 7761, '伍亚梅', '2020-09-17 11:17:06', '2020-09-17 11:17:06', 5, NULL, '511529102301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070873599542894592, '丰收村', '丰收村', 33413, '511529102302', '0', 7761, '伍亚梅', '2020-09-17 11:18:19', '2020-09-17 11:18:19', 5, NULL, '511529102302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070873976875065344, '龙潭村', '龙潭村', 33413, '511529102303', '0', 7761, '伍亚梅', '2020-09-17 11:19:49', '2020-09-17 11:19:49', 5, NULL, '511529102303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070874204818579456, '前哨村', '前哨村', 33413, '511529102304', '0', 7761, '伍亚梅', '2020-09-17 11:20:43', '2020-09-17 11:20:43', 5, NULL, '511529102304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070874357898092544, '火星村', '火星村', 33413, '511529102305', '0', 7761, '伍亚梅', '2020-09-17 11:21:20', '2020-09-17 11:21:20', 5, NULL, '511529102305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070874863605325824, '棕南社区', '棕南社区', 3789725784520970240, '510107005009', '0', 5063, '丁梦林', '2020-09-17 11:23:20', '2020-09-17 11:23:20', 5, NULL, '510107005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070874991749832704, '庆庄村', '庆庄村', 33413, '511529102306', '0', 7761, '伍亚梅', '2020-09-17 11:23:51', '2020-09-17 11:23:51', 5, NULL, '511529102306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070875058510438400, '棕北社区', '棕北社区', 3789725784520970240, '510107005010', '0', 5063, '丁梦林', '2020-09-17 11:24:07', '2020-09-17 11:24:07', 5, NULL, '510107005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070875265847599104, '跳伞塔社区', '跳伞塔社区', 3789725784520970240, '510107005011', '0', 5063, '丁梦林', '2020-09-17 11:24:56', '2020-09-17 11:24:56', 5, NULL, '510107005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070875300509196288, '中和庄村', '中和庄村', 33413, '511529102307', '0', 7761, '伍亚梅', '2020-09-17 11:25:04', '2020-09-17 11:25:04', 5, NULL, '511529102307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070875432051089408, '南虹村社区', '南虹村社区', 3789725784520970240, '510107005013', '0', 5063, '丁梦林', '2020-09-17 11:25:36', '2020-09-17 11:25:36', 5, NULL, '510107005013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070875510350225408, '大池村', '大池村', 33413, '511529102308', '0', 7761, '伍亚梅', '2020-09-17 11:25:54', '2020-09-17 11:25:54', 5, NULL, '511529102308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070875567749406720, '新南路社区', '新南路社区', 3789725784520970240, '510107005015', '0', 5063, '丁梦林', '2020-09-17 11:26:08', '2020-09-17 11:26:08', 5, NULL, '510107005015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070876166364536832, '小坝村', '小坝村', 33413, '511529102309', '0', 7761, '伍亚梅', '2020-09-17 11:28:31', '2020-09-17 11:28:31', 5, NULL, '511529102309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070879562890944512, '长石社区', '长石社区', 30238, '511923115009', '0', 3953057438039199744, '李瑁', '2020-09-17 11:42:01', '2020-09-17 11:42:01', 5, NULL, '511923115009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070879663457902592, '前锋村', '前锋村', 30238, '511923115215', '0', 3953057438039199744, '李瑁', '2020-09-17 11:42:25', '2020-09-17 11:42:25', 5, NULL, '511923115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070879749252390912, '红山村', '红山村', 30238, '511923115216', '0', 3953057438039199744, '李瑁', '2020-09-17 11:42:45', '2020-09-17 11:42:45', 5, NULL, '511923115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070879828788977664, '爱国村', '爱国村', 30238, '511923115217', '0', 3953057438039199744, '李瑁', '2020-09-17 11:43:04', '2020-09-17 11:43:04', 5, NULL, '511923115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070879922103853056, '公平村', '公平村', 30238, '511923115218', '0', 3953057438039199744, '李瑁', '2020-09-17 11:43:26', '2020-09-17 11:43:26', 5, NULL, '511923115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070880062944387072, '锦里社区', '锦里社区', 3789725266654973952, '510107001006', '0', 5063, '丁梦林', '2020-09-17 11:44:00', '2020-09-17 11:44:00', 5, NULL, '510107001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070880065322426368, '玉鹿村', '玉鹿村', 30238, '511923115219', '0', 3953057438039199744, '李瑁', '2020-09-17 11:44:00', '2020-09-17 11:44:00', 5, NULL, '511923115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070880276572741632, '少陵社区', '少陵社区', 3789725266654973952, '510107008003', '0', 5063, '丁梦林', '2020-09-17 11:44:51', '2020-09-17 11:44:51', 5, NULL, '510107008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070880372827955200, '明月路社区', '明月路社区', 3790077846337540096, '510812100001', '0', 12831, '严良', '2020-09-17 11:45:14', '2020-09-17 13:39:02', 5, NULL, '510812100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070880453492678656, '百花社区', '百花社区', 3789725266654973952, '510107008004', '0', 5063, '丁梦林', '2020-09-17 11:45:33', '2020-09-17 11:45:33', 5, NULL, '510107008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070880710305849344, '七道堰社区', '七道堰社区', 3789725266654973952, '5101070606', '0', 5063, '丁梦林', '2020-09-17 11:46:34', '2020-09-17 11:46:34', 5, NULL, '5101070606', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070880905890308096, '朝阳村', '朝阳村', 29769, '511923118207', '0', 3953057438039199744, '李瑁', '2020-09-17 11:47:21', '2020-09-17 11:47:21', 5, NULL, '511923118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070881217648861184, '广福桥社区', '广福桥社区', 3789725266654973952, '510107008007', '0', 5063, '丁梦林', '2020-09-17 11:48:35', '2020-09-17 16:21:41', 5, NULL, '510107008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070881389652942848, '楠欣社区', '楠欣社区', 3789725266654973952, '510107008009', '0', 5063, '丁梦林', '2020-09-17 11:49:16', '2020-09-17 11:49:16', 5, NULL, '510107008009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070881532691423232, '双楠社区', '双楠社区', 3789725266654973952, '510107006003', '0', 5063, '丁梦林', '2020-09-17 11:49:50', '2020-09-17 11:49:50', 5, NULL, '510107006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070882681381134336, '俞家村', '俞家村', 3790077846337540096, '510812100216', '0', 12831, '严良', '2020-09-17 11:54:24', '2020-09-17 13:38:39', 5, NULL, '510812100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070882874793205760, '青龙村', '青龙村', 3790077846337540096, '510812100217', '0', 12831, '严良', '2020-09-17 11:55:10', '2020-09-17 13:38:13', 5, NULL, '510812100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070883079810654208, '将军村', '将军村', 3790077846337540096, '510812100220', '0', 12831, '严良', '2020-09-17 11:55:59', '2020-09-17 13:37:53', 5, NULL, '510812100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070883221481660416, '三友村', '三友村', 3790077846337540096, '510812100221', '0', 12831, '严良', '2020-09-17 11:56:33', '2020-09-17 13:37:32', 5, NULL, '510812100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070884173198598144, '柿子岭村', '柿子岭村', 3790077846337540096, '510812100222', '0', 12831, '严良', '2020-09-17 12:00:20', '2020-09-17 13:37:11', 5, NULL, '510812100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070884842919895040, '天井村', '天井村', 3790077846337540096, '510812100223', '0', 12831, '严良', '2020-09-17 12:02:59', '2020-09-17 13:35:44', 5, NULL, '510812100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070906650712940544, '松广村', '松广村', 3790077846337540096, '510812100224', '0', 12831, '严良', '2020-09-17 13:29:39', '2020-09-17 13:35:09', 5, NULL, '510812100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070906972483166208, '小安村', '小安村', 3790077846337540096, '510812100227', '0', 12831, '严良', '2020-09-17 13:30:56', '2020-09-17 13:33:44', 5, NULL, '510812100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070907288972763136, '文昌村', '文昌村', 3790077846337540096, '510812100228', '0', 12831, '严良', '2020-09-17 13:32:11', '2020-09-17 13:32:11', 5, NULL, '510812100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070907557349498880, '龙门村', '龙门村', 3790077846337540096, '510812100229', '0', 12831, '严良', '2020-09-17 13:33:15', '2020-09-17 13:33:15', 5, NULL, '510812100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070908412966543360, '双坪村', '双坪村', 3790077846337540096, '510812100226', '0', 12831, '严良', '2020-09-17 13:36:39', '2020-09-17 13:36:39', 5, NULL, '510812100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070909605935521792, '双燕村', '双燕村', 31309, '511923130208', '0', 3953057438039199744, '李瑁', '2020-09-17 13:41:23', '2020-09-17 13:41:23', 5, NULL, '511923130208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070911859493249024, '东湖社区', '东湖社区', 3798406967686385664, '510114005857', '0', 4619, '张婷婷', '2020-09-17 13:50:21', '2020-09-18 15:12:36', 5, NULL, '510114005857', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070911929051586560, '繁江社区', '繁江社区', 3798406967686385664, '510114005977', '0', 4619, '张婷婷', '2020-09-17 13:50:37', '2020-09-18 15:05:47', 5, NULL, '510114005977', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070912171754856448, '锦源村', '锦源村', 3798406967686385664, '510114005984', '0', 4619, '张婷婷', '2020-09-17 13:51:35', '2020-09-18 15:03:14', 5, NULL, '510114005984', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070912270987894784, '锦苑社区', '锦苑社区', 3798406967686385664, '510114005982', '0', 4619, '张婷婷', '2020-09-17 13:51:59', '2020-09-18 15:03:38', 5, NULL, '510114005982', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070912365972234240, '澜木社区', '澜木社区', 3798406967686385664, '510114005981', '0', 4619, '张婷婷', '2020-09-17 13:52:21', '2020-09-18 15:03:59', 5, NULL, '510114005981', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070912437770330112, '民安村', '民安村', 3798406967686385664, '510114005980', '0', 4619, '张婷婷', '2020-09-17 13:52:39', '2020-09-18 15:04:19', 5, NULL, '510114005980', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070912636253184000, '普文社区', '普文社区', 3798406967686385664, '510114005970', '0', 4619, '张婷婷', '2020-09-17 13:53:26', '2020-09-18 15:04:37', 5, NULL, '510114005970', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070912855061504000, '青河村', '青河村', 3798406967686385664, '510114005979', '0', 4619, '张婷婷', '2020-09-17 13:54:18', '2020-09-18 15:04:53', 5, NULL, '510114005979', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070912954202398720, '青桥村', '青桥村', 3798406967686385664, '510114005978', '0', 4619, '张婷婷', '2020-09-17 13:54:42', '2020-09-18 15:05:10', 5, NULL, '510114005978', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913074117550080, '瑞云社区', '瑞云社区', 3798406967686385664, '510114005976', '0', 4619, '张婷婷', '2020-09-17 13:55:10', '2020-09-18 15:05:29', 5, NULL, '510114005976', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913167310790656, '水云村', '水云村', 3798406967686385664, '510114005975', '0', 4619, '张婷婷', '2020-09-17 13:55:32', '2020-09-18 15:02:51', 5, NULL, '510114005975', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913283522240512, '界牌社区', '界牌社区', 29391, '511923134001', '0', 3953057438039199744, '李瑁', '2020-09-17 13:56:00', '2020-09-17 13:56:00', 5, NULL, '511923134001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913373481672704, '汪家村村委会', '汪家村', 3798406967686385664, '510114005974', '0', 4619, '张婷婷', '2020-09-17 13:56:22', '2020-09-18 15:13:15', 5, NULL, '510114005974', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913422001381376, '喜神社区', '喜神社区', 29391, '511923134002', '0', 3953057438039199744, '李瑁', '2020-09-17 13:56:33', '2020-09-17 13:56:33', 5, NULL, '511923134002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913466691690496, '新龙桥社区', '新龙桥社区', 3798406967686385664, '510114005973', '0', 4619, '张婷婷', '2020-09-17 13:56:44', '2020-09-18 15:06:24', 5, NULL, '510114005973', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913484668608512, '文安村', '文安村', 3790089196674011136, '510812101217', '0', 12831, '严良', '2020-09-17 13:56:48', '2020-09-17 13:56:48', 5, NULL, '510812101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913534299807744, '社口村', '社口村', 29391, '511923134205', '0', 3953057438039199744, '李瑁', '2020-09-17 13:57:00', '2020-09-17 13:57:00', 5, NULL, '511923134205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913631393619968, '玉皇社区', '玉皇社区', 29391, '511923134206', '0', 3953057438039199744, '李瑁', '2020-09-17 13:57:23', '2020-09-17 13:57:23', 5, NULL, '511923134206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913683637870592, '新石村', '新石村', 3798406967686385664, '510114005972', '0', 4619, '张婷婷', '2020-09-17 13:57:36', '2020-09-18 15:06:43', 5, NULL, '510114005972', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913714705211392, '捍红村', '捍红村', 3790089196674011136, '510812101218', '0', 12831, '严良', '2020-09-17 13:57:43', '2020-09-17 13:57:43', 5, NULL, '510812101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913744480444416, '杏桂村', '杏桂村', 3798406967686385664, '510114005971', '0', 4619, '张婷婷', '2020-09-17 13:57:50', '2020-09-18 15:07:02', 5, NULL, '510114005971', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913769600262144, '石铧村', '石铧村', 29391, '511923134207', '0', 3953057438039199744, '李瑁', '2020-09-17 13:57:56', '2020-09-17 13:57:56', 5, NULL, '511923134207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913875858628608, '渭水社区', '渭水社区', 3798406967686385664, '510114005960', '0', 4619, '张婷婷', '2020-09-17 13:58:21', '2020-09-18 15:07:22', 5, NULL, '510114005960', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913878983385088, '玛瑙村', '玛瑙村', 29391, '511923134208', '0', 3953057438039199744, '李瑁', '2020-09-17 13:58:22', '2020-09-17 13:58:22', 5, NULL, '511923134208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070913970561818624, '大龙村', '大龙村', 29391, '511923134209', '0', 3953057438039199744, '李瑁', '2020-09-17 13:58:44', '2020-09-17 13:58:44', 5, NULL, '511923134209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070914113516281856, '铜佛村', '铜佛村', 29391, '511923134210', '0', 3953057438039199744, '李瑁', '2020-09-17 13:59:18', '2020-09-17 13:59:18', 5, NULL, '511923134210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070914345876529152, '坪台村', '坪台村', 3790089196674011136, '510812101219', '0', 12831, '严良', '2020-09-17 14:00:13', '2020-09-17 14:00:13', 5, NULL, '510812101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070914513212612608, '柏杨村', '柏杨村', 3790089196674011136, '510812101220', '0', 12831, '严良', '2020-09-17 14:00:53', '2020-09-17 14:00:53', 5, NULL, '510812101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070915835122884608, '小寨村', '小寨村', 31897, '511923135207', '0', 3953057438039199744, '李瑁', '2020-09-17 14:06:09', '2020-09-17 14:06:09', 5, NULL, '511923135207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070915989746032640, '红岩子村', '红岩子村', 31897, '511923135208', '0', 3953057438039199744, '李瑁', '2020-09-17 14:06:45', '2020-09-17 14:06:45', 5, NULL, '511923135208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916099552780288, '繁花社区', '繁花社区', 3798406967686385664, '510114005968', '0', 4619, '张婷婷', '2020-09-17 14:07:12', '2020-09-18 15:07:40', 5, NULL, '510114005968', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916166963765248, '博钰社区', '博钰社区', 3798406967686385664, '510114005967', '0', 4619, '张婷婷', '2020-09-17 14:07:28', '2020-09-18 15:11:56', 5, NULL, '510114005967', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916338691153920, '六门社区', '六门社区', 4070867435870429184, '511923002001', '0', 3953057438039199744, '李瑁', '2020-09-17 14:08:09', '2020-09-17 14:08:09', 5, NULL, '511923002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916371872161792, '崇光社区', '崇光社区', 3798406967686385664, '510114005966', '0', 4619, '张婷婷', '2020-09-17 14:08:17', '2020-09-18 15:12:15', 5, NULL, '510114005966', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916410732519424, '五马社区', '五马社区', 4070867435870429184, '511923002002', '0', 3953057438039199744, '李瑁', '2020-09-17 14:08:26', '2020-09-17 14:08:26', 5, NULL, '511923002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916494933041153, '尖山社区', '尖山社区', 4070867435870429184, '511923002003', '0', 3953057438039199744, '李瑁', '2020-09-17 14:08:46', '2020-09-17 14:08:46', 5, NULL, '511923002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916595839737856, '青云社区', '青云社区', 4070867435870429184, '511923002004', '0', 3953057438039199744, '李瑁', '2020-09-17 14:09:10', '2020-09-17 14:09:10', 5, NULL, '511923002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916672511483904, '太平社区', '太平社区', 4070867435870429184, '511923002005', '0', 3953057438039199744, '李瑁', '2020-09-17 14:09:28', '2020-09-17 14:09:28', 5, NULL, '511923002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916752366968832, '金宝社区', '金宝社区', 4070867435870429184, '511923002006', '0', 3953057438039199744, '李瑁', '2020-09-17 14:09:47', '2020-09-17 14:09:47', 5, NULL, '511923002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916901378007040, '小桥街社区', '小桥街社区', 4070867435870429184, '511923002007', '0', 3953057438039199744, '李瑁', '2020-09-17 14:10:23', '2020-09-17 14:10:23', 5, NULL, '511923002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070916980646158336, '竹园社区', '竹园社区', 4070867435870429184, '511923002008', '0', 3953057438039199744, '李瑁', '2020-09-17 14:10:42', '2020-09-17 14:10:42', 5, NULL, '511923002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917109935579136, '黄滩坝社区', '黄滩坝社区', 4070867435870429184, '511923002009', '0', 3953057438039199744, '李瑁', '2020-09-17 14:11:12', '2020-09-17 14:11:12', 5, NULL, '511923002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917202638086144, '光辉社区', '光辉社区', 4070867435870429184, '511923002010', '0', 3953057438039199744, '李瑁', '2020-09-17 14:11:35', '2020-09-17 14:11:35', 5, NULL, '511923002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917297416642560, '五一社区', '五一社区', 4070867435870429184, '511923002011', '0', 3953057438039199744, '李瑁', '2020-09-17 14:11:57', '2020-09-17 14:11:57', 5, NULL, '511923002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917404174393344, '凌云社区', '凌云社区', 4070867435870429184, '511923002012', '0', 3953057438039199744, '李瑁', '2020-09-17 14:12:23', '2020-09-17 14:12:23', 5, NULL, '511923002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917519979126784, '百花社区', '百花社区', 4070867435870429184, '511923002013', '0', 3953057438039199744, '李瑁', '2020-09-17 14:12:50', '2020-09-17 14:12:50', 5, NULL, '511923002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917606700425216, '红庙社区', '红庙社区', 4070867435870429184, '511923002014', '0', 3953057438039199744, '李瑁', '2020-09-17 14:13:11', '2020-09-17 14:13:11', 5, NULL, '511923002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917708743647232, '南家村', '南家村', 4070867435870429184, '511923002200', '0', 3953057438039199744, '李瑁', '2020-09-17 14:13:35', '2020-09-17 14:13:35', 5, NULL, '511923002200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917787592499200, '太兴村', '太兴村', 4070867435870429184, '511923002201', '0', 3953057438039199744, '李瑁', '2020-09-17 14:13:54', '2020-09-17 14:13:54', 5, NULL, '511923002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917886829731840, '石庙村', '石庙村', 4070867435870429184, '511923002202', '0', 3953057438039199744, '李瑁', '2020-09-17 14:14:18', '2020-09-17 14:14:18', 5, NULL, '511923002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070917984615735296, '八庙村', '八庙村', 4070867435870429184, '511923002203', '0', 3953057438039199744, '李瑁', '2020-09-17 14:14:41', '2020-09-17 14:14:41', 5, NULL, '511923002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070918095697551360, '九树村', '九树村', 4070867435870429184, '511923002204', '0', 3953057438039199744, '李瑁', '2020-09-17 14:15:08', '2020-09-17 14:15:08', 5, NULL, '511923002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070918225469317120, '凉云村', '凉云村', 4070867435870429184, '511923002205', '0', 3953057438039199744, '李瑁', '2020-09-17 14:15:38', '2020-09-17 14:15:38', 5, NULL, '511923002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070918348106571776, '龙马村', '龙马村', 4070867435870429184, '511923002206', '0', 3953057438039199744, '李瑁', '2020-09-17 14:16:08', '2020-09-17 14:16:08', 5, NULL, '511923002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070918493304987648, '苟溪村', '苟溪村', 4070867435870429184, '511923002207', '0', 3953057438039199744, '李瑁', '2020-09-17 14:16:42', '2020-09-17 14:16:42', 5, NULL, '511923002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070918592991141888, '七里村', '七里村', 4070867435870429184, '511923002208', '0', 3953057438039199744, '李瑁', '2020-09-17 14:17:06', '2020-09-17 14:17:06', 5, NULL, '511923002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070924363514454016, '上坝村', '上坝村', 3790088696070590464, '510812102214', '0', 12831, '严良', '2020-09-17 14:40:02', '2020-09-17 14:40:02', 5, NULL, '510812102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070924469294800896, '关口村', '关口村', 3790088696070590464, '510812102215', '0', 12831, '严良', '2020-09-17 14:40:27', '2020-09-17 14:40:27', 5, NULL, '510812102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070924610055643136, '西北村', '西北村', 3790088696070590464, '510812102216', '0', 12831, '严良', '2020-09-17 14:41:01', '2020-09-17 14:41:01', 5, NULL, '510812102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070925236214898688, '东瓯社区', '东瓯社区', 35745, '510822101002', '0', 3789368244734054400, '李俊', '2020-09-17 14:43:30', '2020-09-17 15:54:30', 5, NULL, '510822101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070926551976452096, '尧坪村', '尧坪村', 3790089549930221568, '510812103211', '0', 12831, '严良', '2020-09-17 14:48:44', '2020-09-17 14:48:44', 5, NULL, '510812103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070926789483241472, '大竹村', '大竹村', 3790089549930221568, '510812103212', '0', 12831, '严良', '2020-09-17 14:49:40', '2020-09-17 14:49:40', 5, NULL, '510812103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070926964272472064, '毛坝村', '毛坝村', 3790089549930221568, '510812103213', '0', 12831, '严良', '2020-09-17 14:50:22', '2020-09-17 14:50:22', 5, NULL, '510812103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070927210692026368, '工农村', '工农村', 3790089549930221568, '510812103214', '0', 12831, '严良', '2020-09-17 14:51:21', '2020-09-17 14:51:21', 5, NULL, '510812103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070927487126020096, '李家村', '李家村', 3790089549930221568, '510812103215', '0', 12831, '严良', '2020-09-17 14:52:27', '2020-09-17 14:52:27', 5, NULL, '510812103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070928558963499008, '转斗铺社区', '转斗铺社区', 3790089249685688320, '510812104002', '0', 12831, '严良', '2020-09-17 14:56:42', '2020-09-17 14:56:42', 5, NULL, '510812104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070928923792449536, '潜溪村', '潜溪村', 3790089249685688320, '510812104210', '0', 12831, '严良', '2020-09-17 14:58:09', '2020-09-17 14:58:09', 5, NULL, '510812104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070929205876301824, '清泉村', '清泉村', 3790089249685688320, '510812104211', '0', 12831, '严良', '2020-09-17 14:59:16', '2020-09-17 14:59:16', 5, NULL, '510812104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070929331923394560, '黎明村', '黎明村', 3790089249685688320, '510812104212', '0', 12831, '严良', '2020-09-17 14:59:46', '2020-09-17 14:59:46', 5, NULL, '510812104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070929510823043072, '校场村', '校场村', 3790089249685688320, '510812104213', '0', 12831, '严良', '2020-09-17 15:00:29', '2020-09-17 15:00:29', 5, NULL, '510812104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070929715601678336, '转北村', '转北村', 3790089249685688320, '510812104214', '0', 12831, '严良', '2020-09-17 15:01:18', '2020-09-17 15:01:18', 5, NULL, '510812104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070929836355690496, '转南村', '转南村', 3790089249685688320, '510812104215', '0', 12831, '严良', '2020-09-17 15:01:47', '2020-09-17 15:01:47', 5, NULL, '510812104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070929887156969472, '白家社区', '白家社区', 36409, '510822221205', '0', 3789354712899047424, '何强生', '2020-09-17 15:01:59', '2020-09-17 16:11:45', 5, NULL, '510822221205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070930200626798592, '飞仙关社区', '飞仙关社区', 3790087916764844032, '510812105001', '0', 12831, '严良', '2020-09-17 15:03:14', '2020-09-17 15:03:14', 5, NULL, '510812105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070930284034596864, '华尖村', '华尖村', 36409, '510822221206', '0', 3789354712899047424, '何强生', '2020-09-17 15:03:33', '2020-09-17 16:12:09', 5, NULL, '510822221206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070931009162780672, '马村', '马村', 36409, '510822221207', '0', 3789354712899047424, '何强生', '2020-09-17 15:06:26', '2020-09-17 16:12:24', 5, NULL, '510822221207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070931185612824576, '佛山村', '佛山村', 36409, '510822221208', '0', 3789354712899047424, '何强生', '2020-09-17 15:07:08', '2020-09-17 16:12:41', 5, NULL, '510822221208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070933238829490176, '石卡村', '石卡村', 3790087916764844032, '510812105209', '0', 12831, '严良', '2020-09-17 15:15:18', '2020-09-17 15:15:18', 5, NULL, '510812105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070933383650418688, '鱼鳞村', '鱼鳞村', 3790087916764844032, '510812105210', '0', 12831, '严良', '2020-09-17 15:15:52', '2020-09-17 15:15:52', 5, NULL, '510812105210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070933533378682880, '鱼洞村', '鱼洞村', 3790087916764844032, '510812105211', '0', 12831, '严良', '2020-09-17 15:16:28', '2020-09-17 15:16:28', 5, NULL, '510812105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070933707396161536, '元西村', '元西村', 3790087916764844032, '510812105212', '0', 12831, '严良', '2020-09-17 15:17:10', '2020-09-17 15:17:10', 5, NULL, '510812105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070933883665981440, '罗圈岩村', '罗圈岩村', 3790087916764844032, '510812105213', '0', 12831, '严良', '2020-09-17 15:17:52', '2020-09-17 15:17:52', 5, NULL, '510812105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070936283667701760, '双鱼湖社区', '双鱼湖社区', 27764, '511702005008', '0', 4045872982256721920, '王小华', '2020-09-17 15:27:24', '2020-09-17 15:27:24', 5, NULL, '511702005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070939333383888896, '白龙湖社区', '白龙湖社区', 35639, '510822107009', '0', 3789355642059149312, '向娟', '2020-09-17 15:39:31', '2020-09-17 15:39:31', 5, NULL, '510822107009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070939851585953792, '白水关社区', '白水关社区', 35639, '510822107010', '0', 3789355642059149312, '向娟', '2020-09-17 15:41:35', '2020-09-17 15:41:35', 5, NULL, '510822107010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940043525824512, '东山村', '东山村', 35639, '510822107008', '0', 3789355642059149312, '向娟', '2020-09-17 15:42:20', '2020-09-17 15:42:20', 5, NULL, '510822107008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940175373770752, '白河村', '白河村', 35639, '510822107007', '0', 3789355642059149312, '向娟', '2020-09-17 15:42:52', '2020-09-17 15:42:52', 5, NULL, '510822107007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940320639164416, '高峰村', '高峰村', 35639, '510822107006', '0', 3789355642059149312, '向娟', '2020-09-17 15:43:26', '2020-09-17 15:43:26', 5, NULL, '510822107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940433067483136, '永红村', '永红村', 35639, '510822107005', '0', 3789355642059149312, '向娟', '2020-09-17 15:43:53', '2020-09-17 15:43:53', 5, NULL, '510822107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940449358159872, '北斗村', '北斗村', 28395, '4070940449358159872', '0', 4045872982256721920, '王小华', '2020-09-17 15:43:57', '2020-10-23 22:37:07', 5, NULL, '511702102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940537547726848, '大坪村', '大坪村', 28395, '511702102210', '0', 4045872982256721920, '王小华', '2020-09-17 15:44:18', '2020-09-17 15:44:18', 5, NULL, '511702102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940615691673600, '凤尾村', '凤尾村', 28395, '511702102212', '0', 4045872982256721920, '王小华', '2020-09-17 15:44:37', '2020-09-17 15:44:37', 5, NULL, '511702102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070940912640139264, '乐园村', '乐园村', 35639, '510822107004', '0', 3789355642059149312, '向娟', '2020-09-17 15:45:47', '2020-09-17 15:45:47', 5, NULL, '510822107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070942572187688960, '易兴村', '易兴村', 3790091149130649600, '510812213211', '0', 12831, '严良', '2020-09-17 15:52:23', '2021-01-20 10:01:42', 5, NULL, '510812112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070942733840359424, '水观村', '水观村', 3790091149130649600, '510812213207', '0', 12831, '严良', '2020-09-17 15:53:02', '2021-01-20 10:00:32', 5, NULL, '510812112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070942894641717248, '蒋家村', '蒋家村', 3790091149130649600, '510812213208', '0', 12831, '严良', '2020-09-17 15:53:40', '2021-01-20 10:00:32', 5, NULL, '510812112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943114389561344, '王家垭', '王家垭', 3790091149130649600, '510812213209', '0', 12831, '严良', '2020-09-17 15:54:32', '2021-01-20 10:00:32', 5, NULL, '510812112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943215229149184, '新店子社区', '新店子社区', 3798405113803100160, '510114003435', '0', 4619, '张婷婷', '2020-09-17 15:54:56', '2020-09-18 14:38:26', 5, NULL, '510114003435', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943281285242880, '观东村', '观东村', 3798405113803100160, '510114003433', '0', 4619, '张婷婷', '2020-09-17 15:55:12', '2020-09-18 14:38:09', 5, NULL, '510114003433', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943319340032000, '协议村', '协议村', 3790091149130649600, '510812213210', '0', 12831, '严良', '2020-09-17 15:55:21', '2021-01-20 10:00:32', 5, NULL, '510812112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943353703964672, '杨河社区', '杨河社区', 3798405113803100160, '510114003432', '0', 4619, '张婷婷', '2020-09-17 15:55:29', '2020-09-18 14:37:20', 5, NULL, '510114003432', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943450567352320, '高筒社区', '高筒社区', 3798405113803100160, '510114003431', '0', 4619, '张婷婷', '2020-09-17 15:55:53', '2020-09-18 14:37:03', 5, NULL, '510114003431', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943837953269760, '红光社区', '红光社区', 36726, '510822103006', '0', 3789353192430030848, '李波', '2020-09-17 15:57:25', '2020-09-17 15:57:25', 5, NULL, '510822103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943955544645632, '议团村', '议团村', 3798405113803100160, '510114003434', '0', 4619, '张婷婷', '2020-09-17 15:57:53', '2020-09-18 14:36:43', 5, NULL, '510114003434', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070943978395344896, '东河口村', '东河口村', 36726, '510822103007', '0', 3789353192430030848, '李波', '2020-09-17 15:57:58', '2020-09-17 15:57:58', 5, NULL, '510822103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944056895938560, '普河社区', '普河社区', 3798405113803100160, '510114003436', '0', 4619, '张婷婷', '2020-09-17 15:58:17', '2020-09-18 14:36:25', 5, NULL, '510114003436', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944168007245824, '陶龙村', '陶龙村', 36726, '510822103008', '0', 3789353192430030848, '李波', '2020-09-17 15:58:44', '2020-09-17 15:58:44', 5, NULL, '510822103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944259472302080, '观西村', '观西村', 3798405113803100160, '510114003437', '0', 4619, '张婷婷', '2020-09-17 15:59:05', '2020-09-18 14:36:07', 5, NULL, '510114003437', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944319790587904, '万和村村委会', '万和村', 3798405113803100160, '510114003438', '0', 4619, '张婷婷', '2020-09-17 15:59:20', '2020-09-18 14:48:49', 5, NULL, '510114003438', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944326862315520, '书房村', '书房村', 36726, '510822103009', '0', 3789353192430030848, '李波', '2020-09-17 15:59:22', '2020-09-17 15:59:22', 5, NULL, '510822103009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944380981288960, '泰兴社区', '泰兴社区', 3798405113803100160, '510114003439', '0', 4619, '张婷婷', '2020-09-17 15:59:34', '2020-09-18 13:24:19', 5, NULL, '510114003439', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944529497530368, '茅坝村', '茅坝村', 37182, '510822104207', '0', 3789352610679934976, '曹东生', '2020-09-17 16:00:10', '2020-09-17 16:01:57', 5, NULL, '510822104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944590306418688, '苏河村', '苏河村', 36726, '510822103010', '0', 3789353192430030848, '李波', '2020-09-17 16:00:24', '2020-09-17 16:00:24', 5, NULL, '510822103010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944663136444416, '曙光村', '曙光村', 37182, '510822104208', '0', 3789352610679934976, '曹东生', '2020-09-17 16:00:42', '2020-09-17 16:00:42', 5, NULL, '510822104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944788797792256, '樟河村', '樟河村', 36726, '510822103011', '0', 3789353192430030848, '李波', '2020-09-17 16:01:12', '2020-09-17 16:01:12', 5, NULL, '510822103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944842023378944, '双桥居民委员会', '双桥社区', 3790428245976076288, '511903102027', '0', 11193, '蒲静', '2020-09-17 16:01:24', '2021-01-06 15:40:40', 5, 2, '511903108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070944938274398208, '樱桃村', '樱桃村', 36726, '510822103012', '0', 3789353192430030848, '李波', '2020-09-17 16:01:47', '2020-09-17 16:01:47', 5, NULL, '510822103012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070946003564699648, '白塔街道御临社区', '白塔街道御临社区', 21014, '511724240006', '0', 13307, '张平', '2020-09-17 16:06:01', '2021-03-12 16:33:44', 5, NULL, '511724003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070946428808273920, '白塔街道灯塔社区', '白塔街道灯塔社区', 21014, '511724240007', '0', 13307, '张平', '2020-09-17 16:07:43', '2021-03-12 16:33:44', 5, NULL, '511724003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070946599248011264, '白塔街道紫荆桥社区', '白塔街道紫荆桥社区', 21014, '511724240008', '0', 13307, '张平', '2020-09-17 16:08:23', '2021-03-12 16:33:44', 5, NULL, '511724003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070946805054251008, '白塔街道游家社区', '白塔街道游家社区', 21014, '511724240009', '0', 13307, '张平', '2020-09-17 16:09:12', '2021-03-12 16:33:44', 5, NULL, '511724003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070946962910945280, '白塔街道卧佛寺社区', '白塔街道卧佛寺社区', 21014, '511724240010', '0', 13307, '张平', '2020-09-17 16:09:50', '2021-03-12 16:33:44', 5, NULL, '511724003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070947062571933696, '檬双社区', '檬双社区', 27746, '511702105004', '0', 4045872982256721920, '王小华', '2020-09-17 16:10:14', '2020-09-17 16:10:14', 5, NULL, '511702105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070947149234511872, '龙滩社区', '龙滩社区', 27746, '511702105005', '0', 4045872982256721920, '王小华', '2020-09-17 16:10:34', '2020-09-17 16:10:34', 5, NULL, '511702105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070947190779224064, '白塔街道五丰村', '白塔街道五丰村', 21014, '511724240203', '0', 13307, '张平', '2020-09-17 16:10:44', '2021-03-12 16:33:44', 5, NULL, '511724003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070947288112242688, '绿荫社区', '绿荫社区', 27746, '511702105006', '0', 4045872982256721920, '王小华', '2020-09-17 16:11:08', '2020-09-17 16:11:08', 5, NULL, '511702105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070947981204201472, '清河镇古柏社区', '清河镇古柏社区', 21006, '511724105002', '0', 13307, '张平', '2020-09-17 16:13:53', '2021-06-02 16:28:37', 5, NULL, '511724104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070948733591035904, '石峡湖村', '石峡湖村', 27746, '511702105208', '0', 4045872982256721920, '王小华', '2020-09-17 16:16:52', '2020-09-17 16:16:52', 5, NULL, '511702105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070948810170507264, '金峨村', '金峨村', 27746, '511702105209', '0', 4045872982256721920, '王小华', '2020-09-17 16:17:10', '2020-09-17 16:17:10', 5, NULL, '511702105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070948902143336448, '松坪村', '松坪村', 27746, '511702105210', '0', 4045872982256721920, '王小华', '2020-09-17 16:17:32', '2020-09-17 16:17:32', 5, NULL, '511702105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070948992433987584, '冲天村', '冲天村', 27746, '511702105211', '0', 4045872982256721920, '王小华', '2020-09-17 16:17:54', '2020-09-17 16:17:54', 5, NULL, '511702105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949072998309888, '匡坪村', '匡坪村', 27746, '511702105212', '0', 4045872982256721920, '王小华', '2020-09-17 16:18:13', '2020-09-17 16:18:13', 5, NULL, '511702105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949166061527040, '五丰村', '五丰村', 27746, '511702105213', '0', 4045872982256721920, '王小华', '2020-09-17 16:18:35', '2020-09-17 16:18:35', 5, NULL, '511702105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949262048043008, '尚寺村', '尚寺村', 27746, '511702105214', '0', 4045872982256721920, '王小华', '2020-09-17 16:18:58', '2020-09-17 16:18:58', 5, NULL, '511702105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949342951972864, '玉坪寨村', '玉坪寨村', 27746, '511702105215', '0', 4045872982256721920, '王小华', '2020-09-17 16:19:17', '2020-09-17 16:19:17', 5, NULL, '511702105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949437856620544, '东岳庙村', '东岳庙村', 27746, '511702105216', '0', 4045872982256721920, '王小华', '2020-09-17 16:19:40', '2020-09-17 16:19:40', 5, NULL, '511702105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949521314750464, '三太场村', '三太场村', 27746, '511702105217', '0', 4045872982256721920, '王小华', '2020-09-17 16:20:00', '2020-09-17 16:20:00', 5, NULL, '511702105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949661723271168, '石庙子村', '石庙子村', 27746, '511702105218', '0', 4045872982256721920, '王小华', '2020-09-17 16:20:33', '2020-09-17 16:20:33', 5, NULL, '511702105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949748503420928, '海棠溪村', '海棠溪村', 27746, '511702105219', '0', 4045872982256721920, '王小华', '2020-09-17 16:20:54', '2020-09-17 16:20:54', 5, NULL, '511702105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949860021575680, '大锣山村', '大锣山村', 27746, '511702105220', '0', 4045872982256721920, '王小华', '2020-09-17 16:21:21', '2020-09-17 16:21:21', 5, NULL, '511702105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070949946021584896, '曾家沟村', '曾家沟村', 27746, '511702105221', '0', 4045872982256721920, '王小华', '2020-09-17 16:21:41', '2020-09-17 16:21:41', 5, NULL, '511702105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070950018759335936, '封口村', '封口村', 27746, '511702105222', '0', 4045872982256721920, '王小华', '2020-09-17 16:21:59', '2020-09-17 16:21:59', 5, NULL, '511702105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070950126322262016, '长河村', '长河村', 27746, '511702105223', '0', 4045872982256721920, '王小华', '2020-09-17 16:22:24', '2020-09-17 16:22:24', 5, NULL, '511702105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070953024699441152, '新和村', '新和村', 1314, '510704111021', '0', 5684, '龙娜', '2020-09-17 16:33:55', '2020-09-17 16:33:55', 5, 2, '510704111021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070953151610822656, '清流社区', '清流社区', 3798408077561352192, '510114109567', '0', 4619, '张婷婷', '2020-09-17 16:34:25', '2020-09-17 16:34:25', 5, NULL, '510114109567', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070956897396793344, '草庙村', '草庙村', 28581, '511702107219', '0', 4045872982256721920, '王小华', '2020-09-17 16:49:19', '2020-09-17 16:49:19', 5, NULL, '511702107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070959567427805184, '中华镇回龙社区', '中华镇回龙社区', 20908, '511724920002', '0', 13307, '张平', '2020-09-17 16:59:55', '2021-07-09 09:34:33', 5, NULL, '511724107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070960014725292032, '桂湖街道', '桂湖街道', 1123, '510114008000', '0', 4619, '张婷婷', '2020-09-17 17:01:42', '2020-09-18 13:10:39', 4, NULL, '510114008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070960946489794560, '孔溪社区', '孔溪社区', 35763, '510822100010', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:05:24', '2020-09-17 17:05:24', 5, 3, '510822100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961119513354240, '中华镇九盘村', '中华镇九盘村', 20908, '511724920205', '0', 13307, '张平', '2020-09-17 17:06:05', '2021-07-09 09:34:33', 5, NULL, '511724107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961181815414784, '乌龙村', '乌龙村', 35763, '510822100011', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:06:20', '2020-09-17 17:06:20', 5, 3, '510822100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961294571020288, '中华镇马龙村', '中华镇马龙村', 20908, '511724920206', '0', 13307, '张平', '2020-09-17 17:06:47', '2021-07-09 09:34:33', 5, NULL, '511724107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961431611383808, '南溪村', '南溪村', 35763, '510822100012', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:07:20', '2020-09-17 17:07:20', 5, 3, '510822100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961552734494720, '中华镇垭角铺村', '中华镇垭角铺村', 20908, '511724920207', '0', 13307, '张平', '2020-09-17 17:07:48', '2021-07-09 09:34:33', 5, NULL, '511724107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961567712354304, '瓦砾村', '瓦砾村', 35763, '510822100013', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:07:52', '2020-09-17 17:27:03', 5, 3, '510822100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961686042189824, '大坝村', '大坝村', 35763, '510822100014', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:08:20', '2020-09-17 17:08:20', 5, 3, '510822100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961723547656192, '中华镇四平村', '中华镇四平村', 20908, '511724920208', '0', 13307, '张平', '2020-09-17 17:08:29', '2021-07-09 09:34:33', 5, NULL, '511724107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070961810613018624, '群丰村', '群丰村', 35763, '510822100015', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:08:50', '2020-09-17 17:08:50', 5, 3, '510822100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962083368607744, '新生村', '新生村', 35763, '510822100016', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:09:55', '2020-09-17 17:09:55', 5, 3, '510822100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962202180657152, '解放村', '解放村', 35763, '510822100017', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:10:23', '2020-09-17 17:10:23', 5, 3, '510822100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962330886938624, '枣树村', '枣树村', 35763, '510822100018', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:10:54', '2020-09-17 17:10:54', 5, 3, '510822100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962437313208320, '大屋村', '大屋村', 35763, '510822100019', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:11:19', '2020-09-17 17:11:19', 5, 3, '510822100019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962551150813184, '庙子村', '庙子村', 35763, '510822100020', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:11:47', '2020-09-17 17:11:47', 5, 3, '510822100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962608327696384, '石佛社区', '石佛社区', 1501818, '512022101001', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:12:00', '2020-09-21 17:13:50', 5, NULL, '512022101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962662811574272, '黄坪社区', '黄坪社区', 35763, '510822100021', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:12:13', '2020-09-17 17:12:13', 5, 3, '510822100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962723192905728, '廖家沟社区', '廖家沟社区', 1501818, '512022101002', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:12:28', '2020-09-18 08:57:47', 5, NULL, '512022101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962772039639040, '遥林村', '遥林村', 35763, '510822100022', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:12:39', '2020-09-17 17:12:39', 5, 3, '510822100022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962877471989760, '太来社区', '太来社区', 1501818, '512022101003', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:13:04', '2020-09-21 16:09:28', 5, NULL, '512022101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962935479083008, '弓家河', '弓家河', 35763, '510822100023', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:13:18', '2020-09-17 17:13:18', 5, 3, '510822100023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070962973873741824, '保安社区', '保安社区', 1501818, '512022101004', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:13:27', '2020-09-21 17:15:35', 5, NULL, '512022101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963087786844160, '磨盘村', '磨盘村', 1501818, '512022101005', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:13:54', '2020-09-21 17:15:21', 5, NULL, '512022101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963099241619456, '三盘村', '三盘村', 35763, '510822100024', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:13:57', '2020-09-17 17:13:57', 5, 3, '510822100024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963197346390016, '玉桥村', '玉桥村', 1501818, '512022101006', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:14:21', '2020-09-21 17:15:07', 5, NULL, '512022101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963256469168128, '碓坪村', '碓坪村', 35763, '510822100025', '0', 3789350327808872448, '乔庄镇便民服务中心', '2020-09-17 17:14:35', '2020-09-17 17:27:29', 5, 3, '510822100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963290791288832, '高屋基村', '高屋基村', 1501818, '512022101007', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:14:43', '2020-09-21 16:09:49', 5, NULL, '512022101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963411582918656, '古堰口村', '古堰口村', 1501818, '512022101008', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:15:12', '2020-09-21 17:14:50', 5, NULL, '512022101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963568647151616, '唐家店村', '唐家店村', 1501818, '512022101009', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:15:49', '2020-09-21 17:14:36', 5, NULL, '512022101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963651820199936, '荣家沟村', '荣家沟村', 1501818, '512022101010', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:16:09', '2020-09-21 17:14:20', 5, NULL, '512022101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963804069240832, '庆云庵村', '庆云庵村', 1501818, '512022101012', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:16:45', '2020-09-18 08:57:18', 5, NULL, '512022101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070963886172741632, '板板桥村', '板板桥村', 1501818, '512022101013', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:17:05', '2020-09-21 17:13:35', 5, NULL, '512022101013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964004552646656, '桂花园村', '桂花园村', 1501818, '512022101014', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:17:33', '2020-09-21 17:13:21', 5, NULL, '512022101014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964082461843456, '天神庙村', '天神庙村', 1501818, '512022101015', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:17:52', '2020-09-21 17:13:07', 5, NULL, '512022101015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964186421862400, '宝石村', '宝石村', 1501818, '512022101016', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:18:16', '2020-09-21 17:12:49', 5, NULL, '512022101016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964306035154944, '柳木村', '柳木村', 1501818, '512022101017', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:18:45', '2020-09-21 16:50:39', 5, NULL, '512022101017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964406807371776, '放生村', '放生村', 1501818, '512022101018', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:19:09', '2020-09-21 16:09:14', 5, NULL, '512022101018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964473199140864, '瓦屋村', '瓦屋村', 1501818, '512022101019', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:19:25', '2020-09-18 09:00:38', 5, NULL, '512022101019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964583123329024, '金山寺村', '金山寺村', 1501818, '512022101020', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:19:51', '2020-09-18 08:58:16', 5, NULL, '512022101020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070964664190967808, '龙家沟村', '龙家沟村', 1501818, '512022101021', '0', 3790732297301839872, '刘金雨', '2020-09-17 17:20:10', '2020-09-18 08:57:58', 5, NULL, '512022101021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070965608400101376, '双坝村', '双坝村便民服务中心', 3789311030661533696, '511827101007', '0', 4198, '李欢', '2020-09-17 17:23:55', '2020-09-17 17:23:55', 5, NULL, '511827101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070965751878721536, '钟灵社区', '钟灵社区便民服务代办点', 3789311030661533696, '511827101009', '0', 4198, '李欢', '2020-09-17 17:24:30', '2020-09-17 17:24:30', 5, NULL, '511827101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070965886616543232, '大渔村', '大渔村便民服务代办点', 3789311030661533696, '511827101010', '0', 4198, '李欢', '2020-09-17 17:25:02', '2020-09-17 17:25:02', 5, NULL, '511827101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4070980922688872448, '石龙村', '石龙村', 27747, '511702112215', '0', 4045872982256721920, '王小华', '2020-09-17 18:24:47', '2020-09-17 18:24:47', 5, NULL, '511702112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071206085762293760, '观音镇白坝子社区', '观音镇白坝子社区', 20901, '511724238003', '0', 13307, '张平', '2020-09-18 09:19:30', '2021-03-12 16:31:28', 5, NULL, '511724109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071206262690488320, '观音镇新店社区', '观音镇新店社区', 20901, '511724238004', '0', 13307, '张平', '2020-09-18 09:20:12', '2021-03-12 16:31:28', 5, NULL, '511724109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071206820386119680, '观音镇双溪村', '观音镇双溪村', 20901, '511724238201', '0', 13307, '张平', '2020-09-18 09:22:25', '2021-03-12 16:31:28', 5, NULL, '511724109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071207477318983680, '红岩坝社区居民委员会', '红岩坝社区居民委员会', 3790428044418797568, '511903001003', '0', 11193, '蒲静', '2020-09-18 09:25:01', '2021-01-08 16:14:27', 5, 2, '511903001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071207752561926144, '方山村民委员会', '方山村民委员会', 3790428044418797568, '511903001004', '0', 11193, '蒲静', '2020-09-18 09:26:07', '2021-01-08 16:15:56', 5, 2, '511903001236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071208051540303872, '团包垭村民委员会', '团包垭村民委员会', 3790428044418797568, '511903001232', '0', 11193, '蒲静', '2020-09-18 09:27:18', '2021-01-08 16:15:08', 5, 2, '511903001232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071208375634042880, '五台山村民委员会', '五台山村民委员会', 3790428044418797568, '511903001005', '0', 11193, '蒲静', '2020-09-18 09:28:36', '2021-01-08 16:16:32', 5, 2, '511903001233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071208613572845568, '狮子山村民委员会', '狮子山村民委员会', 3790428044418797568, '511903001006', '0', 11193, '蒲静', '2020-09-18 09:29:32', '2021-01-08 16:17:20', 5, 2, '511903001234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071209154860228608, '观音镇共和村', '观音镇共和村', 20901, '511724238214', '0', 13307, '张平', '2020-09-18 09:31:41', '2021-03-12 16:31:28', 5, NULL, '511724109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071209193749815296, '南广镇', '南广镇', 1853, '511521101000', '0', 6042, '张晓敏', '2020-09-18 09:31:51', '2021-01-05 14:22:46', 4, NULL, '511504101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071209327594250240, '观音镇文昌村', '观音镇文昌村', 20901, '511724238215', '0', 13307, '张平', '2020-09-18 09:32:23', '2021-03-12 16:31:28', 5, NULL, '511724109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071209442119852032, '大益社区居民委员会', '大益社区', 4071209193749815296, '511504101001', '0', 6042, '张晓敏', '2020-09-18 09:32:50', '2020-09-18 09:32:50', 5, NULL, '511504101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071209479784570880, '观音镇普照村', '观音镇普照村', 20901, '511724238216', '0', 13307, '张平', '2020-09-18 09:32:59', '2021-03-12 16:31:28', 5, NULL, '511724109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071209594352115712, '观音镇金星村', '观音镇金星村', 20901, '511724238217', '0', 13307, '张平', '2020-09-18 09:33:26', '2021-03-12 16:31:28', 5, NULL, '511724109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071209816901754880, '观音镇三青村', '观音镇三青村', 20901, '511724238218', '0', 13307, '张平', '2020-09-18 09:34:19', '2021-03-12 16:31:28', 5, NULL, '511724109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071210289998405632, '东风社区村', '东风社区村', 22714, '511529101301', '0', 7761, '伍亚梅', '2020-09-18 09:36:12', '2020-09-18 09:36:12', 5, NULL, '511529101301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071210337079468032, '沿江社区居民委员会', '沿江社区', 4071209193749815296, '511504101005', '0', 6042, '张晓敏', '2020-09-18 09:36:23', '2020-09-18 09:37:56', 5, NULL, '511504101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071210828123414528, '陈塘关社区居民委员会', '陈塘关社区', 4071209193749815296, '511504101006', '0', 6042, '张晓敏', '2020-09-18 09:38:20', '2020-09-18 09:38:20', 5, NULL, '511504101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071210968712290304, '五一村民委员会', '五一村', 4071209193749815296, '511504101201', '0', 6042, '张晓敏', '2020-09-18 09:38:54', '2020-09-18 09:38:54', 5, NULL, '511504101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211126225051648, '黄河村', '黄河村', 4071209193749815296, '511504101203', '0', 6042, '张晓敏', '2020-09-18 09:39:31', '2020-09-18 09:39:31', 5, NULL, '511504101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211163306893312, '钓岩村', '钓岩村', 22714, '511529101302', '0', 7761, '伍亚梅', '2020-09-18 09:39:40', '2020-09-18 09:39:40', 5, NULL, '511529101302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211249558560768, '富强村', '富强村', 4071209193749815296, '511504101204', '0', 6042, '张晓敏', '2020-09-18 09:40:01', '2020-09-18 09:40:01', 5, NULL, '511504101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211403045052416, '分水村', '分水村', 4071209193749815296, '511504101205', '0', 6042, '张晓敏', '2020-09-18 09:40:37', '2020-09-18 09:40:37', 5, NULL, '511504101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211545747857408, '和平村', '和平村', 4071209193749815296, '511504101206', '0', 6042, '张晓敏', '2020-09-18 09:41:11', '2020-09-18 09:41:11', 5, NULL, '511504101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211710470627328, '文星村', '文星村', 4071209193749815296, '511504101207', '0', 6042, '张晓敏', '2020-09-18 09:41:51', '2020-09-18 09:41:51', 5, NULL, '511504101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211849876709376, '甜竹村', '甜竹村', 4071209193749815296, '511504101208', '0', 6042, '张晓敏', '2020-09-18 09:42:24', '2020-09-18 09:42:24', 5, NULL, '511504101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071211986749562880, '盐坪村', '盐坪村', 4071209193749815296, '511504101212', '0', 6042, '张晓敏', '2020-09-18 09:42:57', '2020-09-18 09:42:57', 5, NULL, '511504101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212121424470016, '大石社区', '大石社区', 4071209193749815296, '511504101213', '0', 6042, '张晓敏', '2020-09-18 09:43:29', '2020-09-18 09:43:29', 5, NULL, '511504101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212234192527360, '互相村', '互相村', 4071209193749815296, '511504101216', '0', 6042, '张晓敏', '2020-09-18 09:43:56', '2020-09-18 09:43:56', 5, NULL, '511504101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212329931710464, '七星社区', '七星社区', 4071209193749815296, '511504101217', '0', 6042, '张晓敏', '2020-09-18 09:44:18', '2020-09-18 09:44:18', 5, NULL, '511504101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212570873503744, '丝丽雅居民区社区', '丝丽雅居民区社区', 4071209193749815296, '511504101401', '0', 6042, '张晓敏', '2020-09-18 09:45:16', '2020-09-18 09:45:16', 5, NULL, '511504101401', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212746350469120, '泥溪镇', '泥溪镇', 1853, '511521106000', '0', 6042, '张晓敏', '2020-09-18 09:45:58', '2021-01-05 14:22:46', 4, NULL, '511504106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212763614355456, '西索村', '西索村', 29715, '513201100011', '0', 3843003633386049536, '永青', '2020-09-18 09:46:02', '2020-09-18 09:46:02', 5, NULL, '513201100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212857147334656, '金华社区', '金华社区', 4071212746350469120, '511504106001', '0', 6042, '张晓敏', '2020-09-18 09:46:24', '2020-09-18 09:46:24', 5, NULL, '511504106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212861417005056, '纳足村', '纳足村', 29715, '513201100008', '0', 3843003633386049536, '永青', '2020-09-18 09:46:25', '2020-09-18 09:46:25', 5, NULL, '513201100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071212977897021440, '查米村', '查米村', 29715, '513201100004', '0', 3843003633386049536, '永青', '2020-09-18 09:46:53', '2020-09-18 09:46:53', 5, NULL, '513201100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071213954415009792, '高场镇', '高场镇', 1853, '511521109000', '0', 6042, '张晓敏', '2020-09-18 09:50:46', '2021-01-05 14:22:46', 4, NULL, '511504109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071214045674545152, '高场社区', '高场社区', 4071213954415009792, '511504109001', '0', 6042, '张晓敏', '2020-09-18 09:51:07', '2020-09-18 09:51:07', 5, NULL, '511504109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071214265871441920, '双龙镇', '双龙镇', 1853, '511521111000', '0', 6042, '张晓敏', '2020-09-18 09:52:00', '2021-01-05 14:22:46', 4, NULL, '511504111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071214372834451456, '合什镇', '合什镇', 1853, '511521113000', '0', 6042, '张晓敏', '2020-09-18 09:52:25', '2021-01-05 14:22:46', 4, NULL, '511504113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071214455512702976, '樟海镇', '樟海镇', 1853, '511521119000', '0', 6042, '张晓敏', '2020-09-18 09:52:45', '2021-01-05 14:22:46', 4, NULL, '511504119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071214664091246592, '龙池乡', '龙池乡', 1853, '511521202000', '0', 6042, '张晓敏', '2020-09-18 09:53:35', '2021-01-05 14:22:46', 4, NULL, '511504202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071214754436554752, '凤仪乡', '凤仪乡', 1853, '511521203000', '0', 6042, '张晓敏', '2020-09-18 09:53:56', '2021-01-05 14:22:46', 4, NULL, '511504203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071214952017633280, '许焰社区', '许焰社区', 4071214754436554752, '511504203001', '0', 6042, '张晓敏', '2020-09-18 09:54:44', '2020-09-18 09:54:44', 5, NULL, '511504203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215087132811264, '五凤社区', '五凤社区', 4071214754436554752, '511504203201', '0', 6042, '张晓敏', '2020-09-18 09:55:16', '2020-09-18 09:55:16', 5, NULL, '511504203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215204392968192, '凤仪社区', '凤仪社区', 4071214754436554752, '511504203203', '0', 6042, '张晓敏', '2020-09-18 09:55:44', '2020-09-18 09:55:44', 5, NULL, '511504203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215334110208000, '凤滩村', '凤滩村', 4071214754436554752, '511504203204', '0', 6042, '张晓敏', '2020-09-18 09:56:15', '2020-09-18 09:56:15', 5, NULL, '511504203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215473990377472, '民族村', '民族村', 4071214754436554752, '511504203205', '0', 6042, '张晓敏', '2020-09-18 09:56:48', '2020-09-18 09:56:48', 5, NULL, '511504203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215605934661632, '文星镇成龙社区', '文星镇成龙社区', 20807, '511724356002', '0', 13307, '张平', '2020-09-18 09:57:19', '2021-06-16 10:10:44', 5, NULL, '511724112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215647022063616, '莲花社区', '莲花社区', 4071214754436554752, '511504203206', '0', 6042, '张晓敏', '2020-09-18 09:57:29', '2020-09-18 09:57:29', 5, NULL, '511504203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215755428044800, '龙塘村', '龙塘村', 4071214754436554752, '511504203207', '0', 6042, '张晓敏', '2020-09-18 09:57:55', '2020-09-18 09:57:55', 5, NULL, '511504203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215837997244416, '文星镇向阳社区', '文星镇向阳社区', 20807, '511724356003', '0', 13307, '张平', '2020-09-18 09:58:15', '2021-06-16 10:10:44', 5, NULL, '511724112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071215893865373696, '悦来村', '悦来村', 4071214754436554752, '511504203208', '0', 6042, '张晓敏', '2020-09-18 09:58:28', '2020-09-18 09:58:28', 5, NULL, '511504203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071216169791856640, '燕子村', '燕子村', 4071214754436554752, '511504203209', '0', 6042, '张晓敏', '2020-09-18 09:59:34', '2020-09-18 09:59:34', 5, NULL, '511504203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071216411295686656, '新凤村', '新凤村', 4071214754436554752, '511504203210', '0', 6042, '张晓敏', '2020-09-18 10:00:31', '2020-09-18 10:00:31', 5, NULL, '511504203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071217396881629184, '龙池社区', '龙池社区', 4071214664091246592, '511504202001', '0', 6042, '张晓敏', '2020-09-18 10:04:26', '2020-09-18 10:04:26', 5, NULL, '511504202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071217513118375936, '光龙村', '光龙村', 4071214664091246592, '511504202201', '0', 6042, '张晓敏', '2020-09-18 10:04:54', '2020-09-18 10:04:54', 5, NULL, '511504202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071217606739304448, '石龙村', '石龙村', 4071214664091246592, '511504202202', '0', 6042, '张晓敏', '2020-09-18 10:05:17', '2020-09-18 10:05:17', 5, NULL, '511504202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071217702512173056, '双柏村', '双柏村', 4071214664091246592, '511504202203', '0', 6042, '张晓敏', '2020-09-18 10:05:39', '2020-09-18 10:05:39', 5, NULL, '511504202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071217806115545088, '白家湾村', '白家湾村', 4071214664091246592, '511504202204', '0', 6042, '张晓敏', '2020-09-18 10:06:04', '2020-09-18 10:06:04', 5, NULL, '511504202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071217908251041792, '杨荷村', '杨荷村', 4071214664091246592, '511504202205', '0', 6042, '张晓敏', '2020-09-18 10:06:28', '2020-09-18 10:06:28', 5, NULL, '511504202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218009619111936, '龙井村', '龙井村', 4071214664091246592, '511504202206', '0', 6042, '张晓敏', '2020-09-18 10:06:53', '2020-09-18 10:06:53', 5, NULL, '511504202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218114568986624, '溪鸣村', '溪鸣村', 4071214664091246592, '511504202207', '0', 6042, '张晓敏', '2020-09-18 10:07:18', '2020-09-18 10:07:18', 5, NULL, '511504202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218384250150912, '李场社区', '李场社区', 4071214455512702976, '511504119001', '0', 6042, '张晓敏', '2020-09-18 10:08:22', '2020-09-18 10:08:22', 5, NULL, '511504119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218479666241536, '大塔社区', '大塔社区', 4071214455512702976, '511504119002', '0', 6042, '张晓敏', '2020-09-18 10:08:45', '2020-09-18 10:08:45', 5, NULL, '511504119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218573073522688, '古柏社区', '古柏社区', 4071214455512702976, '511504119003', '0', 6042, '张晓敏', '2020-09-18 10:09:07', '2020-09-18 10:09:07', 5, NULL, '511504119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218656800088064, '隆兴社区', '隆兴社区', 4071214455512702976, '511504119004', '0', 6042, '张晓敏', '2020-09-18 10:09:27', '2020-09-18 10:09:27', 5, NULL, '511504119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218763666759680, '越溪社区', '越溪社区', 4071214455512702976, '511504119005', '0', 6042, '张晓敏', '2020-09-18 10:09:52', '2020-09-18 10:09:52', 5, NULL, '511504119005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218843811651584, '瓦房村', '瓦房村', 4071214455512702976, '511504119201', '0', 6042, '张晓敏', '2020-09-18 10:10:11', '2020-09-18 10:10:11', 5, NULL, '511504119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071218955136737280, '石坝村', '石坝村', 4071214455512702976, '511504119203', '0', 6042, '张晓敏', '2020-09-18 10:10:38', '2020-09-18 10:10:38', 5, NULL, '511504119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219060418093056, '斑竹村', '斑竹村', 4071214455512702976, '511504119204', '0', 6042, '张晓敏', '2020-09-18 10:11:03', '2020-09-18 10:11:03', 5, NULL, '511504119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219219902308352, '中咀村', '中咀村', 4071214455512702976, '511504119206', '0', 6042, '张晓敏', '2020-09-18 10:11:41', '2020-09-18 10:11:41', 5, NULL, '511504119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219319806304256, '大塔滩社区', '大塔滩社区', 4071214455512702976, '511504119208', '0', 6042, '张晓敏', '2020-09-18 10:12:05', '2020-09-18 10:12:05', 5, NULL, '511504119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219459011059712, '红荔社区', '红荔社区', 4071214455512702976, '511504119210', '0', 6042, '张晓敏', '2020-09-18 10:12:38', '2020-09-18 10:12:38', 5, NULL, '511504119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219547196301312, '太平村', '太平村', 4071214455512702976, '511504119211', '0', 6042, '张晓敏', '2020-09-18 10:12:59', '2020-09-18 10:12:59', 5, NULL, '511504119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219639915716608, '金家村', '金家村', 4071214455512702976, '511504119212', '0', 6042, '张晓敏', '2020-09-18 10:13:21', '2020-09-18 10:13:21', 5, NULL, '511504119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219828441161728, '龙川村', '龙川村', 4071214455512702976, '511504119215', '0', 6042, '张晓敏', '2020-09-18 10:14:06', '2020-09-18 10:14:06', 5, NULL, '511504119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071219931788943360, '富强村', '富强村', 4071214455512702976, '511504119216', '0', 6042, '张晓敏', '2020-09-18 10:14:31', '2020-09-18 10:14:31', 5, NULL, '511504119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220027624464384, '红中村', '红中村', 4071214455512702976, '511504119219', '0', 6042, '张晓敏', '2020-09-18 10:14:54', '2020-09-18 10:14:54', 5, NULL, '511504119219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220163968704512, '祥湾村', '祥湾村', 4071214455512702976, '511504119220', '0', 6042, '张晓敏', '2020-09-18 10:15:26', '2020-09-18 10:15:26', 5, NULL, '511504119220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220510850228224, '塘垇村', '塘垇村', 4071214455512702976, '511504119222', '0', 6042, '张晓敏', '2020-09-18 10:16:49', '2020-09-18 10:16:49', 5, NULL, '511504119222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220640215146496, '仁心村', '仁心村', 4071214455512702976, '511504119223', '0', 6042, '张晓敏', '2020-09-18 10:17:20', '2020-09-18 10:17:20', 5, NULL, '511504119223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220757899059200, '胜利社区', '胜利社区', 4071214455512702976, '511504119224', '0', 6042, '张晓敏', '2020-09-18 10:17:48', '2020-09-18 10:17:48', 5, NULL, '511504119224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220853138989056, '岷江社区', '岷江社区', 4071214455512702976, '511504119225', '0', 6042, '张晓敏', '2020-09-18 10:18:11', '2020-09-18 10:18:11', 5, NULL, '511504119225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220876702588928, '封赐村', '封赐村', 4070960014725292032, '510114008400', '0', 4619, '张婷婷', '2020-09-18 10:18:16', '2020-09-18 13:16:53', 5, NULL, '510114008400', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071220959435366400, '高架村', '高架村', 4070960014725292032, '510114008401', '0', 4619, '张婷婷', '2020-09-18 10:18:36', '2020-09-18 13:21:47', 5, NULL, '510114008401', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221017845243904, '施营社区', '施营社区', 4070960014725292032, '510114008402', '0', 4619, '张婷婷', '2020-09-18 10:18:50', '2020-09-18 13:21:31', 5, NULL, '510114008402', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221074183004160, '汉城社区', '汉城社区', 4070960014725292032, '510114008403', '0', 4619, '张婷婷', '2020-09-18 10:19:03', '2020-09-18 13:21:13', 5, NULL, '510114008403', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221074950692864, '堰坝社区', '堰坝社区', 4071214455512702976, '511504119226', '0', 6042, '张晓敏', '2020-09-18 10:19:03', '2020-09-18 10:19:03', 5, NULL, '511504119226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221166092787712, '民治村', '民治村', 4071214455512702976, '511504119227', '0', 6042, '张晓敏', '2020-09-18 10:19:25', '2020-09-18 10:19:25', 5, NULL, '511504119227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221260515090432, '凉水村', '凉水村', 4071214455512702976, '511504119229', '0', 6042, '张晓敏', '2020-09-18 10:19:48', '2020-09-18 10:19:48', 5, NULL, '511504119229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221349731999744, '丰富村', '丰富村', 4071214455512702976, '511504119231', '0', 6042, '张晓敏', '2020-09-18 10:20:09', '2020-09-18 10:20:09', 5, NULL, '511504119231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221463326466048, '越江村', '越江村', 4071214455512702976, '511504119232', '0', 6042, '张晓敏', '2020-09-18 10:20:36', '2020-09-18 10:20:36', 5, NULL, '511504119232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221571577257984, '古柏村', '古柏村', 4071214455512702976, '511504119233', '0', 6042, '张晓敏', '2020-09-18 10:21:02', '2020-09-18 10:21:02', 5, NULL, '511504119233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221626233233408, '天官村', '天官村', 4070960014725292032, '510114008404', '0', 4619, '张婷婷', '2020-09-18 10:21:15', '2020-09-18 13:20:48', 5, NULL, '510114008404', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221688443150336, '金坪村', '金坪村', 4071214455512702976, '511504119234', '0', 6042, '张晓敏', '2020-09-18 10:21:30', '2020-09-18 10:21:30', 5, NULL, '511504119234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221720227586048, '状元社区', '状元社区', 4070960014725292032, '510114008405', '0', 4619, '张婷婷', '2020-09-18 10:21:37', '2020-09-18 13:20:20', 5, NULL, '510114008405', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071221800305238016, '永乐社区', '永乐社区', 4071214455512702976, '511504119236', '0', 6042, '张晓敏', '2020-09-18 10:21:56', '2020-09-18 10:21:56', 5, NULL, '511504119236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222006522257408, '双石村', '双石村', 4071214455512702976, '511504119237', '0', 6042, '张晓敏', '2020-09-18 10:22:46', '2020-09-18 10:22:46', 5, NULL, '511504119237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222077271777280, '毗河社区', '毗河社区', 4070960014725292032, '510114008406', '0', 4619, '张婷婷', '2020-09-18 10:23:02', '2020-09-18 13:20:04', 5, NULL, '510114008406', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222106384441344, '坪上村', '坪上村', 4071214455512702976, '511504119239', '0', 6042, '张晓敏', '2020-09-18 10:23:09', '2020-09-18 10:23:09', 5, NULL, '511504119239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222200924184576, '大龙社区', '大龙社区', 4071214455512702976, '511504119241', '0', 6042, '张晓敏', '2020-09-18 10:23:32', '2020-09-18 10:23:32', 5, NULL, '511504119241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222301813841920, '合理社区', '合理社区', 4071214455512702976, '511504119244', '0', 6042, '张晓敏', '2020-09-18 10:23:56', '2020-09-18 10:23:56', 5, NULL, '511504119244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222362618798080, '新兴社区', '新兴社区', 4070960014725292032, '510114008407', '0', 4619, '张婷婷', '2020-09-18 10:24:10', '2020-09-18 13:19:50', 5, NULL, '510114008407', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222419518726144, '宝光社区', '宝光社区', 4070960014725292032, '510114008408', '0', 4619, '张婷婷', '2020-09-18 10:24:24', '2020-09-18 13:19:33', 5, NULL, '510114008408', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222448761413632, '九丰社区', '九丰社区', 4071214455512702976, '511504119245', '0', 6042, '张晓敏', '2020-09-18 10:24:31', '2020-09-18 10:24:31', 5, NULL, '511504119245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222553841180672, '锦水苑社区', '锦水苑社区', 4070960014725292032, '510114008409', '0', 4619, '张婷婷', '2020-09-18 10:24:56', '2020-09-18 13:19:18', 5, NULL, '510114008409', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222559922921472, '仙马村', '仙马村', 4071214455512702976, '511504119249', '0', 6042, '张晓敏', '2020-09-18 10:24:57', '2020-09-18 10:24:57', 5, NULL, '511504119249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222618265821184, '双慈村', '双慈村', 4070960014725292032, '510114008411', '0', 4619, '张婷婷', '2020-09-18 10:25:11', '2020-09-18 13:19:02', 5, NULL, '510114008411', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222673555136512, '西北社区', '西北社区', 4070960014725292032, '510114008412', '0', 4619, '张婷婷', '2020-09-18 10:25:25', '2020-09-18 13:17:26', 5, NULL, '510114008412', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222702466342912, '长宁村', '长宁村', 4071214455512702976, '511504119251', '0', 6042, '张晓敏', '2020-09-18 10:25:31', '2020-09-18 10:25:31', 5, NULL, '511504119251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222737035796480, '五里村', '五里村', 4070960014725292032, '510114008413', '0', 4619, '张婷婷', '2020-09-18 10:25:40', '2020-09-18 13:17:08', 5, NULL, '510114008413', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222800365723648, '高峰村', '高峰村', 4071214455512702976, '511504119253', '0', 6042, '张晓敏', '2020-09-18 10:25:55', '2020-09-18 10:25:55', 5, NULL, '511504119253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222805201625088, '瓦店社区', '瓦店社区', 4070960014725292032, '510114008414', '0', 4619, '张婷婷', '2020-09-18 10:25:56', '2020-09-18 13:11:25', 5, NULL, '510114008414', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222861896032256, '新东社区', '新东社区', 4070960014725292032, '510114008415', '0', 4619, '张婷婷', '2020-09-18 10:26:09', '2020-09-18 13:16:36', 5, NULL, '510114008415', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222915151110144, '安靖村', '安靖村', 4071214455512702976, '511504119254', '0', 6042, '张晓敏', '2020-09-18 10:26:22', '2020-09-18 10:26:22', 5, NULL, '511504119254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222915734249472, '督桥河村', '督桥河村', 4070960014725292032, '510114008416', '0', 4619, '张婷婷', '2020-09-18 10:26:22', '2020-09-18 13:16:12', 5, NULL, '510114008416', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071222968926281728, '桂东社区', '桂东社区', 4070960014725292032, '510114008417', '0', 4619, '张婷婷', '2020-09-18 10:26:35', '2020-09-18 13:15:53', 5, NULL, '510114008417', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223023796166656, '桂湖西路社区', '桂湖西路社区', 4070960014725292032, '510114008418', '0', 4619, '张婷婷', '2020-09-18 10:26:48', '2020-09-18 13:15:31', 5, NULL, '510114008418', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223025641791488, '和丰社区', '和丰社区', 4071214455512702976, '511504119255', '0', 6042, '张晓敏', '2020-09-18 10:26:48', '2020-09-18 10:26:48', 5, NULL, '511504119255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223138959171584, '新坝村', '新坝村', 4071214455512702976, '511504119256', '0', 6042, '张晓敏', '2020-09-18 10:27:15', '2020-09-18 10:27:15', 5, NULL, '511504119256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223152313835520, '燕塘村', '燕塘村', 4070960014725292032, '510114008419', '0', 4619, '张婷婷', '2020-09-18 10:27:19', '2020-09-18 13:15:11', 5, NULL, '510114008419', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223229644218368, '天元村', '天元村', 4070960014725292032, '510114008420', '0', 4619, '张婷婷', '2020-09-18 10:27:37', '2020-09-18 13:14:47', 5, NULL, '510114008420', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223285273403392, '团结社区', '团结社区', 4070960014725292032, '510114008421', '0', 4619, '张婷婷', '2020-09-18 10:27:50', '2020-09-18 13:14:25', 5, NULL, '510114008421', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223415158415360, '合什社区', '合什社区', 4071214372834451456, '511504113001', '0', 6042, '张晓敏', '2020-09-18 10:28:21', '2020-09-18 10:28:21', 5, NULL, '511504113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223552400236544, '征远社区', '征远社区', 4071214372834451456, '511504113002', '0', 6042, '张晓敏', '2020-09-18 10:28:54', '2020-09-18 10:28:54', 5, NULL, '511504113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223672667578368, '祝殿社区', '祝殿社区', 4071214372834451456, '511504113003', '0', 6042, '张晓敏', '2020-09-18 10:29:23', '2020-09-18 10:29:23', 5, NULL, '511504113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223702946258944, '五桂村', '五桂村', 4070960014725292032, '510114008422', '0', 4619, '张婷婷', '2020-09-18 10:29:30', '2020-09-18 13:14:05', 5, NULL, '510114008422', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223750191030272, '合江村', '合江村', 4071214372834451456, '511504113201', '0', 6042, '张晓敏', '2020-09-18 10:29:41', '2020-09-18 10:29:41', 5, NULL, '511504113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223754498449408, '桂中社区', '桂中社区', 4070960014725292032, '510114008423', '0', 4619, '张婷婷', '2020-09-18 10:29:42', '2020-09-18 13:13:28', 5, NULL, '510114008423', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223823607996416, '新桥村', '新桥村', 4070960014725292032, '510114008424', '0', 4619, '张婷婷', '2020-09-18 10:29:59', '2020-09-18 13:13:05', 5, NULL, '510114008424', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223843459768320, '征远村', '征远村', 4071214372834451456, '511504113203', '0', 6042, '张晓敏', '2020-09-18 10:30:03', '2020-09-18 10:30:03', 5, NULL, '511504113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223897981394944, '谕亭社区', '谕亭社区', 4070960014725292032, '510114008425', '0', 4619, '张婷婷', '2020-09-18 10:30:16', '2020-09-18 13:12:22', 5, NULL, '510114008425', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071223939521781760, '川水村', '川水村', 4071214372834451456, '511504113205', '0', 6042, '张晓敏', '2020-09-18 10:30:26', '2020-09-18 10:30:26', 5, NULL, '511504113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224021579276288, '金都街社区', '金都街社区', 4070960014725292032, '510114008426', '0', 4619, '张婷婷', '2020-09-18 10:30:46', '2020-09-18 13:12:04', 5, NULL, '510114008426', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224060015747072, '塘坎村', '塘坎村', 4071214372834451456, '511504113206', '0', 6042, '张晓敏', '2020-09-18 10:30:55', '2020-09-18 10:30:55', 5, NULL, '511504113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224101178777600, '湖滨路社区', '湖滨路社区', 4070960014725292032, '510114008427', '0', 4619, '张婷婷', '2020-09-18 10:31:05', '2020-09-18 13:11:46', 5, NULL, '510114008427', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224259098386432, '柏树村', '柏树村', 4071214372834451456, '511504113207', '0', 6042, '张晓敏', '2020-09-18 10:31:43', '2020-09-18 10:31:43', 5, NULL, '511504113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224361821216768, '万元村', '万元村', 4071214372834451456, '511504113208', '0', 6042, '张晓敏', '2020-09-18 10:32:07', '2020-09-18 10:32:07', 5, NULL, '511504113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224451667271680, '高嘴村', '高嘴村', 4071214372834451456, '511504113209', '0', 6042, '张晓敏', '2020-09-18 10:32:28', '2020-09-18 10:32:28', 5, NULL, '511504113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224579270713344, '天祥社区', '天祥社区', 4071214372834451456, '511504113210', '0', 6042, '张晓敏', '2020-09-18 10:32:59', '2020-09-18 10:32:59', 5, NULL, '511504113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224680252776448, '保宁社区', '保宁社区', 4071214372834451456, '511504113211', '0', 6042, '张晓敏', '2020-09-18 10:33:23', '2020-09-18 10:33:23', 5, NULL, '511504113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224778927841280, '万家村', '万家村', 4071214372834451456, '511504113212', '0', 6042, '张晓敏', '2020-09-18 10:33:46', '2020-09-18 10:33:46', 5, NULL, '511504113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071224904698372096, '怡村', '怡村', 4071214372834451456, '511504113213', '0', 6042, '张晓敏', '2020-09-18 10:34:16', '2020-09-18 10:34:16', 5, NULL, '511504113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071225160123097088, '灵家村', '灵家村', 4071214372834451456, '511504113218', '0', 6042, '张晓敏', '2020-09-18 10:35:17', '2020-09-18 10:35:17', 5, NULL, '511504113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071225467183767552, '万里村', '万里村', 4071214372834451456, '511504113219', '0', 6042, '张晓敏', '2020-09-18 10:36:31', '2020-09-18 10:36:31', 5, NULL, '511504113219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071225583667978240, '高屋村', '高屋村', 4071214372834451456, '511504113221', '0', 6042, '张晓敏', '2020-09-18 10:36:58', '2020-09-18 10:36:58', 5, NULL, '511504113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071225883413913600, '双龙社区', '双龙社区', 4071214265871441920, '511504111001', '0', 6042, '张晓敏', '2020-09-18 10:38:10', '2020-09-18 10:38:10', 5, NULL, '511504111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226040306180096, '捧印社区', '捧印社区', 4071214265871441920, '511504111002', '0', 6042, '张晓敏', '2020-09-18 10:38:47', '2020-09-18 10:38:47', 5, NULL, '511504111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226144236707840, '双龙村', '双龙村', 4071214265871441920, '511504111201', '0', 6042, '张晓敏', '2020-09-18 10:39:12', '2020-09-18 10:39:12', 5, NULL, '511504111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226225589559296, '金山村', '金山村', 4071214265871441920, '511504111205', '0', 6042, '张晓敏', '2020-09-18 10:39:31', '2020-09-18 10:39:31', 5, NULL, '511504111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226336117727232, '柏杨村', '柏杨村', 4071214265871441920, '511504111206', '0', 6042, '张晓敏', '2020-09-18 10:39:58', '2020-09-18 10:39:58', 5, NULL, '511504111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226432528130048, '增产村', '增产村', 4071214265871441920, '511504111208', '0', 6042, '张晓敏', '2020-09-18 10:40:21', '2020-09-18 10:40:21', 5, NULL, '511504111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226528594468864, '新元村', '新元村', 4071214265871441920, '511504111209', '0', 6042, '张晓敏', '2020-09-18 10:40:44', '2020-09-18 10:40:44', 5, NULL, '511504111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226697276661760, '桃源社区', '桃源社区', 36309, '510822105009', '0', 3789353444411625472, '张文坚', '2020-09-18 10:41:24', '2020-09-18 10:41:24', 5, NULL, '510822105009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226712132886528, '罗河村', '罗河村', 4071214265871441920, '511504111210', '0', 6042, '张晓敏', '2020-09-18 10:41:27', '2020-09-18 10:41:27', 5, NULL, '511504111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226901174362112, '沙河村', '沙河村', 4071214265871441920, '511504111211', '0', 6042, '张晓敏', '2020-09-18 10:42:12', '2020-09-18 10:42:12', 5, NULL, '511504111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071226974654373888, '马鹿社区', '马鹿社区', 36309, '510822105010', '0', 3789353444411625472, '张文坚', '2020-09-18 10:42:30', '2020-09-18 10:42:30', 5, NULL, '510822105010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227036402917376, '大坡村', '大坡村', 4071214265871441920, '511504111213', '0', 6042, '张晓敏', '2020-09-18 10:42:45', '2020-09-18 10:42:45', 5, NULL, '511504111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227153562411008, '沙溪村', '沙溪村', 4071214265871441920, '511504111214', '0', 6042, '张晓敏', '2020-09-18 10:43:13', '2020-09-18 10:43:13', 5, NULL, '511504111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227194578509824, '龙峰社区', '龙峰社区', 36309, '510822105011', '0', 3789353444411625472, '张文坚', '2020-09-18 10:43:22', '2020-09-18 10:43:22', 5, NULL, '510822105011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227252330012672, '长安村', '长安村', 4071214265871441920, '511504111215', '0', 6042, '张晓敏', '2020-09-18 10:43:36', '2020-09-18 10:43:36', 5, NULL, '511504111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227344495517696, '方石村', '方石村', 36309, '510822105012', '0', 3789353444411625472, '张文坚', '2020-09-18 10:43:58', '2020-09-18 10:43:58', 5, 3, '510822105012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227347511222272, '捧印村', '捧印村', 4071214265871441920, '511504111216', '0', 6042, '张晓敏', '2020-09-18 10:43:59', '2020-09-18 10:43:59', 5, NULL, '511504111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227456290627584, '老房村', '老房村', 4071214265871441920, '511504111218', '0', 6042, '张晓敏', '2020-09-18 10:44:25', '2020-09-18 10:44:25', 5, NULL, '511504111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227509981782016, '金子山社区', '金子山社区', 36309, '510822105013', '0', 3789353444411625472, '张文坚', '2020-09-18 10:44:38', '2020-09-18 10:44:38', 5, NULL, '510822105013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227548485492736, '凤鸣村', '凤鸣村', 4071214265871441920, '511504111219', '0', 6042, '张晓敏', '2020-09-18 10:44:47', '2020-09-18 10:44:47', 5, NULL, '511504111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227656702861312, '新式村', '新式村', 4071214265871441920, '511504111220', '0', 6042, '张晓敏', '2020-09-18 10:45:13', '2020-09-18 10:45:13', 5, NULL, '511504111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227663883509760, '衡柏村', '衡柏村', 36309, '510822105014', '0', 3789353444411625472, '张文坚', '2020-09-18 10:45:14', '2020-09-18 10:45:14', 5, NULL, '510822105014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227761438695424, '上坝村', '上坝村', 4071214265871441920, '511504111221', '0', 6042, '张晓敏', '2020-09-18 10:45:38', '2020-09-18 10:45:38', 5, NULL, '511504111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227774969651200, '菜溪村', '菜溪村', 36309, '510822105015', '0', 3789353444411625472, '张文坚', '2020-09-18 10:45:41', '2020-09-18 10:45:41', 5, NULL, '510822105015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227864845197312, '学府社区', '学府社区', 4070859265227825152, '511503003001', '0', 8584, '林李梅', '2020-09-18 10:46:02', '2020-09-18 10:46:02', 5, 3, '511503003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071227955802873856, '上村村', '上村村', 4071214265871441920, '511504111222', '0', 6042, '张晓敏', '2020-09-18 10:46:24', '2020-09-18 10:46:24', 5, NULL, '511504111222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071228065613946880, '同心村', '同心村', 4071214265871441920, '511504111223', '0', 6042, '张晓敏', '2020-09-18 10:46:50', '2020-09-18 10:46:50', 5, NULL, '511504111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071228066725437440, '大坪社区', '大坪社区', 25084, '511503104006', '0', 8584, '林李梅', '2020-09-18 10:46:50', '2020-09-18 10:46:50', 5, 3, '511503104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071228187848548352, '黄伏村', '黄伏村', 4071214265871441920, '511504111224', '0', 6042, '张晓敏', '2020-09-18 10:47:19', '2020-09-18 10:47:19', 5, NULL, '511504111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071228278567018496, '黄格村', '黄格村', 4071214265871441920, '511504111225', '0', 6042, '张晓敏', '2020-09-18 10:47:41', '2020-09-18 10:47:41', 5, NULL, '511504111225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071228388474691584, '水潭村', '水潭村', 4071214265871441920, '511504111229', '0', 6042, '张晓敏', '2020-09-18 10:48:07', '2020-09-18 10:48:07', 5, NULL, '511504111229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071228486742908928, '三六村', '三六村', 4071214265871441920, '511504111231', '0', 6042, '张晓敏', '2020-09-18 10:48:31', '2020-09-18 10:48:31', 5, NULL, '511504111231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229450132725760, '安边社区', '安边社区', 4069849145920528384, '511504110001', '0', 6042, '张晓敏', '2020-09-18 10:52:20', '2020-09-18 10:52:20', 5, NULL, '511504110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229466654089216, '锦绣村', '锦绣村', 25084, '511503104229', '0', 8584, '林李梅', '2020-09-18 10:52:24', '2020-09-18 10:52:24', 5, 3, '511503104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229534807203840, '豆坝社区', '豆坝社区', 4069849145920528384, '511504110002', '0', 6042, '张晓敏', '2020-09-18 10:52:40', '2020-09-18 10:52:40', 5, NULL, '511504110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229653388566528, '瑞莲村', '瑞莲村', 4069849145920528384, '511504110202', '0', 6042, '张晓敏', '2020-09-18 10:53:09', '2020-09-18 10:53:09', 5, NULL, '511504110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229743650119680, '英雄村', '英雄村', 4069849145920528384, '511504110203', '0', 6042, '张晓敏', '2020-09-18 10:53:30', '2020-09-18 10:53:30', 5, NULL, '511504110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229791750397952, '石松村', '石松村', 25084, '511503104230', '0', 8584, '林李梅', '2020-09-18 10:53:42', '2020-09-18 10:53:42', 5, 3, '511503104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229832258985984, '大滩社区', '大滩社区', 4069849145920528384, '511504110205', '0', 6042, '张晓敏', '2020-09-18 10:53:51', '2020-09-18 10:53:51', 5, NULL, '511504110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071229923656933376, '火焰社区', '火焰社区', 4069849145920528384, '511504110206', '0', 6042, '张晓敏', '2020-09-18 10:54:13', '2020-09-18 10:54:13', 5, NULL, '511504110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071230011527602176, '豆坝村', '豆坝村', 4069849145920528384, '511504110208', '0', 6042, '张晓敏', '2020-09-18 10:54:34', '2020-09-18 10:54:34', 5, NULL, '511504110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071230055618256896, '民主村', '民主村', 25084, '511503104231', '0', 8584, '林李梅', '2020-09-18 10:54:45', '2020-09-18 10:54:45', 5, 3, '511503104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071230110639136768, '黄江林社区', '黄江林社区', 4069849145920528384, '511504110210', '0', 6042, '张晓敏', '2020-09-18 10:54:58', '2020-09-18 10:54:58', 5, NULL, '511504110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071230210648121344, '治和社区', '治和社区', 4069849145920528384, '511504110211', '0', 6042, '张晓敏', '2020-09-18 10:55:22', '2020-09-18 10:55:22', 5, NULL, '511504110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071230313219694592, '龙山村', '龙山村', 25084, '511503104232', '0', 8584, '林李梅', '2020-09-18 10:55:46', '2020-09-18 10:55:46', 5, 3, '511503104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071231693963599872, '黄龙村', '黄龙村', 4071213954415009792, '511504109201', '0', 6042, '张晓敏', '2020-09-18 11:01:15', '2020-09-18 11:01:15', 5, NULL, '511504109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071231767913373696, '华林村', '华林村', 4071213954415009792, '511504109202', '0', 6042, '张晓敏', '2020-09-18 11:01:33', '2020-09-18 11:01:33', 5, NULL, '511504109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071231847085187072, '公民村', '公民村', 4071213954415009792, '511504109203', '0', 6042, '张晓敏', '2020-09-18 11:01:52', '2020-09-18 11:01:52', 5, NULL, '511504109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071231942044229632, '青陈村', '青陈村', 4071213954415009792, '511504109206', '0', 6042, '张晓敏', '2020-09-18 11:02:14', '2020-09-18 11:02:14', 5, NULL, '511504109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232059660902400, '统山村', '统山村', 4071213954415009792, '511504109207', '0', 6042, '张晓敏', '2020-09-18 11:02:42', '2020-09-18 11:02:42', 5, NULL, '511504109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232156394004480, '高新社区', '高新社区', 4071213954415009792, '511504109209', '0', 6042, '张晓敏', '2020-09-18 11:03:05', '2020-09-18 11:03:05', 5, NULL, '511504109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232222961934336, '丰收村', '丰收村', 4071213954415009792, '511504109210', '0', 6042, '张晓敏', '2020-09-18 11:03:21', '2020-09-18 11:03:21', 5, NULL, '511504109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232317241499648, '同乐社区', '同乐社区', 4071213954415009792, '511504109213', '0', 6042, '张晓敏', '2020-09-18 11:03:44', '2020-09-18 11:03:44', 5, NULL, '511504109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232417707663360, '青云社区', '青云社区', 4071213954415009792, '511504109217', '0', 6042, '张晓敏', '2020-09-18 11:04:08', '2020-09-18 11:04:08', 5, NULL, '511504109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232528873365504, '东升村', '东升村', 4071213954415009792, '511504109218', '0', 6042, '张晓敏', '2020-09-18 11:04:34', '2020-09-18 11:04:34', 5, NULL, '511504109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232616794365952, '青山村', '青山村', 4071213954415009792, '511504109219', '0', 6042, '张晓敏', '2020-09-18 11:04:55', '2020-09-18 11:04:55', 5, NULL, '511504109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232725124980736, '富荣社区', '富荣社区', 4071213954415009792, '511504109220', '0', 6042, '张晓敏', '2020-09-18 11:05:21', '2020-09-18 11:05:21', 5, NULL, '511504109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071232819970646016, '清华社区', '清华社区', 4071213954415009792, '511504109221', '0', 6042, '张晓敏', '2020-09-18 11:05:44', '2020-09-18 11:05:44', 5, NULL, '511504109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233028025032704, '商州社区', '商州社区', 4069847353421668352, '511504108001', '0', 6042, '张晓敏', '2020-09-18 11:06:33', '2020-09-18 11:06:33', 5, NULL, '511504108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233159793156096, '商州村', '商州村', 4069847353421668352, '511504108202', '0', 6042, '张晓敏', '2020-09-18 11:07:05', '2020-09-18 11:07:05', 5, NULL, '511504108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233265179369472, '松溪村', '松溪村', 4069847353421668352, '511504108203', '0', 6042, '张晓敏', '2020-09-18 11:07:30', '2020-09-18 11:07:30', 5, NULL, '511504108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233355478540288, '安全村', '安全村', 4069847353421668352, '511504108204', '0', 6042, '张晓敏', '2020-09-18 11:07:51', '2020-09-18 11:07:51', 5, NULL, '511504108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233461829312512, '包家岩村', '包家岩村', 4069847353421668352, '511504108205', '0', 6042, '张晓敏', '2020-09-18 11:08:17', '2020-09-18 11:08:17', 5, NULL, '511504108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233566820999168, '洞口村', '洞口村', 4069847353421668352, '511504108207', '0', 6042, '张晓敏', '2020-09-18 11:08:42', '2020-09-18 11:08:42', 5, NULL, '511504108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233652376543232, '辽叶村', '辽叶村', 4069847353421668352, '511504108208', '0', 6042, '张晓敏', '2020-09-18 11:09:02', '2020-09-18 11:09:02', 5, NULL, '511504108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233738921680896, '新华村', '新华村', 4069847353421668352, '511504108209', '0', 6042, '张晓敏', '2020-09-18 11:09:23', '2020-09-18 11:09:23', 5, NULL, '511504108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233822816149504, '厂坝村', '厂坝村', 4069847353421668352, '511504108210', '0', 6042, '张晓敏', '2020-09-18 11:09:43', '2020-09-18 11:09:43', 5, NULL, '511504108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071233908400922624, '晒金村', '晒金村', 4069847353421668352, '511504108211', '0', 6042, '张晓敏', '2020-09-18 11:10:03', '2020-09-18 11:10:03', 5, NULL, '511504108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071234013497597952, '炳兴村', '炳兴村', 4069847353421668352, '511504108212', '0', 6042, '张晓敏', '2020-09-18 11:10:28', '2020-09-18 11:10:28', 5, NULL, '511504108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071234107299143680, '丰岩村', '丰岩村', 4069847353421668352, '511504108215', '0', 6042, '张晓敏', '2020-09-18 11:10:51', '2020-09-18 11:10:51', 5, NULL, '511504108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071234191470436352, '民乐村', '民乐村', 4069847353421668352, '511504108216', '0', 6042, '张晓敏', '2020-09-18 11:11:11', '2020-09-18 11:11:11', 5, NULL, '511504108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071235972371914752, '蕨溪社区', '蕨溪社区', 4068670525915078656, '511504107001', '0', 6042, '张晓敏', '2020-09-18 11:18:15', '2020-09-18 11:18:15', 5, NULL, '511504107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236059609112576, '泥南社区居委会', '泥南社区', 4068670525915078656, '511504107003', '0', 6042, '张晓敏', '2020-09-18 11:18:36', '2020-09-18 11:18:36', 5, NULL, '511504107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236222343913472, '天元社区', '天元社区', 4068670525915078656, '511504107201', '0', 6042, '张晓敏', '2020-09-18 11:19:15', '2020-09-18 11:19:15', 5, NULL, '511504107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236322583584768, '光华社区', '光华社区', 4068670525915078656, '511504107202', '0', 6042, '张晓敏', '2020-09-18 11:19:39', '2020-09-18 11:19:39', 5, NULL, '511504107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236413784530944, '铁牛社区', '铁牛社区', 4068670525915078656, '511504107203', '0', 6042, '张晓敏', '2020-09-18 11:20:00', '2020-09-18 11:20:00', 5, NULL, '511504107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236491702116352, '黄金社区', '黄金社区', 4068670525915078656, '511504107205', '0', 6042, '张晓敏', '2020-09-18 11:20:19', '2020-09-18 11:20:19', 5, NULL, '511504107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236590234836992, '宣化社区', '宣化社区', 4068670525915078656, '511504107206', '0', 6042, '张晓敏', '2020-09-18 11:20:43', '2020-09-18 11:20:43', 5, NULL, '511504107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236671738421248, '政权村', '政权村', 4068670525915078656, '511504107207', '0', 6042, '张晓敏', '2020-09-18 11:21:02', '2020-09-18 11:21:02', 5, NULL, '511504107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236764487196672, '会龙村', '会龙村', 4068670525915078656, '511504107208', '0', 6042, '张晓敏', '2020-09-18 11:21:24', '2020-09-18 11:21:24', 5, NULL, '511504107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071236891700305920, '青山村', '青山村', 1507835, '511503105216', '0', 8584, '林李梅', '2020-09-18 11:21:54', '2020-09-18 11:21:54', 5, 3, '511503105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071237360233553920, '金光村', '金光村', 1507835, '511503105211', '0', 8584, '林李梅', '2020-09-18 11:23:46', '2020-09-18 11:23:46', 5, 3, '511503105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071237764887420928, '白果村', '白果村', 1507835, '511503105213', '0', 8584, '林李梅', '2020-09-18 11:25:23', '2020-09-18 11:25:23', 5, 3, '511503105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071238304513990656, '石龙村', '石龙村', 1507835, '511503105215', '0', 8584, '林李梅', '2020-09-18 11:27:31', '2020-09-18 11:27:31', 5, 3, '511503105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071238305902174208, '铁坪山', '铁坪山', 3789368294747459584, '511827205006', '0', 4198, '李欢', '2020-09-18 11:27:32', '2020-09-18 11:27:32', 5, NULL, '511827205006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071239952271351808, '杨家村', '杨家村', 4068670525915078656, '511504107237', '0', 6042, '张晓敏', '2020-09-18 11:34:04', '2020-09-18 11:34:04', 5, NULL, '511504107237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240027131420672, '圣谕社区', '圣谕社区', 30834, '511923119003', '0', 3953057438039199744, '李瑁', '2020-09-18 11:34:22', '2020-09-18 11:34:22', 5, NULL, '511923119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240154273357824, '月波社区', '月波社区', 4071212746350469120, '511504106002', '0', 6042, '张晓敏', '2020-09-18 11:34:52', '2020-09-18 11:34:52', 5, NULL, '511504106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240249135931392, '万民村', '万民村', 4071212746350469120, '511504106203', '0', 6042, '张晓敏', '2020-09-18 11:35:15', '2020-09-18 11:35:15', 5, NULL, '511504106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240349685981184, '群力村', '群力村', 4071212746350469120, '511504106205', '0', 6042, '张晓敏', '2020-09-18 11:35:39', '2020-09-18 11:35:39', 5, NULL, '511504106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240455738957824, '松林村', '松林村', 4071212746350469120, '511504106206', '0', 6042, '张晓敏', '2020-09-18 11:36:04', '2020-09-18 11:36:04', 5, NULL, '511504106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240560730644480, '张坝村', '张坝村', 4071212746350469120, '511504106207', '0', 6042, '张晓敏', '2020-09-18 11:36:29', '2020-09-18 11:36:29', 5, NULL, '511504106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240640850239488, '泥溪村', '泥溪村', 4071212746350469120, '511504106208', '0', 6042, '张晓敏', '2020-09-18 11:36:48', '2020-09-18 11:36:48', 5, NULL, '511504106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240723692068864, '嘉定社区', '嘉定社区', 4071212746350469120, '511504106209', '0', 6042, '张晓敏', '2020-09-18 11:37:08', '2020-09-18 11:37:08', 5, NULL, '511504106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240854470467584, '两坪村', '两坪村', 4071212746350469120, '511504106210', '0', 6042, '张晓敏', '2020-09-18 11:37:39', '2020-09-18 11:37:39', 5, NULL, '511504106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071240952151613440, '文星村', '文星村', 4071212746350469120, '511504106211', '0', 6042, '张晓敏', '2020-09-18 11:38:02', '2020-09-18 11:38:02', 5, NULL, '511504106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071241198134960128, '三台村', '三台村', 4071212746350469120, '511504106214', '0', 6042, '张晓敏', '2020-09-18 11:39:01', '2020-09-18 11:39:01', 5, NULL, '511504106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071241280150249472, '红春村', '红春村', 4071212746350469120, '511504106215', '0', 6042, '张晓敏', '2020-09-18 11:39:21', '2020-09-18 11:39:21', 5, NULL, '511504106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071241402103963648, '七星村', '七星村', 4071212746350469120, '511504106216', '0', 6042, '张晓敏', '2020-09-18 11:39:50', '2020-09-18 11:39:50', 5, NULL, '511504106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071241495028768768, '阳坪村', '阳坪村', 4071212746350469120, '511504106217', '0', 6042, '张晓敏', '2020-09-18 11:40:12', '2020-09-18 11:40:12', 5, NULL, '511504106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071241590373687296, '月新社区', '月新社区', 4071212746350469120, '511504106218', '0', 6042, '张晓敏', '2020-09-18 11:40:35', '2020-09-18 11:40:35', 5, NULL, '511504106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071244558141431808, '江南社区', '江南社区', 25975, '511503103001', '0', 8584, '林李梅', '2020-09-18 11:52:22', '2020-09-18 11:52:22', 5, 3, '511503103001', NULL, '0', '511503103001 ');
INSERT INTO `mortals_xhx_data_area` VALUES (4071244694129287168, '马家社区', '马家社区', 25975, '511503103002', '0', 8584, '林李梅', '2020-09-18 11:52:55', '2020-09-18 11:52:55', 5, 3, '511503103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071244845405118464, '红星村', '红星村', 25975, '511503103201', '0', 8584, '林李梅', '2020-09-18 11:53:31', '2020-09-18 11:53:31', 5, 3, '511503103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071245067158102016, '岗色村', '岗色村', 1607383, '513336102208', '0', 4047301570944376832, '洛绒次称', '2020-09-18 11:54:24', '2021-07-16 11:27:16', 5, NULL, '513336100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071245401896984576, '马色村', '马色村', 1607383, '513336102203', '0', 4047301570944376832, '洛绒次称', '2020-09-18 11:55:43', '2021-07-16 11:26:52', 5, NULL, '513336100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071245602309349376, '则鲁村', '则鲁村', 1607383, '513336102207', '0', 4047301570944376832, '洛绒次称', '2020-09-18 11:56:31', '2021-07-16 11:27:34', 5, NULL, '513336100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071245776318308352, '沙孜村', '沙孜村', 1607383, '513336102205', '0', 4047301570944376832, '洛绒次称', '2020-09-18 11:57:13', '2021-07-16 11:27:50', 5, NULL, '513336100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071245981147144192, '边边哨村', '边边哨村', 1607383, '513336102209', '0', 4047301570944376832, '洛绒次称', '2020-09-18 11:58:01', '2021-07-16 11:28:04', 5, NULL, '513336100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071287077122416640, '石河镇望江社区', '石河镇望江社区', 21038, '511724143001', '0', 13307, '张平', '2020-09-18 14:41:20', '2021-07-07 16:26:29', 5, NULL, '511724106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071287580761726976, '石河镇二郎社区', '石河镇二郎社区', 21038, '511724143004', '0', 13307, '张平', '2020-09-18 14:43:20', '2021-07-07 16:26:29', 5, NULL, '511724106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071287750073196544, '石河镇福兴社区', '石河镇福兴社区', 21038, '511724143005', '0', 13307, '张平', '2020-09-18 14:44:00', '2021-07-07 16:26:29', 5, NULL, '511724106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071287896051752960, '石河镇青云社区', '石河镇青云社区', 21038, '511724143006', '0', 13307, '张平', '2020-09-18 14:44:35', '2021-07-07 16:26:29', 5, NULL, '511724106006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071288860238356480, '中华镇黄家村', '中华镇黄家村', 20908, '511724920201', '0', 13307, '张平', '2020-09-18 14:48:25', '2021-07-09 09:34:33', 5, NULL, '511724107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071289002895024128, '中华镇玉皇村', '中华镇玉皇村', 20908, '511724920202', '0', 13307, '张平', '2020-09-18 14:48:59', '2021-07-09 09:34:33', 5, NULL, '511724107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071289503749447680, '中华镇红岭村', '中华镇红岭村', 20908, '511724920203', '0', 13307, '张平', '2020-09-18 14:50:58', '2021-07-09 09:34:33', 5, NULL, '511724107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071289815533166592, '中华镇茶园村', '中华镇茶园村', 20908, '511724920204', '0', 13307, '张平', '2020-09-18 14:52:12', '2021-07-09 09:34:33', 5, NULL, '511724107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071290218651918336, '石河镇云林安村', '石河镇云林安村', 21038, '511724143213', '0', 13307, '张平', '2020-09-18 14:53:49', '2021-07-07 16:26:29', 5, NULL, '511724106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071290420431364096, '石河镇双拱村', '石河镇双拱村', 21038, '511724143215', '0', 13307, '张平', '2020-09-18 14:54:37', '2021-07-07 16:26:29', 5, NULL, '511724106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071290609510719488, '石河镇白羊村', '石河镇白羊村', 21038, '511724143216', '0', 13307, '张平', '2020-09-18 14:55:22', '2021-07-07 16:26:29', 5, NULL, '511724106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071290740393844736, '石河镇江水村', '石河镇江水村', 21038, '511724143217', '0', 13307, '张平', '2020-09-18 14:55:53', '2021-07-07 16:26:29', 5, NULL, '511724106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071290887030906880, '石河镇新建村', '石河镇新建村', 21038, '511724143218', '0', 13307, '张平', '2020-09-18 14:56:28', '2021-07-07 16:26:29', 5, NULL, '511724106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071291060067049472, '石河镇松坪村', '石河镇松坪村', 21038, '511724143220', '0', 13307, '张平', '2020-09-18 14:57:09', '2021-07-07 16:26:29', 5, NULL, '511724106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071291210369933312, '石河镇中峰村', '石河镇中峰村', 21038, '511724143221', '0', 13307, '张平', '2020-09-18 14:57:45', '2021-07-07 16:26:29', 5, NULL, '511724106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071291346256994304, '石河镇连心村', '石河镇连心村', 21038, '511724143222', '0', 13307, '张平', '2020-09-18 14:58:17', '2021-07-07 16:26:29', 5, NULL, '511724106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071291488062218240, '石河镇大湾社区', '石河镇大湾社区', 21038, '511724143223', '0', 13307, '张平', '2020-09-18 14:58:51', '2021-07-07 16:26:29', 5, NULL, '511724106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071291640080441344, '石河镇兴隆村', '石河镇兴隆村', 21038, '511724143224', '0', 13307, '张平', '2020-09-18 14:59:27', '2021-07-07 16:26:29', 5, NULL, '511724106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071291802165125120, '石河镇前进村', '石河镇前进村', 21038, '511724143225', '0', 13307, '张平', '2020-09-18 15:00:06', '2021-07-07 16:26:29', 5, NULL, '511724106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071296542919958528, '大乘社区村', '大乘社区村', 22766, '511529104700', '0', 7761, '伍亚梅', '2020-09-18 15:18:56', '2020-09-18 15:18:56', 5, NULL, '511529104700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071298839691468800, '百家山村', '百家山村', 22766, '511529104701', '0', 7761, '伍亚梅', '2020-09-18 15:28:04', '2020-09-18 15:28:04', 5, NULL, '511529104701', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071299946299727872, '向家坝村', '向家坝村', 22813, '511529109301', '0', 7761, '伍亚梅', '2020-09-18 15:32:28', '2020-09-18 15:32:28', 5, NULL, '511529109301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071300284377407488, '幸福村', '幸福村', 34668, '4071300284377407488', '0', 8584, '林李梅', '2020-09-18 15:33:48', '2020-10-23 22:37:07', 5, 3, '511503002221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071302377955860480, '兴硒村', '兴硒村', 22606, '511529208301', '0', 7761, '伍亚梅', '2020-09-18 15:42:08', '2020-09-18 15:42:08', 5, NULL, '511529208301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071303348010426368, '聚福社区村', '聚福社区村', 22220, '511529107301', '0', 7761, '伍亚梅', '2020-09-18 15:45:59', '2020-09-18 15:45:59', 5, NULL, '511529107301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071304507806785536, '三河社区居民委员会', '三河社区居民委员会', 3790428511325442048, '511903102102', '0', 11193, '蒲静', '2020-09-18 15:50:35', '2021-01-07 10:56:57', 5, 2, '511903102008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071304625494630400, '安和村', '安和村', 22220, '511529107302', '0', 7761, '伍亚梅', '2020-09-18 15:51:03', '2020-09-18 15:51:03', 5, NULL, '511529107302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071304695539638272, '碾盘居民委员会', '碾盘居民委员会', 3790428511325442048, '511903102103', '0', 11193, '蒲静', '2020-09-18 15:51:20', '2021-01-07 09:41:07', 5, 2, '511903102007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071304976624984064, '花台村民委员会', '花台村民委员会', 3790428511325442048, '511903102104', '0', 11193, '蒲静', '2020-09-18 15:52:27', '2021-01-07 10:49:26', 5, 2, '511903102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071305219861192704, '王槐村民委员会', '王槐村民委员会', 3790428511325442048, '511903102105', '0', 11193, '蒲静', '2020-09-18 15:53:25', '2021-01-07 10:48:28', 5, 2, '511903102238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071305451504082944, '川新村民委员会', '川新村民委员会', 3790428511325442048, '511903102108', '0', 11193, '蒲静', '2020-09-18 15:54:20', '2021-01-07 10:50:12', 5, 2, '511903102242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071305451801878528, '清凉村', '清凉村', 863, '510623121011', '0', 3793962213904404480, '汪春艳', '2020-09-18 15:54:20', '2021-02-03 11:03:21', 5, NULL, '510623121218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071305694865989632, '龙门村民委员会', '龙门村民委员会', 3790428511325442048, '511903102106', '0', 11193, '蒲静', '2020-09-18 15:55:18', '2021-01-07 10:55:11', 5, 2, '511903102244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071305863309238272, '方坪村民委员会', '方坪村民委员会', 3790428511325442048, '511903102107', '0', 11193, '蒲静', '2020-09-18 15:55:59', '2021-01-07 10:52:55', 5, 2, '511903102246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071307767099629568, '色坝村', '色坝村', 1607376, '513336207203', '0', 4047301570944376832, '洛绒次称', '2020-09-18 16:03:32', '2021-07-20 15:40:19', 5, 204, '513336201204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071307982368219136, '新民社区', '新民社区', 3798408168397656064, '510114116756', '0', 4619, '张婷婷', '2020-09-18 16:04:24', '2020-09-18 16:04:24', 5, NULL, '510114116756', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071323460075462656, '留宾社区', '留宾社区', 26188, '511503109003', '0', 8584, '林李梅', '2020-09-18 17:05:54', '2020-09-18 17:05:54', 5, 3, '511503109003', NULL, '0', '511503109003');
INSERT INTO `mortals_xhx_data_area` VALUES (4071323756751298560, '文化村', '文化村', 26188, '511503109214', '0', 8584, '林李梅', '2020-09-18 17:07:05', '2020-09-18 17:07:05', 5, 3, '511503109214', NULL, '0', '511503109214');
INSERT INTO `mortals_xhx_data_area` VALUES (4071324283937562624, '鲜明村', '鲜明村', 26188, '511503109215', '0', 8584, '林李梅', '2020-09-18 17:09:10', '2020-09-18 17:09:10', 5, 3, '511503109215', NULL, '0', '511503109215');
INSERT INTO `mortals_xhx_data_area` VALUES (4071324568701313024, '仁堆村', '仁堆村', 1607381, '513336204205', '0', 4047301570944376832, '洛绒次称', '2020-09-18 17:10:18', '2021-07-16 11:16:30', 5, NULL, '513336101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071324633759293440, '鸭池社区村', '鸭池社区村', 33601, '511529110301', '0', 7761, '伍亚梅', '2020-09-18 17:10:34', '2020-09-18 17:10:34', 5, NULL, '511529110301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071324780111011840, '光明村', '光明村', 33601, '511529110302', '0', 7761, '伍亚梅', '2020-09-18 17:11:09', '2020-09-18 17:11:09', 5, NULL, '511529110302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071324782719868928, '黑达村', '黑达村', 1607381, '513336204213', '0', 4047301570944376832, '洛绒次称', '2020-09-18 17:11:09', '2021-07-20 11:14:31', 5, NULL, '513336101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071324976438124544, '越红社区村', '越红社区村', 33601, '511529110303', '0', 7761, '伍亚梅', '2020-09-18 17:11:55', '2020-09-18 17:11:55', 5, NULL, '511529110303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071325137306460160, '民乐村', '民乐村', 33601, '511529110304', '0', 7761, '伍亚梅', '2020-09-18 17:12:34', '2020-09-18 17:12:34', 5, NULL, '511529110304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071325174635634688, '青麦村', '青麦村', 1607381, '513336204210', '0', 4047301570944376832, '洛绒次称', '2020-09-18 17:12:43', '2021-07-16 11:17:29', 5, NULL, '513336101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071325371918917632, '木差村', '木差村', 1607381, '513336204208', '0', 4047301570944376832, '洛绒次称', '2020-09-18 17:13:30', '2021-07-16 11:17:49', 5, NULL, '513336101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071325857514463232, '红金村', '红金村', 26188, '511503109216', '0', 8584, '林李梅', '2020-09-18 17:15:26', '2020-09-18 17:15:26', 5, 3, '511503109216', NULL, '0', '511503109216');
INSERT INTO `mortals_xhx_data_area` VALUES (4071325930352746496, '染房村', '染房村', 33601, '511529110305', '0', 7761, '伍亚梅', '2020-09-18 17:15:43', '2020-09-18 17:15:43', 5, NULL, '511529110305', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071326054114205696, '石盘村', '石盘村', 26188, '511503109217', '0', 8584, '林李梅', '2020-09-18 17:16:12', '2020-09-18 17:16:12', 5, 3, '511503109217', NULL, '0', '511503109217');
INSERT INTO `mortals_xhx_data_area` VALUES (4071326264852815872, '马村', '马村', 26188, '511503109219', '0', 8584, '林李梅', '2020-09-18 17:17:03', '2020-09-18 17:17:03', 5, 3, '511503109219', NULL, '0', '511503109219');
INSERT INTO `mortals_xhx_data_area` VALUES (4071326355080683520, '巴吾村', '巴吾村', 1607381, '513336204212', '0', 4047301570944376832, '洛绒次称', '2020-09-18 17:17:24', '2021-07-16 11:18:12', 5, NULL, '513336101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071326423670005760, '华象村', '华象村', 33601, '511529110306', '0', 7761, '伍亚梅', '2020-09-18 17:17:40', '2020-09-18 17:17:40', 5, NULL, '511529110306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071326440866652160, '熊湾村', '熊湾村', 26188, '511503109224', '0', 8584, '林李梅', '2020-09-18 17:17:45', '2020-09-18 17:17:45', 5, 3, '511503109224', NULL, '0', '511503109224');
INSERT INTO `mortals_xhx_data_area` VALUES (4071326606998839296, '长乐村', '长乐村', 33601, '511529110307', '0', 7761, '伍亚梅', '2020-09-18 17:18:24', '2020-09-18 17:18:24', 5, NULL, '511529110307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071326645095833600, '三和村', '三和村', 26188, '511503109225', '0', 8584, '林李梅', '2020-09-18 17:18:33', '2020-09-18 17:18:33', 5, 3, '511503109225', NULL, '0', '511503109225');
INSERT INTO `mortals_xhx_data_area` VALUES (4071326748867108864, '周家山村', '周家山村', 33601, '511529110308', '0', 7761, '伍亚梅', '2020-09-18 17:18:58', '2020-09-18 17:18:58', 5, NULL, '511529110308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071326839187120128, '月亮湾村', '月亮湾村', 26188, '511503109226', '0', 8584, '林李梅', '2020-09-18 17:19:20', '2020-09-18 17:19:20', 5, 3, '511503109226', NULL, '0', '511503109226');
INSERT INTO `mortals_xhx_data_area` VALUES (4071327305149128704, '工农村', '工农村', 33601, '511529110309', '0', 7761, '伍亚梅', '2020-09-18 17:21:11', '2020-09-18 17:21:11', 5, NULL, '511529110309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071327452620857344, '隆兴村', '隆兴村', 33601, '511529110310', '0', 7761, '伍亚梅', '2020-09-18 17:21:46', '2020-09-18 17:21:46', 5, NULL, '511529110310', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071327601673969664, '油花村', '油花村', 33601, '511529110311', '0', 7761, '伍亚梅', '2020-09-18 17:22:21', '2020-09-18 17:22:21', 5, NULL, '511529110311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071357319819239424, '天泰社区', '天泰社区', 4070859265227825152, '511503003002', '0', 8584, '林李梅', '2020-09-18 19:20:27', '2020-09-18 19:21:31', 5, NULL, '511503003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071362490985160704, '青海寺村', '青海寺村', 1501821, '512022104023', '0', 3791471615796498432, '廖冬梅', '2020-09-18 19:41:00', '2020-09-18 19:41:00', 5, NULL, '512022104023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071362581548441600, '白布社区', '白布社区', 1501821, '512022104024', '0', 3791471615796498432, '廖冬梅', '2020-09-18 19:41:21', '2020-09-18 19:41:21', 5, NULL, '512022104024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071591790287986688, '陈村村民委员会', '陈村村民委员会', 3790428192616534016, '511903101261', '0', 11193, '蒲静', '2020-09-19 10:52:09', '2021-01-08 11:43:19', 5, 2, '511903101230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071598159271632896, '富荣社区村', '富荣社区村', 3789720310195605504, '511529100301', '0', 7761, '伍亚梅', '2020-09-19 11:17:27', '2020-09-19 11:17:27', 5, NULL, '511529100301', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071598508174811136, '新村社区村', '新村社区村', 3789720310195605504, '511529100302', '0', 7761, '伍亚梅', '2020-09-19 11:18:50', '2020-09-19 11:18:50', 5, NULL, '511529100302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071598725271986176, '团田村', '团田村', 3789720310195605504, '511529100303', '0', 7761, '伍亚梅', '2020-09-19 11:19:42', '2020-09-19 11:19:42', 5, NULL, '511529100303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071599117858840576, '柏香社区村', '柏香社区村', 3789720310195605504, '511529100304', '0', 7761, '伍亚梅', '2020-09-19 11:21:16', '2020-09-19 11:21:16', 5, NULL, '511529100304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071599302366142464, '白果社区村', '白果社区村', 3789720310195605504, '511529100306', '0', 7761, '伍亚梅', '2020-09-19 11:22:00', '2020-09-19 11:22:00', 5, NULL, '511529100306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071599615437512704, '三洞社区村', '三洞社区村', 3789720310195605504, '511529100307', '0', 7761, '伍亚梅', '2020-09-19 11:23:14', '2020-09-19 11:23:14', 5, NULL, '511529100307', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071599869960462336, '楠木社区村', '楠木社区村', 3789720310195605504, '511529100308', '0', 7761, '伍亚梅', '2020-09-19 11:24:15', '2020-09-19 11:24:15', 5, NULL, '511529100308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071600046746050560, '茶叶村', '茶叶村', 3789720310195605504, '511529100309', '0', 7761, '伍亚梅', '2020-09-19 11:24:57', '2020-09-19 11:24:57', 5, NULL, '511529100309', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071600248890662912, '蔡和社区村', '蔡和社区村', 3789720310195605504, '511529100310', '0', 7761, '伍亚梅', '2020-09-19 11:25:46', '2020-09-19 11:25:46', 5, NULL, '511529100310', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071600513484005376, '撕栗村', '撕栗村', 3789720310195605504, '511529100311', '0', 7761, '伍亚梅', '2020-09-19 11:26:49', '2020-09-19 11:26:49', 5, NULL, '511529100311', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071600713833455616, '漆树村', '漆树村', 3789720310195605504, '511529100312', '0', 7761, '伍亚梅', '2020-09-19 11:27:36', '2020-09-19 11:27:36', 5, NULL, '511529100312', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071601189693890560, '中和社区村', '中和社区村', 3789720310195605504, '511529100313', '0', 7761, '伍亚梅', '2020-09-19 11:29:30', '2020-09-19 11:29:30', 5, NULL, '511529100313', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071601475640696832, '四坪社区村', '四坪社区村', 3789720310195605504, '511529100315', '0', 7761, '伍亚梅', '2020-09-19 11:30:38', '2020-09-19 11:30:38', 5, NULL, '511529100315', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071604717434904576, '八仙山社区村', '八仙山社区村', 3789716112322646016, '511529103302', '0', 7761, '伍亚梅', '2020-09-19 11:43:31', '2020-09-19 11:43:31', 5, NULL, '511529103302', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071604854525730816, '人民村', '人民村', 3789716112322646016, '511529103303', '0', 7761, '伍亚梅', '2020-09-19 11:44:04', '2020-09-19 11:44:04', 5, NULL, '511529103303', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071605001259393024, '四合村', '四合村', 3789716112322646016, '511529103304', '0', 7761, '伍亚梅', '2020-09-19 11:44:39', '2020-09-19 11:44:39', 5, NULL, '511529103304', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071605162286981120, '农民村', '农民村', 3789716112322646016, '511529103306', '0', 7761, '伍亚梅', '2020-09-19 11:45:17', '2020-09-19 11:45:17', 5, NULL, '511529103306', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071605322748469248, '大兴村', '大兴村', 3789716112322646016, '511529103308', '0', 7761, '伍亚梅', '2020-09-19 11:45:55', '2020-09-19 11:45:55', 5, NULL, '511529103308', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071605478411673600, '翻身村', '翻身村', 3789716112322646016, '511529103310', '0', 7761, '伍亚梅', '2020-09-19 11:46:32', '2020-09-19 11:46:32', 5, NULL, '511529103310', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071605699233521664, '改换村', '改换村', 3789716112322646016, '511529103315', '0', 7761, '伍亚梅', '2020-09-19 11:47:25', '2020-09-19 11:47:25', 5, NULL, '511529103315', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071605899926642688, '龙溪社区村', '龙溪社区村', 3789716112322646016, '511529103316', '0', 7761, '伍亚梅', '2020-09-19 11:48:13', '2020-09-19 11:48:13', 5, NULL, '511529103316', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071667976565497856, '观音井社区居民委员会', '观音井社区居民委员会', 3790427811282604032, '511903107004', '0', 11193, '蒲静', '2020-09-19 15:54:53', '2021-01-13 10:41:18', 5, 2, '511903107004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071669256360763392, '乐丰社区居民委员会', '乐丰社区居民委员会', 3790427811282604032, '511903107006', '0', 11193, '蒲静', '2020-09-19 15:59:58', '2021-01-13 10:50:28', 5, 2, '511903107006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071671085811310592, '店子村民委员会', '店子村民委员会', 3790427811282604032, '511903107216', '0', 11193, '蒲静', '2020-09-19 16:07:14', '2021-01-13 10:49:47', 5, 2, '511903107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071671704643117056, '岳王村民委员会', '岳王村民委员会', 3790427811282604032, '511903107218', '0', 11193, '蒲静', '2020-09-19 16:09:42', '2021-01-13 10:49:03', 5, 2, '511903107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071672732134481920, '花石村民委员会', '花石村民委员会', 3790427811282604032, '511903107219', '0', 11193, '蒲静', '2020-09-19 16:13:47', '2021-01-13 10:48:26', 5, 2, '511903107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071672933125398528, '灵山村民委员会', '灵山村民委员会', 3790427811282604032, '511903107220', '0', 11193, '蒲静', '2020-09-19 16:14:35', '2021-01-13 10:47:24', 5, 2, '511903107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071673207051198464, '肖师村民委员会', '肖师村民委员会', 3790427811282604032, '511903107221', '0', 11193, '蒲静', '2020-09-19 16:15:40', '2021-01-13 10:46:47', 5, 2, '511903107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071673419790622720, '石城村民委员会', '石城村民委员会', 3790427811282604032, '511903107223', '0', 11193, '蒲静', '2020-09-19 16:16:31', '2021-01-13 10:46:05', 5, 2, '511903107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071673576967839744, '万寿村民委员会', '万寿村民委员会', 3790427811282604032, '511903107225', '0', 11193, '蒲静', '2020-09-19 16:17:08', '2021-01-13 10:45:10', 5, 2, '511903107225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071673752193409024, '楼房村民委员会', '楼房村民委员会', 3790427811282604032, '511903107227', '0', 11193, '蒲静', '2020-09-19 16:17:50', '2021-01-13 10:40:29', 5, 2, '511903107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071673938017853440, '良产村民委员会', '良产村民委员会', 3790427811282604032, '511903107229', '0', 11193, '蒲静', '2020-09-19 16:18:34', '2021-01-13 10:39:41', 5, 2, '511903107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071674122407714816, '七星村民委员会', '七星村民委员会', 3790427811282604032, '511903107231', '0', 11193, '蒲静', '2020-09-19 16:19:18', '2021-01-13 10:38:26', 5, NULL, '511903107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071928350313357312, '川主社区', '川主社区', 4070859265227825152, '511503003003', '0', 8584, '林李梅', '2020-09-20 09:09:31', '2020-09-20 09:09:31', 5, NULL, '511503003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071928504588247040, '仙源社区', '仙源社区', 4070859265227825152, '511503003005', '0', 8584, '林李梅', '2020-09-20 09:10:08', '2020-09-20 09:10:08', 5, NULL, '511503003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071929155510542336, '机耕村', '机耕村', 4070859265227825152, '511503003200', '0', 8584, '林李梅', '2020-09-20 09:12:43', '2020-09-20 09:12:43', 5, NULL, '511503003200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071929280219914240, '金鸡社区', '金鸡社区', 4070859265227825152, '511503003201', '0', 8584, '林李梅', '2020-09-20 09:13:13', '2020-09-20 09:13:13', 5, NULL, '511503003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071929380375568384, '滨江社区', '滨江社区', 4070859265227825152, '511503003202', '0', 8584, '林李梅', '2020-09-20 09:13:37', '2020-09-20 09:13:37', 5, NULL, '511503003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071929491239542784, '凤凰社区', '凤凰社区', 4070859265227825152, '511503003203', '0', 8584, '林李梅', '2020-09-20 09:14:03', '2020-09-20 09:14:03', 5, NULL, '511503003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071929620801593344, '洪桥社区', '洪桥社区', 4070859265227825152, '511503003204', '0', 8584, '林李梅', '2020-09-20 09:14:34', '2020-09-20 09:14:34', 5, NULL, '511503003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071929897810206720, '平安村', '平安村', 4070859265227825152, '511503003205', '0', 8584, '林李梅', '2020-09-20 09:15:40', '2020-09-20 09:15:40', 5, NULL, '511503003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071930041439952896, '石岭村', '石岭村', 4070859265227825152, '511503003206', '0', 8584, '林李梅', '2020-09-20 09:16:14', '2020-09-20 09:16:14', 5, NULL, '511503003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071930142128283648, '石马社区', '石马社区', 4070859265227825152, '511503003207', '0', 8584, '林李梅', '2020-09-20 09:16:38', '2020-09-20 09:16:38', 5, NULL, '511503003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071930367689564160, '添丘村', '添丘村', 4070859265227825152, '511503003208', '0', 8584, '林李梅', '2020-09-20 09:17:32', '2020-09-20 09:17:32', 5, NULL, '511503003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4071986136535605248, '长江社区', '长江社区', 4070859265227825152, '511503003210', '0', 8584, '林李梅', '2020-09-20 12:59:08', '2020-09-20 12:59:08', 5, NULL, '511503003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072292983998062592, '红伟村', '红伟村', 25975, '511503103204', '0', 8584, '林李梅', '2020-09-21 09:18:26', '2020-09-21 09:18:26', 5, NULL, '511503103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072293140651122688, '红岭村', '红岭村', 25975, '511503103207', '0', 8584, '林李梅', '2020-09-21 09:19:04', '2020-09-21 09:19:04', 5, 3, '511503103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072296708305133568, '福成村', '福成村', 1604574, '511602113202', '0', 3525, '李红梅', '2020-09-21 09:33:14', '2020-09-21 09:33:50', 5, NULL, '511602113202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072297125097185280, '南桥村', '南桥村', 1604574, '511602113203', '0', 3525, '李红梅', '2020-09-21 09:34:54', '2020-09-21 09:34:54', 5, NULL, '511602113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072297740028289024, '小岩村', '小岩村', 1604574, '511602113206', '0', 3525, '李红梅', '2020-09-21 09:37:20', '2020-09-21 09:37:20', 5, NULL, '511602113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072306220177104896, '尖峰寨村', '尖峰寨村', 26205, '511723102205', '0', 14265, '范武稷', '2020-09-21 10:11:02', '2020-09-21 10:11:02', 5, 7, '511723102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072306475761082368, '天师社区', '天师社区', 26205, '511723102002', '0', 14265, '范武稷', '2020-09-21 10:12:03', '2020-09-21 10:12:03', 5, 8, '511723102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072306669340925952, '李家坝村', '李家坝村', 26205, '511723102206', '0', 14265, '范武稷', '2020-09-21 10:12:49', '2020-09-21 10:12:49', 5, 9, '511723102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072306840774582272, '长田社区', '长田社区', 26205, '511723102003', '0', 14265, '范武稷', '2020-09-21 10:13:30', '2020-09-21 10:13:30', 5, 9, '511723102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072307008337027072, '岩门子村', '岩门子村', 26205, '511723102207', '0', 14265, '范武稷', '2020-09-21 10:14:10', '2020-09-21 10:14:10', 5, 10, '511723102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072307138675154944, '庙子岭村', '庙子岭村', 26205, '511723102208', '0', 14265, '范武稷', '2020-09-21 10:14:41', '2020-09-21 10:14:41', 5, 10, '511723102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072307331923386368, '龙家坝村', '龙家坝村', 26205, '511723102209', '0', 14265, '范武稷', '2020-09-21 10:15:27', '2020-09-21 10:15:27', 5, 11, '511723102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072307511628472320, '纸厂沟村', '纸厂沟村', 26205, '511723102210', '0', 14265, '范武稷', '2020-09-21 10:16:10', '2020-09-21 10:16:10', 5, 12, '511723102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072307617404624896, '盘石村', '盘石村', 26205, '511723102211', '0', 14265, '范武稷', '2020-09-21 10:16:35', '2020-09-21 10:16:35', 5, 13, '511723102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072308351885975552, '新店子村', '新店子村', 26453, '511723101222', '0', 14265, '范武稷', '2020-09-21 10:19:30', '2020-09-21 10:19:30', 5, 26, '511723101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072312694546702336, '中皇寺村', '中皇寺村', 366, '510623102100', '0', 3793721140230279168, '李金金', '2020-09-21 10:36:46', '2020-11-06 11:08:13', 5, NULL, '510623102204', NULL, '0', '中皇寺村，办公地在原中皇寺村办公室，幅员面积3.7平方公里，辖村民小组17个，总人口2494人，总户数817户，党员50名。产业发展以蚕桑为主，着力打造蚕桑产业示范村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072312997287239680, '万皇村', '万皇村', 366, '510623102101', '0', 3793721140230279168, '李金金', '2020-09-21 10:37:58', '2020-11-06 11:13:07', 5, NULL, '510623102233', NULL, '0', '万皇村，办公地在原万古村办公室，幅员面积5.04平方公里，辖村民小组22个，总人口3378人，总户数1134户，党员64名。产业发展以蚕桑为主，着力打造蚕桑产业示范村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072313485109960704, '竹堰村', '竹堰村', 366, '510623102102', '0', 3793721140230279168, '李金金', '2020-09-21 10:39:54', '2020-11-06 11:13:55', 5, 6, '510623102234', NULL, '0', '竹堰新村，办公地在原竹林村小学，幅员面积5.9平方公里，辖村民小组26个，总人口3826人，总户数1144户，党员92名。产业发展以养殖为主，着力打造养殖重点村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072313685992087552, '旺寨村', '旺寨村', 366, '510623102103', '0', 3793721140230279168, '李金金', '2020-09-21 10:40:42', '2020-11-06 11:14:26', 5, NULL, '510623102235', NULL, '0', '旺寨村，办公地在原旺沟村办公室，幅员面积5.27平方公里，辖村民小组22个，总人口3633人，总户数1193户，党员84名。产业发展以中药材种植为主，着力打造中药材产业强村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072313884067962880, '沿河村', '沿河村', 366, '510623102104', '0', 3793721140230279168, '李金金', '2020-09-21 10:41:29', '2020-11-06 11:09:21', 5, NULL, '510623102230', NULL, '0', '沿河村，办公地在原洪端寺村办公室，幅员面积3.98平方公里，辖村民小组23个，总人口3541人，总户数1109户，党员96名。产业发展以蔬菜种植为主，着力打造蔬菜种植示范村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072313890816598016, '龙形山村', '龙形山村', 26641, '511723104203', '0', 14265, '范武稷', '2020-09-21 10:41:31', '2020-09-21 10:41:31', 5, 9, '511723104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314043229216768, '开源村', '开源村', 26641, '511723104205', '0', 14265, '范武稷', '2020-09-21 10:42:07', '2020-09-21 10:42:07', 5, 10, '511723104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314044735102976, '石庙村', '石庙村', 366, '510623102105', '0', 3793721140230279168, '李金金', '2020-09-21 10:42:08', '2020-11-06 11:08:48', 5, NULL, '510623102225', NULL, '0', '石庙村，办公地在原石庙村办公室，幅员面积5.32平方公里，辖村民小组23个，总人口3278人，总户数1057户，党员81名。产业发展以养殖为主，着力打造养殖示范村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072314096069058560, '登高村', '登高村', 25975, '511503103208', '0', 8584, '林李梅', '2020-09-21 10:42:20', '2020-09-21 10:42:20', 5, 3, '511503103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314227250110464, '石牛村', '石牛村', 25975, '511503103212', '0', 8584, '林李梅', '2020-09-21 10:42:51', '2020-09-21 10:42:51', 5, 3, '511503103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314372553383936, '红庙村', '红庙村', 366, '510623102106', '0', 3793721140230279168, '李金金', '2020-09-21 10:43:26', '2020-11-06 11:15:11', 5, NULL, '510623102237', NULL, '0', '红庙村，办公地在原会元村办公室，幅员面积4.15平方公里，辖村民小组20个，总人口2858人，总户数945户，党员77名。产业发展以耙耙柑为主，着力打造耙耙柑种植强村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072314373048311808, '大堰村', '大堰村', 25975, '511503103213', '0', 8584, '林李梅', '2020-09-21 10:43:26', '2020-09-21 10:43:26', 5, 3, '511503103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314519362543616, '二郎村', '二郎村', 25975, '511503103214', '0', 8584, '林李梅', '2020-09-21 10:44:01', '2020-09-21 10:44:01', 5, 3, '511503103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314521971400704, '新太社区', '新太社区', 26641, '511723104003', '0', 14265, '范武稷', '2020-09-21 10:44:01', '2020-09-21 10:44:01', 5, 10, '511723104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314550899515392, '临江新村', '临江新村', 366, '510623102107', '0', 3793721140230279168, '李金金', '2020-09-21 10:44:08', '2020-11-06 11:15:48', 5, NULL, '510623102239', NULL, '0', '临江新村，办公地在原桥南村办公室，幅员面积5.72平方公里，辖村民小组22个，总人口3801人，总户数1176户，党员78名');
INSERT INTO `mortals_xhx_data_area` VALUES (4072314656184934400, '新塔村', '新塔村', 25975, '511503103215', '0', 8584, '林李梅', '2020-09-21 10:44:33', '2020-09-21 10:44:33', 5, 3, '511503103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314678150504448, '观音桥村', '观音桥村', 26641, '4072314678150504448', '0', 14265, '范武稷', '2020-09-21 10:44:39', '2020-10-23 22:37:07', 5, 11, '511723104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072314708831838208, '新站村', '新站村', 366, '510623102108', '0', 3793721140230279168, '李金金', '2020-09-21 10:44:46', '2020-11-06 11:05:48', 5, NULL, '510623102202', NULL, '0', '新站村，办公地在原新站村办公室，幅员面积3.8平方公里，辖村民小组18个，总人口3181人，总户数1043户，党员75名。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072314776179646464, '楠木村', '楠木村', 25975, '511503103217', '0', 8584, '林李梅', '2020-09-21 10:45:02', '2020-09-21 10:45:02', 5, 3, '511503103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315059580379136, '大阳村', '大阳村', 25975, '511503103218', '0', 8584, '林李梅', '2020-09-21 10:46:10', '2020-09-21 10:46:10', 5, 3, '511503103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315127880556544, '丁家山村', '丁家山村', 26671, '511723100220', '0', 14265, '范武稷', '2020-09-21 10:46:26', '2020-09-21 10:46:26', 5, 26, '511723100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315168888266752, '济民村', '济民村', 25975, '511503103220', '0', 8584, '林李梅', '2020-09-21 10:46:36', '2020-09-21 10:46:36', 5, 3, '511503103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315305739886592, '大明村', '大明村', 25975, '511503103222', '0', 8584, '林李梅', '2020-09-21 10:47:08', '2020-09-21 10:47:08', 5, 3, '511503103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315441970880512, '和平村', '和平村', 25975, '511503103225', '0', 8584, '林李梅', '2020-09-21 10:47:41', '2020-09-21 10:47:41', 5, 3, '511503103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315560975998976, '白塔村', '白塔村', 25975, '511503103226', '0', 8584, '林李梅', '2020-09-21 10:48:09', '2020-09-21 10:48:09', 5, 3, '511503103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315669851611136, '琴山村', '琴山村', 25975, '511503103228', '0', 8584, '林李梅', '2020-09-21 10:48:35', '2020-09-21 10:48:35', 5, 3, '511503103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315730446852096, '歇马村', '歇马村', 366, '510623102110', '0', 3793721140230279168, '李金金', '2020-09-21 10:48:50', '2020-11-06 11:07:11', 5, NULL, '510623102221', NULL, '0', '歇马村，办公地在原歇马村办公室，幅员面积4.16平方公里，辖村民小组18个，总人口2670人，总户数836户，党员77');
INSERT INTO `mortals_xhx_data_area` VALUES (4072315777456480256, '大湾村', '大湾村', 25975, '511503103229', '0', 8584, '林李梅', '2020-09-21 10:49:01', '2020-09-21 10:49:01', 5, 3, '511503103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315896981561344, '新明村', '新明村', 25975, '511503103230', '0', 8584, '林李梅', '2020-09-21 10:49:29', '2020-09-21 10:49:29', 5, 3, '511503103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072315909719793664, '五义村', '五义村', 366, '510623102111', '0', 3793721140230279168, '李金金', '2020-09-21 10:49:32', '2020-11-06 11:14:46', 5, NULL, '510623102236', NULL, '0', '五义村，办公地在原五里村办公室，幅员面积5.73平方公里，辖村民小组19个，总人口3548人，总户数1059户，党员81名。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072316091253465088, '回龙村', '回龙村', 366, '510623102112', '0', 3793721140230279168, '李金金', '2020-09-21 10:50:16', '2020-11-06 11:12:41', 5, NULL, '510623102232', NULL, '0', '回龙村，办公地在原太白村办公室，幅员面积6.3平方公里，辖村民小组23个，总人口4406人，总户数1344户，党员102名。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072316266927562752, '江东村', '江东村', 366, '510623102113', '0', 3793721140230279168, '李金金', '2020-09-21 10:50:58', '2020-11-06 11:15:29', 5, NULL, '510623102238', NULL, '0', '江东村，办公地在原石滚坝村办公室，幅员面积5平方公里，辖村民小组23个，总人口3878人，总户数1292户，党员62名。');
INSERT INTO `mortals_xhx_data_area` VALUES (4072318071807877120, '茶坪村', '茶坪村', 27264, '511723105211', '0', 14265, '范武稷', '2020-09-21 10:58:08', '2020-09-21 10:58:08', 5, 11, '511723105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072318246202974208, '宝石社区', '宝石社区', 27264, '511723105002', '0', 14265, '范武稷', '2020-09-21 10:58:49', '2020-09-21 10:58:49', 5, 12, '511723105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072318534351659008, '九岭社区', '九岭社区', 27264, '511723105003', '0', 14265, '范武稷', '2020-09-21 10:59:58', '2020-09-21 10:59:58', 5, 13, '511723105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072318871955382272, '复兴寺村', '复兴寺村', 27264, '511723105212', '0', 14265, '范武稷', '2020-09-21 11:01:19', '2020-09-21 11:01:19', 5, 14, '511723105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072319014993731584, '程家沟村', '程家沟村', 27264, '511723105213', '0', 14265, '范武稷', '2020-09-21 11:01:53', '2020-09-21 11:01:53', 5, 15, '511723105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072319425339138048, '马驿沟村', '马驿沟村', 27264, '511723105214', '0', 14265, '范武稷', '2020-09-21 11:03:31', '2020-09-21 11:03:31', 5, 15, '511723105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072323819510243328, '老街村', '老街村', 28529, '511723107213', '0', 14265, '范武稷', '2020-09-21 11:20:58', '2020-09-21 11:20:58', 5, 23, '511723107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072324196393492480, '靖安社区', '靖安社区', 28529, '511723107005', '0', 14265, '范武稷', '2020-09-21 11:22:28', '2020-09-21 11:22:28', 5, 25, '511723107005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072324440414035968, '荷叶坝村', '荷叶坝村', 28529, '511723107215', '0', 14265, '范武稷', '2020-09-21 11:23:26', '2020-09-21 11:23:26', 5, 26, '511723107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072325665649926144, '高洞村', '高洞村', 28529, '511723107216', '0', 14265, '范武稷', '2020-09-21 11:28:18', '2020-09-21 11:28:18', 5, 27, '511723107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072325891085377536, '狮子庙村', '狮子庙村', 28529, '511723107217', '0', 14265, '范武稷', '2020-09-21 11:29:12', '2020-09-21 11:29:12', 5, 27, '511723107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072326205637206016, '竹儿坪村', '竹儿坪村', 28529, '511723107218', '0', 14265, '范武稷', '2020-09-21 11:30:27', '2020-09-21 11:30:27', 5, 28, '511723107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072326404921171968, '黄茅坪村', '黄茅坪村', 28529, '511723107219', '0', 14265, '范武稷', '2020-09-21 11:31:15', '2020-09-21 11:31:15', 5, 29, '511723107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072327035501223936, '响滩桥村', '响滩桥村', 28529, '511723107220', '0', 14265, '范武稷', '2020-09-21 11:33:45', '2020-09-21 11:33:45', 5, 29, '511723107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072358656258285568, '广灵路社区', '广灵路社区', 3788191346003988480, '510907011001', '0', 37790, '羊亮', '2020-09-21 13:39:24', '2020-09-21 13:39:24', 5, NULL, '510907011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072358764689563648, '香山路社区', '香山路社区', 3788191346003988480, '510907011002', '0', 37790, '羊亮', '2020-09-21 13:39:50', '2020-09-21 13:39:50', 5, NULL, '510907011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072358873187819520, '灵泉寺社区', '灵泉寺社区', 3788191346003988480, '510907011003', '0', 37790, '羊亮', '2020-09-21 13:40:16', '2020-09-21 13:40:16', 5, NULL, '510907011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072358967438024704, '僧家沟社区', '僧家沟社区', 3788191346003988480, '510907011004', '0', 37790, '羊亮', '2020-09-21 13:40:38', '2020-09-21 13:40:38', 5, NULL, '510907011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072359084782067712, '书院社区', '书院社区', 3788191346003988480, '510907011005', '0', 37790, '羊亮', '2020-09-21 13:41:06', '2020-09-21 13:41:06', 5, NULL, '510907011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072359200364503040, '乘龙社区', '乘龙社区', 3788191346003988480, '510907011006', '0', 37790, '羊亮', '2020-09-21 13:41:34', '2020-09-21 13:41:34', 5, NULL, '510907011006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072359314373943296, '灵应寺社区', '灵应寺社区', 3788191346003988480, '510907011007', '0', 37790, '羊亮', '2020-09-21 13:42:01', '2020-09-21 13:42:01', 5, NULL, '510907011007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360226500845568, '桥东社区', '桥东社区', 3788191346003988480, '510907011008', '0', 37790, '羊亮', '2020-09-21 13:45:38', '2020-09-21 13:45:38', 5, NULL, '510907011008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360347225497600, '罐子口社区', '罐子口社区', 3788569857147457536, '510907012001', '0', 37790, '羊亮', '2020-09-21 13:46:07', '2020-09-21 13:46:07', 5, NULL, '510907012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360432013484032, '绿洲社区', '绿洲社区', 3788569857147457536, '510907012002', '0', 37790, '羊亮', '2020-09-21 13:46:27', '2020-09-21 13:46:27', 5, NULL, '510907012002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360507418550272, '棉场社区', '棉场社区', 3788569857147457536, '510907012003', '0', 37790, '羊亮', '2020-09-21 13:46:45', '2020-09-21 13:46:45', 5, NULL, '510907012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360612213366784, '晨钟社区', '晨钟社区', 3788569857147457536, '510907012004', '0', 37790, '羊亮', '2020-09-21 13:47:10', '2020-09-21 13:47:10', 5, NULL, '510907012004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360686926503936, '杰灵社区', '杰灵社区', 3788569857147457536, '510907012005', '0', 37790, '羊亮', '2020-09-21 13:47:28', '2020-09-21 13:47:28', 5, NULL, '510907012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360783227592704, '慈音寺社区', '慈音寺社区', 3788569857147457536, '510907012006', '0', 37790, '羊亮', '2020-09-21 13:47:51', '2020-09-21 13:47:51', 5, NULL, '510907012006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072360949888262144, '太平桥社区', '太平桥社区', 3788612809459027968, '510907015001', '0', 37790, '羊亮', '2020-09-21 13:48:31', '2020-09-21 13:48:31', 5, NULL, '510907015001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361048999665664, '长庙社区', '长庙社区', 3788612809459027968, '510907015002', '0', 37790, '羊亮', '2020-09-21 13:48:54', '2020-09-21 13:48:54', 5, NULL, '510907015002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361121368317952, '旗山社区', '旗山社区', 3788612809459027968, '510907015003', '0', 37790, '羊亮', '2020-09-21 13:49:12', '2020-09-21 13:49:12', 5, NULL, '510907015003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361225131204608, '洋渡社区', '洋渡社区', 3788612112369766400, '510907013001', '0', 37790, '羊亮', '2020-09-21 00:49:36', '2021-03-22 02:11:27', 5, NULL, '510907013001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361297856110592, '姜家巷社区', '姜家巷社区', 3788612112369766400, '510907013002', '0', 37790, '羊亮', '2020-09-21 13:49:54', '2020-09-21 13:49:54', 5, NULL, '510907013002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361637137686528, '马田社区', '马田社区', 3788612112369766400, '510907013003', '0', 37790, '羊亮', '2020-09-21 13:51:15', '2020-09-21 13:51:15', 5, NULL, '510907013003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361727252176896, '苟桥社区', '苟桥社区', 3788612112369766400, '510907013004', '0', 37790, '羊亮', '2020-09-21 13:51:36', '2020-09-21 13:51:36', 5, NULL, '510907013004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361864166842368, '水寨门社区', '水寨门社区', 3788612112369766400, '510907013005', '0', 37790, '羊亮', '2020-09-21 13:52:09', '2020-09-21 13:52:09', 5, NULL, '510907013005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072361954185125888, '钟灵寺社区', '钟灵寺社区', 3788612112369766400, '510907013006', '0', 37790, '羊亮', '2020-09-21 13:52:30', '2020-09-21 13:52:30', 5, NULL, '510907013006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072362064524681216, '中脊社区', '中脊社区', 3788612112369766400, '510907013007', '0', 37790, '羊亮', '2020-09-21 13:52:57', '2020-09-21 13:52:57', 5, NULL, '510907013007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072362147714375680, '歇马庙社区', '歇马庙社区', 3788612112369766400, '510907013008', '0', 37790, '羊亮', '2020-09-21 13:53:16', '2020-09-21 13:53:16', 5, NULL, '510907013008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072362345253511168, '二教寺社区', '二教寺社区', 3788612112369766400, '510907013009', '0', 37790, '羊亮', '2020-09-21 13:54:03', '2020-09-21 13:54:03', 5, NULL, '510907013009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072362447519031296, '任家渡社区', '任家渡社区', 3788612112369766400, '510907013010', '0', 37790, '羊亮', '2020-09-21 13:54:28', '2020-09-21 13:54:28', 5, NULL, '510907013010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072369515135311872, '复兴镇', '复兴镇', 1768, '510981107000', '0', 35404, '刘苏', '2020-09-21 14:22:33', '2020-09-21 14:22:33', 4, NULL, '510981107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072370434795184128, '文升镇', '文升镇', 1768, '510981120000', '0', 35404, '刘苏', '2020-09-21 14:26:12', '2020-09-21 14:26:12', 4, NULL, '510981120000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072370822692675584, '天仙镇', '天仙镇', 1768, '510981108000', '0', 35404, '刘苏', '2020-09-21 14:27:45', '2020-09-21 14:27:45', 4, NULL, '510981108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072371022945656832, '平安街道', '平安街道', 1768, '510981002000', '0', 35404, '刘苏', '2020-09-21 14:28:32', '2020-09-21 14:28:32', 4, NULL, '510981002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072371251480567808, '太和街道', '太和街道', 1768, '510981001000', '0', 35404, '刘苏', '2020-09-21 14:29:27', '2020-09-21 14:29:27', 4, NULL, '510981001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072371447472136192, '武安镇', '武安镇', 1768, '510981100000', '0', 35404, '刘苏', '2020-09-21 14:30:14', '2020-09-21 14:30:14', 4, NULL, '510981100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072371630326882304, '官升镇', '官升镇', 1768, '510981119000', '0', 35404, '刘苏', '2020-09-21 14:30:57', '2020-09-21 14:30:57', 4, NULL, '510981119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072371803367219200, '洋溪镇', '洋溪镇', 1768, '510981111000', '0', 35404, '刘苏', '2020-09-21 14:31:38', '2020-09-21 14:31:38', 4, NULL, '510981111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072371950285299712, '曹碑镇', '曹碑镇', 1768, '510981118000', '0', 35404, '刘苏', '2020-09-21 14:32:13', '2020-09-21 14:32:13', 4, NULL, '510981118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072372094120435712, '仁和镇', '仁和镇', 1768, '510981109000', '0', 35404, '刘苏', '2020-09-21 14:32:48', '2020-09-21 14:32:48', 4, NULL, '510981109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072372281165553664, '青岗镇', '青岗镇', 1768, '510981110000', '0', 35404, '刘苏', '2020-09-21 14:33:32', '2020-09-21 14:33:32', 4, NULL, '510981110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072372512678420480, '东岳镇', '东岳镇', 1768, '510981121000', '0', 35404, '刘苏', '2020-09-21 14:34:28', '2020-09-21 14:34:28', 4, NULL, '510981121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072372718455169024, '大榆镇', '大榆镇', 1768, '510981101000', '0', 35404, '刘苏', '2020-09-21 14:35:17', '2020-09-21 14:35:17', 4, NULL, '510981101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072373089936285696, '潼射镇', '潼射镇', 1768, '510981117000', '0', 35404, '刘苏', '2020-09-21 14:36:45', '2020-09-21 14:36:45', 4, NULL, '510981117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072373240654536704, '金家镇', '金家镇', 1768, '510981106000', '0', 35404, '刘苏', '2020-09-21 14:37:21', '2020-09-21 14:37:21', 4, NULL, '510981106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072373396510679040, '香山镇', '香山镇', 1768, '510981112000', '0', 35404, '刘苏', '2020-09-21 14:37:58', '2020-09-21 14:37:58', 4, NULL, '510981112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072373552253575168, '金华镇', '金华镇', 1768, '510981103000', '0', 35404, '刘苏', '2020-09-21 14:38:35', '2020-09-21 14:38:35', 4, NULL, '510981103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072373824396795904, '涪西镇', '涪西镇', 1768, '510981114000', '0', 35404, '刘苏', '2020-09-21 14:39:40', '2020-09-21 14:39:40', 4, NULL, '510981114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072373954520752128, '太乙镇', '太乙镇', 1768, '510981105000', '0', 35404, '刘苏', '2020-09-21 14:40:11', '2020-09-21 14:40:11', 4, NULL, '510981105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072374074528309248, '明星镇', '明星镇', 1768, '510981113000', '0', 35404, '刘苏', '2020-09-21 14:40:40', '2020-09-21 14:40:40', 4, NULL, '510981113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072374206195769344, '瞿河镇', '瞿河镇', 1768, '510981122000', '0', 35404, '刘苏', '2020-09-21 14:41:11', '2020-09-21 14:41:11', 4, NULL, '510981122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072374328602337280, '沱牌镇', '沱牌镇', 1768, '510981104000', '0', 35404, '刘苏', '2020-09-21 14:41:40', '2020-09-21 14:41:40', 4, NULL, '510981104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072374501541879808, '广兴镇', '广兴镇', 1768, '510981102000', '0', 35404, '刘苏', '2020-09-21 14:42:22', '2020-09-21 14:42:22', 4, NULL, '510981102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072375435512848384, '星光社区', '星光社区', 4072372718455169024, '510981101001', '0', 35404, '刘苏', '2020-09-21 14:46:04', '2021-02-23 09:30:17', 5, NULL, '510981101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072375566828118016, '金山社区', '金山社区', 4072372718455169024, '510981101002', '0', 35404, '刘苏', '2020-09-21 14:46:36', '2021-02-23 09:36:29', 5, NULL, '510981101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072375743055863808, '土桥社区', '土桥社区', 4072372718455169024, '510981101003', '0', 35404, '刘苏', '2020-09-21 14:47:18', '2021-02-23 09:36:10', 5, NULL, '510981101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376174876368896, '螺湖半岛社区', '螺湖半岛社区', 4072372718455169024, '510981101004', '0', 35404, '刘苏', '2020-09-21 14:49:01', '2021-02-23 09:35:32', 5, NULL, '510981101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376323463651328, '碧山村', '碧山村', 4072372718455169024, '510981101201', '0', 35404, '刘苏', '2020-09-21 14:49:36', '2021-02-23 09:35:13', 5, NULL, '510981101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376490032177152, '五家桥村', '五家桥村', 4072372718455169024, '510981101204', '0', 35404, '刘苏', '2020-09-21 14:50:16', '2021-02-23 09:34:55', 5, NULL, '510981101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376632214888448, '张家口村', '张家口村', 4072372718455169024, '510981101205', '0', 35404, '刘苏', '2020-09-21 14:50:50', '2021-02-23 09:33:35', 5, NULL, '510981101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376735285714944, '皇城坝村', '皇城坝村', 1608095, '511723108204', '0', 14265, '范武稷', '2020-09-21 14:51:14', '2020-09-21 14:51:14', 5, 4, '511723108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376745947504640, '井湾村', '井湾村', 4072372718455169024, '510981101206', '0', 35404, '刘苏', '2020-09-21 14:51:17', '2021-02-23 09:33:11', 5, NULL, '510981101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376858912694272, '哨楼村', '哨楼村', 4072372718455169024, '510981101207', '0', 35404, '刘苏', '2020-09-21 14:51:44', '2021-02-23 09:32:52', 5, NULL, '510981101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072376998012592128, '金台山村', '金台山村', 4072372718455169024, '510981101208', '0', 35404, '刘苏', '2020-09-21 14:52:17', '2021-02-23 09:32:34', 5, NULL, '510981101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377117487472640, '广玉村', '广玉村', 4072372718455169024, '510981101209', '0', 35404, '刘苏', '2020-09-21 14:52:45', '2021-02-23 09:32:16', 5, NULL, '510981101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377294407409664, '桃木沟村', '桃木沟村', 4072372718455169024, '510981101210', '0', 35404, '刘苏', '2020-09-21 14:53:28', '2021-02-23 09:31:57', 5, NULL, '510981101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377404436455424, '黄莲嘴村', '黄莲嘴村', 4072372718455169024, '510981101211', '0', 35404, '刘苏', '2020-09-21 14:53:54', '2021-02-23 09:31:35', 5, NULL, '510981101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377508455194624, '方圣村', '方圣村', 4072372718455169024, '510981101212', '0', 35404, '刘苏', '2020-09-21 14:54:19', '2021-02-23 09:31:16', 5, NULL, '510981101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377619277225984, '新井村', '新井村', 4072372718455169024, '510981101213', '0', 35404, '刘苏', '2020-09-21 14:54:45', '2021-02-23 09:30:57', 5, NULL, '510981101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377748679761920, '大桥村', '大桥村', 4072372718455169024, '510981101214', '0', 35404, '刘苏', '2020-09-21 14:55:16', '2021-02-23 09:30:36', 5, NULL, '510981101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377787569479680, '黄泥沟村', '黄泥沟村', 3977386195067129856, '511723113200', '0', 14265, '范武稷', '2020-09-21 14:55:25', '2020-09-21 14:55:25', 5, 2, '511723113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377860718010368, '二郎庙村', '二郎庙村', 4072372718455169024, '510981101215', '0', 35404, '刘苏', '2020-09-21 14:55:43', '2021-02-23 09:24:36', 5, NULL, '510981101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072377979756683264, '郭家坝村', '郭家坝村', 4072372718455169024, '510981101216', '0', 35404, '刘苏', '2020-09-21 14:56:11', '2021-02-23 09:29:59', 5, NULL, '510981101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378056361451520, '金牛社区', '金牛社区', 3977386195067129856, '511723113002', '0', 14265, '范武稷', '2020-09-21 14:56:29', '2020-09-21 14:56:29', 5, 3, '511723113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378173831192576, '古井口村', '古井口村', 4072372718455169024, '510981101219', '0', 35404, '刘苏', '2020-09-21 14:56:57', '2021-02-23 09:29:35', 5, NULL, '510981101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378210187419648, '建设社区', '建设社区', 3977386195067129856, '511723113003', '0', 14265, '范武稷', '2020-09-21 14:57:06', '2020-09-21 14:57:06', 5, 4, '511723113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378306916458496, '金鹤村', '金鹤村', 4072372718455169024, '510981101220', '0', 35404, '刘苏', '2020-09-21 14:57:29', '2021-02-23 09:29:06', 5, NULL, '510981101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378335853092864, '淙城社区', '淙城社区', 3977386195067129856, '511723113004', '0', 14265, '范武稷', '2020-09-21 14:57:36', '2020-09-21 14:57:36', 5, 5, '511723113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378444175187968, '明月社区', '明月社区', 3977386195067129856, '511723113005', '0', 14265, '范武稷', '2020-09-21 14:58:02', '2020-09-21 14:58:02', 5, 6, '511723113005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378451456368640, '永乐村', '永乐村', 4072372718455169024, '510981101221', '0', 35404, '刘苏', '2020-09-21 14:58:03', '2021-02-23 09:28:48', 5, NULL, '510981101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378556968280064, '三里桥社区', '三里桥社区', 3977386195067129856, '511723113006', '0', 14265, '范武稷', '2020-09-21 14:58:29', '2020-09-21 14:58:29', 5, 7, '511723113006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378573355425792, '钟家店村', '钟家店村', 4072372718455169024, '510981101222', '0', 35404, '刘苏', '2020-09-21 14:58:33', '2021-02-23 09:28:28', 5, NULL, '510981101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378671766511616, '茶店村', '茶店村', 4072372718455169024, '510981101223', '0', 35404, '刘苏', '2020-09-21 14:58:56', '2021-02-23 09:28:06', 5, NULL, '510981101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378756793311232, '逍遥才子村', '逍遥才子村', 4072372718455169024, '510981101224', '0', 35404, '刘苏', '2020-09-21 14:59:16', '2021-02-23 09:27:41', 5, NULL, '510981101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378761465896960, '真武宫社区', '真武宫社区', 3977386195067129856, '511723113007', '0', 14265, '范武稷', '2020-09-21 14:59:17', '2020-09-21 14:59:17', 5, 8, '511723113007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378850938658816, '龙凤泉村', '龙凤泉村', 4072372718455169024, '510981101225', '0', 35404, '刘苏', '2020-09-21 14:59:39', '2021-02-23 09:27:19', 5, NULL, '510981101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378858538868736, '滨河社区', '滨河社区', 3977386195067129856, '511723113008', '0', 14265, '范武稷', '2020-09-21 14:59:41', '2020-09-21 14:59:41', 5, 9, '511723113008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378945067229184, '松林村', '松林村', 4072372718455169024, '510981101226', '0', 35404, '刘苏', '2020-09-21 15:00:01', '2021-02-23 09:27:01', 5, NULL, '510981101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072378966399590400, '接龙桥社区', '接龙桥社区', 3977386195067129856, '511723113009', '0', 14265, '范武稷', '2020-09-21 15:00:06', '2020-09-21 15:00:06', 5, 10, '511723113009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379058091270144, '海棠村', '海棠村', 4072372718455169024, '510981101227', '0', 35404, '刘苏', '2020-09-21 15:00:28', '2021-02-23 09:26:42', 5, NULL, '510981101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379080161566720, '清河社区', '清河社区', 3977386195067129856, '511723113010', '0', 14265, '范武稷', '2020-09-21 15:00:33', '2020-09-21 15:02:34', 5, 11, '511723113010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379172125876224, '橄榄社区', '橄榄社区', 3977386195067129856, '511723113011', '0', 14265, '范武稷', '2020-09-21 15:00:55', '2020-09-21 15:00:55', 5, 12, '511723113011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379186550087680, '光荣七里村', '光荣七里村', 4072372718455169024, '510981101228', '0', 35404, '刘苏', '2020-09-21 15:00:59', '2021-02-23 09:26:23', 5, NULL, '510981101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379326698692608, '花朝门村', '花朝门村', 4072372718455169024, '510981101241', '0', 35404, '刘苏', '2020-09-21 15:01:32', '2021-02-23 09:26:04', 5, NULL, '510981101241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379334114222080, '九石坎社区', '九石坎社区', 3977386195067129856, '511723113012', '0', 14265, '范武稷', '2020-09-21 15:01:34', '2020-09-21 15:01:34', 5, 13, '511723113012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379421242368000, '峨城社区', '峨城社区', 3977386195067129856, '511723113013', '0', 14265, '范武稷', '2020-09-21 15:01:55', '2020-09-21 15:01:55', 5, 14, '511723113013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379426497961984, '麻柳坪村', '麻柳坪村', 4072372718455169024, '510981101244', '0', 35404, '刘苏', '2020-09-21 15:01:56', '2021-02-23 09:25:35', 5, NULL, '510981101244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379515715002368, '临江村', '临江村', 4072372718455169024, '510981101248', '0', 35404, '刘苏', '2020-09-21 15:02:17', '2021-02-23 09:25:13', 5, NULL, '510981101248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379600729219072, '改板沟村', '改板沟村', 4072372718455169024, '510981101250', '0', 35404, '刘苏', '2020-09-21 15:02:37', '2021-02-23 09:24:55', 5, NULL, '510981101250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072379677673857024, '观音寨村', '观音寨村', 3977386195067129856, '511723113202', '0', 14265, '范武稷', '2020-09-21 15:02:56', '2020-09-21 15:02:56', 5, 15, '511723113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072380162413764608, '文星社区', '文星社区', 4072370434795184128, '510981120001', '0', 35404, '刘苏', '2020-09-21 15:04:51', '2021-02-23 10:59:58', 5, NULL, '510981120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072380239202951168, '红庙村', '红庙村', 3977386195067129856, '511723113201', '0', 14265, '范武稷', '2020-09-21 15:05:10', '2020-09-21 15:05:10', 5, 16, '511723113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072380352700817408, '永安社区', '永安社区', 4072370434795184128, '510981120002', '0', 35404, '刘苏', '2020-09-21 15:05:37', '2021-02-23 11:00:17', 5, NULL, '510981120002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072380659652567040, '五马桥村', '五马桥村', 4072370434795184128, '510981120201', '0', 35404, '刘苏', '2020-09-21 15:06:50', '2021-02-23 11:00:33', 5, NULL, '510981120201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072381398206586880, '广龙村', '广龙村', 4072370434795184128, '510981120202', '0', 35404, '刘苏', '2020-09-21 15:09:46', '2021-02-23 11:01:30', 5, NULL, '510981120202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072381756417056768, '金鱼村', '金鱼村', 4072370434795184128, '510981120205', '0', 35404, '刘苏', '2020-09-21 15:11:11', '2021-02-23 11:01:48', 5, NULL, '510981120205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072381860498579456, '白银村', '白银村', 4072370434795184128, '510981120206', '0', 35404, '刘苏', '2020-09-21 15:11:36', '2021-02-23 11:02:29', 5, NULL, '510981120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072381977284911104, '三联村', '三联村', 4072370434795184128, '510981120208', '0', 35404, '刘苏', '2020-09-21 15:12:04', '2021-02-23 11:02:47', 5, NULL, '510981120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072382128061751296, '青玄龙村', '青玄龙村', 4072370434795184128, '510981120209', '0', 35404, '刘苏', '2020-09-21 15:12:40', '2021-02-23 11:03:15', 5, NULL, '510981120209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072382226510454784, '仁鑫村', '仁鑫村', 4072370434795184128, '510981120210', '0', 35404, '刘苏', '2020-09-21 15:13:04', '2021-02-23 11:03:58', 5, NULL, '510981120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072382556262440960, '邓城垭村', '邓城垭村', 4072370434795184128, '510981120213', '0', 35404, '刘苏', '2020-09-21 15:14:22', '2021-02-23 11:04:13', 5, NULL, '510981120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072382795740422144, '莲花滩村', '莲花滩村', 4072370434795184128, '510981120214', '0', 35404, '刘苏', '2020-09-21 15:15:19', '2021-02-23 11:04:35', 5, NULL, '510981120214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072382956998828032, '天仙寺社区', '天仙寺社区', 4072370822692675584, '510981108001', '0', 35404, '刘苏', '2020-09-21 15:15:58', '2021-02-23 10:56:40', 5, NULL, '510981108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072383098502062080, '太兴社区', '太兴社区', 4072370822692675584, '510981108002', '0', 35404, '刘苏', '2020-09-21 15:16:31', '2021-02-23 10:59:42', 5, NULL, '510981108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072383216433176576, '天和村', '天和村', 4072370822692675584, '510981108201', '0', 35404, '刘苏', '2020-09-21 15:17:00', '2021-02-23 10:59:24', 5, NULL, '510981108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072383335836622848, '四乐村', '四乐村', 4072370822692675584, '510981108202', '0', 35404, '刘苏', '2020-09-21 15:17:28', '2021-02-23 10:58:30', 5, NULL, '510981108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072383448642560000, '龙丰村', '龙丰村', 4072370822692675584, '510981108203', '0', 35404, '刘苏', '2020-09-21 15:17:55', '2021-02-23 10:58:08', 5, NULL, '510981108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072383629291102208, '白马村', '白马村', 4072370822692675584, '510981108204', '0', 35404, '刘苏', '2020-09-21 15:18:38', '2021-02-23 10:57:50', 5, NULL, '510981108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072384040387420160, '飞跃村', '飞跃村', 4072370822692675584, '510981108206', '0', 35404, '刘苏', '2020-09-21 15:20:16', '2021-02-23 10:57:31', 5, NULL, '510981108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072384396660121600, '天福村', '天福村', 4072370822692675584, '510981108207', '0', 35404, '刘苏', '2020-09-21 15:21:41', '2021-02-23 10:57:14', 5, NULL, '510981108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072384552713265152, '双庙村', '双庙村', 4072370822692675584, '510981108211', '0', 35404, '刘苏', '2020-09-21 15:22:18', '2021-02-23 10:56:58', 5, NULL, '510981108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072384922185441280, '凤鸣村', '凤鸣村', 4072370822692675584, '510981108216', '0', 35404, '刘苏', '2020-09-21 15:23:46', '2021-02-23 10:52:38', 5, NULL, '510981108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072385023574220800, '玉贞观村', '玉贞观村', 4072370822692675584, '510981108219', '0', 35404, '刘苏', '2020-09-21 15:24:10', '2021-02-23 10:56:23', 5, NULL, '510981108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072385140834508800, '双青村', '双青村', 4072370822692675584, '510981108220', '0', 35404, '刘苏', '2020-09-21 15:24:38', '2021-02-23 10:56:04', 5, NULL, '510981108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072385799705141248, '青龙嘴村', '青龙嘴村', 4072370822692675584, '510981108222', '0', 35404, '刘苏', '2020-09-21 15:27:15', '2021-02-23 10:55:45', 5, NULL, '510981108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072385955951222784, '太平村', '太平村', 4072370822692675584, '510981108223', '0', 35404, '刘苏', '2020-09-21 15:27:53', '2021-02-23 10:55:29', 5, NULL, '510981108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072386116693860352, '文昌村', '文昌村', 4072370822692675584, '510981108225', '0', 35404, '刘苏', '2020-09-21 15:28:31', '2021-02-23 10:55:10', 5, NULL, '510981108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072386228602085376, '三清村', '三清村', 4072370822692675584, '510981108227', '0', 35404, '刘苏', '2020-09-21 15:28:58', '2021-02-23 10:54:54', 5, NULL, '510981108227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072386329990864896, '圣学村', '圣学村', 4072370822692675584, '510981108228', '0', 35404, '刘苏', '2020-09-21 15:29:22', '2021-02-23 10:53:37', 5, NULL, '510981108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072386603899887616, '二教寺村', '二教寺村', 4072370822692675584, '510981108231', '0', 35404, '刘苏', '2020-09-21 15:30:27', '2021-02-23 10:53:21', 5, NULL, '510981108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072394093504962560, '盐河镇', '盐河镇', 1564, '510821121000', '0', 13348, '韩明江', '2020-09-21 16:00:13', '2020-09-21 16:00:13', 4, NULL, '510821121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072653950833336320, '孔滩社区居委会', '孔滩社区居委会', 3806301689297817600, '511502118006', '0', 6226, '肖刚', '2020-09-22 09:12:48', '2020-09-22 09:12:48', 5, 3, '511502118006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072654139698651136, '白龙社区居委会', '白龙社区居委会', 3806301689297817600, '511502118007', '0', 6226, '肖刚', '2020-09-22 09:13:33', '2020-09-22 09:13:33', 5, 4, '511502118007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072655131919982592, '清家堰社区', '清家堰社区', 4072371022945656832, '510981002001', '0', 35404, '刘苏', '2020-09-22 09:17:29', '2021-02-23 10:48:13', 5, NULL, '510981002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072655258906861568, '团结社区', '团结社区', 4072371022945656832, '510981002002', '0', 35404, '刘苏', '2020-09-22 09:18:00', '2021-02-23 10:48:26', 5, NULL, '510981002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072655399998922752, '太空社区', '太空社区', 4072371022945656832, '510981002003', '0', 35404, '刘苏', '2020-09-22 09:18:33', '2021-02-23 10:48:41', 5, NULL, '510981002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072655508790910976, '蟠龙社区', '蟠龙社区', 4072371022945656832, '510981002004', '0', 35404, '刘苏', '2020-09-22 09:18:59', '2021-02-23 10:48:55', 5, NULL, '510981002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072655682946801664, '银华社区', '银华社区', 4072371022945656832, '510981002005', '0', 35404, '刘苏', '2020-09-22 09:19:41', '2021-02-23 10:49:11', 5, NULL, '510981002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072655783186472960, '平安社区', '平安社区', 4072371022945656832, '510981002006', '0', 35404, '刘苏', '2020-09-22 09:20:04', '2021-02-23 10:49:24', 5, NULL, '510981002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072656074849984512, '蔡家村委会', '蔡家村委会', 3806301689297817600, '511502118226', '0', 6226, '肖刚', '2020-09-22 09:21:14', '2020-09-22 09:21:14', 5, 16, '511502118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072656795020238848, '三星村委会', '三星村委会', 3806301689297817600, '511502118228', '0', 6226, '肖刚', '2020-09-22 09:24:06', '2020-09-22 09:25:05', 5, 18, '511502118228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072657237271977984, '六乡村委会', '六乡村委会', 3806301689297817600, '511502118231', '0', 6226, '肖刚', '2020-09-22 09:25:51', '2020-09-22 09:25:51', 5, 19, '511502118231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072657514981040128, '孔滩村委会', '孔滩村委会', 3806301689297817600, '511502118232', '0', 6226, '肖刚', '2020-09-22 09:26:57', '2020-09-22 09:26:57', 5, 20, '511502118232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072657680928677888, '玉家村委会', '玉家村委会', 3806301689297817600, '511502118233', '0', 6226, '肖刚', '2020-09-22 09:27:37', '2020-09-22 09:27:37', 5, 21, '511502118233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072657843684319232, '金凤村委会', '金凤村委会', 3806301689297817600, '511502118236', '0', 6226, '肖刚', '2020-09-22 09:28:16', '2020-09-22 09:28:16', 5, 22, '511502118236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072657970155298816, '大佛村委会', '大佛村委会', 3806301689297817600, '511502118237', '0', 6226, '肖刚', '2020-09-22 09:28:46', '2020-09-22 09:28:46', 5, 23, '511502118237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072658177219698688, '金场村委会', '金场村委会', 3806301689297817600, '511502118238', '0', 6226, '肖刚', '2020-09-22 09:29:35', '2020-09-22 09:29:35', 5, 24, '511502118238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072658350532534272, '白杨村委会', '白杨村委会', 3806301689297817600, '511502118243', '0', 6226, '肖刚', '2020-09-22 09:30:17', '2020-09-22 09:30:17', 5, 25, '511502118243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072658487577092096, '马乾村委会', '马乾村委会', 3806301689297817600, '511502118245', '0', 6226, '肖刚', '2020-09-22 09:30:49', '2020-09-22 09:30:49', 5, 26, '511502118245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072658682524147712, '四合村委会', '四合村委会', 3806301689297817600, '511502118246', '0', 6226, '肖刚', '2020-09-22 09:31:36', '2020-09-22 09:31:36', 5, 27, '511502118246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072658922509770752, '杨庙村委会', '杨庙村委会', 3806301689297817600, '511502118248', '0', 6226, '肖刚', '2020-09-22 09:32:33', '2020-09-22 09:32:33', 5, 28, '511502118248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072659079812816896, '白龙村委会', '白龙村委会', 3806301689297817600, '511502118250', '0', 6226, '肖刚', '2020-09-22 09:33:10', '2020-09-22 09:33:10', 5, 29, '511502118250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072659239158751232, '何家村委会', '何家村委会', 3806301689297817600, '511502118251', '0', 6226, '肖刚', '2020-09-22 09:33:48', '2020-09-22 09:33:48', 5, 30, '511502118251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072659384944369664, '东林村委会', '东林村委会', 3806301689297817600, '511502118252', '0', 6226, '肖刚', '2020-09-22 09:34:23', '2020-09-22 09:34:23', 5, 31, '511502118252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072659549667139584, '永远村委会', '永远村委会', 3806301689297817600, '511502118256', '0', 6226, '肖刚', '2020-09-22 09:35:02', '2020-09-22 09:35:02', 5, 32, '511502118256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072659811630784512, '光荣村委会', '光荣村委会', 3806301689297817600, '511502118257', '0', 6226, '肖刚', '2020-09-22 09:36:05', '2020-09-22 09:36:05', 5, 33, '511502118257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072659958557253632, '白安村委会', '白安村委会', 3806301689297817600, '511502118258', '0', 6226, '肖刚', '2020-09-22 09:36:40', '2020-09-22 09:36:40', 5, 34, '511502118258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072660130901204992, '王四通村委会', '王四通村委会', 3806301689297817600, '511502118259', '0', 6226, '肖刚', '2020-09-22 09:37:21', '2020-09-22 09:37:21', 5, 35, '511502118259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072660296278548480, '白马村委会', '白马村委会', 3806301689297817600, '511502118260', '0', 6226, '肖刚', '2020-09-22 09:38:01', '2020-09-22 09:38:01', 5, 36, '511502118260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072660388138000384, '太平村委会', '太平村委会', 3806301689297817600, '511502118261', '0', 6226, '肖刚', '2020-09-22 09:38:22', '2020-09-22 09:38:22', 5, 37, '511502118261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072661646932516864, '木孔垭社区', '木孔垭社区', 4072371022945656832, '510981002007', '0', 35404, '刘苏', '2020-09-22 09:43:23', '2021-02-23 10:52:04', 5, NULL, '510981002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072662082779422720, '大堰社区', '大堰社区', 4072371022945656832, '510981002008', '0', 35404, '刘苏', '2020-09-22 09:45:06', '2021-02-23 10:52:22', 5, NULL, '510981002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072662332801884160, '衙署街社区', '衙署街社区', 4072371251480567808, '510981001001', '0', 35404, '刘苏', '2020-09-22 09:46:06', '2021-02-23 10:27:54', 5, NULL, '510981001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072662494789967872, '三元宫社区', '三元宫社区', 4072371251480567808, '510981001002', '0', 35404, '刘苏', '2020-09-22 09:46:45', '2021-02-23 10:28:27', 5, NULL, '510981001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072662611920232448, '德胜街社区', '德胜街社区', 4072371251480567808, '510981001003', '0', 35404, '刘苏', '2020-09-22 09:47:13', '2021-02-23 10:28:43', 5, NULL, '510981001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072663294551597056, '水浒宫社区', '水浒宫社区', 4072371251480567808, '510981001004', '0', 35404, '刘苏', '2020-09-22 09:49:55', '2021-02-23 10:28:59', 5, NULL, '510981001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072663395760152576, '保河社区', '保河社区', 4072371251480567808, '510981001005', '0', 35404, '刘苏', '2020-09-22 09:50:19', '2021-02-23 10:29:15', 5, NULL, '510981001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072663551205122048, '黄磉浩社区', '黄磉浩社区', 4072371251480567808, '510981001006', '0', 35404, '刘苏', '2020-09-22 09:50:57', '2021-02-23 10:29:40', 5, NULL, '510981001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072663713621155840, '机房街社区', '机房街社区', 4072371251480567808, '510981001007', '0', 35404, '刘苏', '2020-09-22 09:51:35', '2021-02-23 10:43:50', 5, NULL, '510981001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072663833184116736, '建设社区', '建设社区', 4072371251480567808, '510981001008', '0', 35404, '刘苏', '2020-09-22 09:52:04', '2021-02-23 10:45:26', 5, NULL, '510981001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072663940403109888, '何家桥社区', '何家桥社区', 4072371251480567808, '510981001009', '0', 35404, '刘苏', '2020-09-22 09:52:29', '2021-02-23 10:45:55', 5, NULL, '510981001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664110477811712, '佛南社区', '佛南社区', 4072371251480567808, '510981001010', '0', 35404, '刘苏', '2020-09-22 09:53:10', '2021-02-23 10:46:34', 5, NULL, '510981001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664208033128448, '凉帽山社区', '凉帽山社区', 4072371251480567808, '510981001011', '0', 35404, '刘苏', '2020-09-22 09:53:33', '2021-02-23 10:46:50', 5, NULL, '510981001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664303407407104, '王爷庙社区', '王爷庙社区', 4072371251480567808, '510981001012', '0', 35404, '刘苏', '2020-09-22 09:53:56', '2021-02-23 10:47:05', 5, NULL, '510981001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664409321971712, '南井沟社区', '南井沟社区', 4072371251480567808, '510981001013', '0', 35404, '刘苏', '2020-09-22 09:54:21', '2021-02-23 10:47:19', 5, NULL, '510981001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664517493071872, '桂仙社区', '桂仙社区', 4072371251480567808, '510981001014', '0', 35404, '刘苏', '2020-09-22 09:54:47', '2021-02-23 10:47:35', 5, NULL, '510981001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664631766884352, '白莲山村', '白莲山村', 4072371251480567808, '510981001202', '0', 35404, '刘苏', '2020-09-22 09:55:14', '2021-02-23 10:47:52', 5, NULL, '510981001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664831155838976, '香樟社区', '香樟社区', 4072371447472136192, '510981100001', '0', 35404, '刘苏', '2020-09-22 09:56:02', '2021-02-23 10:15:24', 5, NULL, '510981100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072664986835689472, '玉皇街社区', '玉皇街社区', 4072371447472136192, '510981100002', '0', 35404, '刘苏', '2020-09-22 09:56:39', '2021-02-23 10:15:44', 5, NULL, '510981100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072665117152714752, '文聚场社区', '文聚场社区', 4072371447472136192, '510981100003', '0', 35404, '刘苏', '2020-09-22 09:57:10', '2021-02-23 10:19:16', 5, NULL, '510981100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072665438151188480, '金鱼垭村', '金鱼垭村', 4072371447472136192, '510981100200', '0', 35404, '刘苏', '2020-09-22 09:58:26', '2021-02-23 10:19:34', 5, NULL, '510981100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072665771518795776, '瓦窑村', '瓦窑村', 4072371447472136192, '510981100201', '0', 35404, '刘苏', '2020-09-22 09:59:46', '2021-02-23 10:19:50', 5, NULL, '510981100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072665921255317504, '金寨村', '金寨村', 4072371447472136192, '510981100202', '0', 35404, '刘苏', '2020-09-22 10:00:22', '2021-02-23 10:20:05', 5, NULL, '510981100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072666091300790272, '花土地村', '花土地村', 4072371447472136192, '510981100203', '0', 35404, '刘苏', '2020-09-22 10:01:02', '2021-02-23 10:20:21', 5, NULL, '510981100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072666244464189440, '宝堂村', '宝堂村', 4072371447472136192, '510981100205', '0', 35404, '刘苏', '2020-09-22 10:01:39', '2021-02-23 10:20:39', 5, NULL, '510981100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072667459470303232, '白马庙村', '白马庙村', 4072371447472136192, '510981100206', '0', 35404, '刘苏', '2020-09-22 10:06:28', '2021-02-23 10:20:58', 5, NULL, '510981100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072667601732706304, '磨嘴村', '磨嘴村', 4072371447472136192, '510981100208', '0', 35404, '刘苏', '2020-09-22 10:07:02', '2021-02-23 10:24:23', 5, NULL, '510981100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072667726479695872, '熊家祠村', '熊家祠村', 4072371447472136192, '510981100209', '0', 35404, '刘苏', '2020-09-22 10:07:32', '2021-02-23 10:25:06', 5, NULL, '510981100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072667828501946368, '文武村', '文武村', 4072371447472136192, '510981100210', '0', 35404, '刘苏', '2020-09-22 10:07:56', '2021-02-23 10:25:25', 5, NULL, '510981100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072667941420867584, '红碑村', '红碑村', 4072371447472136192, '510981100211', '0', 35404, '刘苏', '2020-09-22 10:08:23', '2021-02-23 10:25:43', 5, NULL, '510981100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072668067963019264, '白鹿垭村', '白鹿垭村', 4072371447472136192, '510981100212', '0', 35404, '刘苏', '2020-09-22 10:08:53', '2021-02-23 10:26:01', 5, NULL, '510981100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072668223676555264, '石河村', '石河村', 4072371447472136192, '510981100220', '0', 35404, '刘苏', '2020-09-22 10:09:31', '2021-02-23 10:27:31', 5, NULL, '510981100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072668520746655744, '官升店社区', '官升店社区', 4072371630326882304, '510981119001', '0', 35404, '刘苏', '2020-09-22 10:10:41', '2021-02-23 10:11:43', 5, NULL, '510981119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072668611830161408, '青果寺社区', '青果寺社区', 4072371630326882304, '510981119002', '0', 35404, '刘苏', '2020-09-22 10:11:03', '2021-02-23 10:12:06', 5, NULL, '510981119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072668806336815104, '东风村', '东风村', 4072371630326882304, '510981119201', '0', 35404, '刘苏', '2020-09-22 10:11:49', '2021-02-23 10:12:22', 5, NULL, '510981119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072668912024756224, '明星村', '明星村', 4072371630326882304, '510981119204', '0', 35404, '刘苏', '2020-09-22 10:12:15', '2021-02-23 10:12:39', 5, NULL, '510981119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072669006346264576, '九王村', '九王村', 4072371630326882304, '510981119205', '0', 35404, '刘苏', '2020-09-22 10:12:37', '2021-02-23 10:12:53', 5, NULL, '510981119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072669127704256512, '凉花村', '凉花村', 4072371630326882304, '510981119208', '0', 35404, '刘苏', '2020-09-22 10:13:06', '2021-02-23 10:13:08', 5, NULL, '510981119208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072669219295404032, '宝龙村', '宝龙村', 4072371630326882304, '510981119211', '0', 35404, '刘苏', '2020-09-22 10:13:28', '2021-02-23 10:13:29', 5, NULL, '510981119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072669330188607488, '梨园白侯村', '梨园白侯村', 4072371630326882304, '510981119213', '0', 35404, '刘苏', '2020-09-22 10:13:54', '2021-02-23 10:14:30', 5, NULL, '510981119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072669418478575616, '青果村', '青果村', 4072371630326882304, '510981119215', '0', 35404, '刘苏', '2020-09-22 10:14:15', '2021-02-23 10:14:54', 5, NULL, '510981119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072670635581841408, '楞山社区', '楞山社区', 4072371803367219200, '510981111001', '0', 35404, '刘苏', '2020-09-22 10:19:06', '2021-02-23 10:01:36', 5, NULL, '510981111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072671494776496128, '黄浒社区', '黄浒社区', 4072371803367219200, '510981111002', '0', 35404, '刘苏', '2020-09-22 10:22:30', '2021-02-23 10:01:53', 5, NULL, '510981111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072671623268999168, '东山村', '东山村', 4072371803367219200, '510981111201', '0', 35404, '刘苏', '2020-09-22 10:23:01', '2021-02-23 10:02:11', 5, NULL, '510981111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072671889636663296, '杨桃溪村', '杨桃溪村', 4072371803367219200, '510981111202', '0', 35404, '刘苏', '2020-09-22 10:24:05', '2021-02-23 10:02:28', 5, NULL, '510981111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672004782891008, '观音桥村', '观音桥村', 4072371803367219200, '510981111203', '0', 35404, '刘苏', '2020-09-22 10:24:32', '2021-02-23 10:04:58', 5, NULL, '510981111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672106981433344, '黄村坝村', '黄村坝村', 4072371803367219200, '510981111204', '0', 35404, '刘苏', '2020-09-22 10:24:56', '2021-02-23 10:05:21', 5, NULL, '510981111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672256680206336, '双檬村', '双檬村', 4072371803367219200, '510981111205', '0', 35404, '刘苏', '2020-09-22 10:25:32', '2021-02-23 10:05:38', 5, NULL, '510981111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672348854231040, '白流村', '白流村', 4072371803367219200, '510981111210', '0', 35404, '刘苏', '2020-09-22 10:25:54', '2021-02-23 10:05:53', 5, NULL, '510981111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672453967814656, '新溪坝村', '新溪坝村', 4072371803367219200, '510981111211', '0', 35404, '刘苏', '2020-09-22 10:26:19', '2021-02-23 10:06:10', 5, NULL, '510981111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672564215095296, '互助村', '互助村', 4072371803367219200, '510981111212', '0', 35404, '刘苏', '2020-09-22 10:26:45', '2021-02-23 10:06:51', 5, NULL, '510981111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672662198099968, '桃花山村', '桃花山村', 4072371803367219200, '510981111214', '0', 35404, '刘苏', '2020-09-22 10:27:09', '2021-02-23 10:07:08', 5, NULL, '510981111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672755122905088, '水洲坝村', '水洲坝村', 4072371803367219200, '510981111217', '0', 35404, '刘苏', '2020-09-22 10:27:31', '2021-02-23 10:10:12', 5, NULL, '510981111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072672856717467648, '古佛寺村', '古佛寺村', 4072371803367219200, '510981111219', '0', 35404, '刘苏', '2020-09-22 10:27:55', '2021-02-23 10:10:29', 5, NULL, '510981111219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072673038804787200, '玉丰村', '玉丰村', 4072371803367219200, '510981111221', '0', 35404, '刘苏', '2020-09-22 10:28:39', '2021-02-23 10:10:47', 5, NULL, '510981111221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072673537587224576, '石桥村', '石桥村', 4072371803367219200, '510981111223', '0', 35404, '刘苏', '2020-09-22 10:30:37', '2021-02-23 10:11:03', 5, NULL, '510981111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072673647523995648, '岱钦桥村', '岱钦桥村', 4072371803367219200, '510981111228', '0', 35404, '刘苏', '2020-09-22 10:31:04', '2021-02-23 10:11:24', 5, NULL, '510981111228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072674097233207296, '永兴社区', '永兴社区', 4072371950285299712, '510981118001', '0', 35404, '刘苏', '2020-09-22 10:32:51', '2021-02-23 09:54:33', 5, NULL, '510981118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072674260131586048, '曹碑中心村', '曹碑中心村', 4072371950285299712, '510981118201', '0', 35404, '刘苏', '2020-09-22 10:33:30', '2021-02-23 09:55:07', 5, NULL, '510981118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072674473852346368, '大池村', '大池村', 4072371950285299712, '510981118203', '0', 35404, '刘苏', '2020-09-22 10:34:21', '2021-02-23 09:55:22', 5, NULL, '510981118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072674605842898944, '高华中心村', '高华中心村', 4072371950285299712, '510981118205', '0', 35404, '刘苏', '2020-09-22 10:34:52', '2021-02-23 09:55:41', 5, NULL, '510981118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072674725363785728, '草坝中心村', '草坝中心村', 4072371950285299712, '510981118208', '0', 35404, '刘苏', '2020-09-22 10:35:21', '2021-02-23 09:56:05', 5, NULL, '510981118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072674847720022016, '榨垭中心村', '榨垭中心村', 4072371950285299712, '510981118210', '0', 35404, '刘苏', '2020-09-22 10:35:50', '2021-02-23 09:56:19', 5, NULL, '510981118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072674949444476928, '大田中心村', '大田中心村', 4072371950285299712, '510981118211', '0', 35404, '刘苏', '2020-09-22 10:36:14', '2021-02-23 10:00:29', 5, NULL, '510981118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072675149684613120, '义和中心村', '义和中心村', 4072371950285299712, '510981118212', '0', 35404, '刘苏', '2020-09-22 10:37:02', '2021-02-23 10:00:46', 5, NULL, '510981118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072675250431926272, '白鹤中心村', '白鹤中心村', 4072371950285299712, '510981118213', '0', 35404, '刘苏', '2020-09-22 10:37:26', '2021-02-23 10:01:00', 5, NULL, '510981118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072675377569669120, '大锣中心村', '大锣中心村', 4072371950285299712, '510981118216', '0', 35404, '刘苏', '2020-09-22 10:37:56', '2021-02-23 10:01:16', 5, NULL, '510981118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072675611771215872, '青龙社区', '青龙社区', 4072372094120435712, '510981109001', '0', 35404, '刘苏', '2020-09-22 10:38:52', '2021-02-23 09:48:50', 5, NULL, '510981109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072675766356484096, '水头寨村', '水头寨村', 4072372094120435712, '510981109201', '0', 35404, '刘苏', '2020-09-22 10:39:29', '2021-02-23 09:49:28', 5, NULL, '510981109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072675957713084416, '卧龙村', '卧龙村', 4072372094120435712, '510981109202', '0', 35404, '刘苏', '2020-09-22 10:40:14', '2021-02-23 09:49:44', 5, NULL, '510981109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072676167411507200, '白象村', '白象村', 4072372094120435712, '510981109205', '0', 35404, '刘苏', '2020-09-22 10:41:04', '2021-02-23 09:50:04', 5, NULL, '510981109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072676305139867648, '应真庙村', '应真庙村', 4072372094120435712, '510981109206', '0', 35404, '刘苏', '2020-09-22 10:41:37', '2021-02-23 09:50:18', 5, NULL, '510981109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072676405115297792, '滩口村', '滩口村', 4072372094120435712, '510981109209', '0', 35404, '刘苏', '2020-09-22 10:42:01', '2021-02-23 09:50:34', 5, NULL, '510981109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072676507204788224, '中房村', '中房村', 4072372094120435712, '510981109210', '0', 35404, '刘苏', '2020-09-22 10:42:25', '2021-02-23 09:50:48', 5, NULL, '510981109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072676645503574016, '张王村', '张王村', 4072372094120435712, '510981109211', '0', 35404, '刘苏', '2020-09-22 10:42:58', '2021-02-23 09:51:16', 5, NULL, '510981109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072676812277358592, '广井村', '广井村', 4072372094120435712, '510981109213', '0', 35404, '刘苏', '2020-09-22 10:43:38', '2021-02-23 09:51:31', 5, NULL, '510981109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072676900437565440, '天宫村', '天宫村', 4072372094120435712, '510981109215', '0', 35404, '刘苏', '2020-09-22 10:43:59', '2021-02-23 09:51:48', 5, NULL, '510981109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072677001121701888, '三溪村', '三溪村', 4072372094120435712, '510981109219', '0', 35404, '刘苏', '2020-09-22 10:44:23', '2021-02-23 09:52:02', 5, NULL, '510981109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072677112207974400, '凤鹤村', '凤鹤村', 4072372094120435712, '510981109223', '0', 35404, '刘苏', '2020-09-22 10:44:50', '2021-02-23 09:52:19', 5, NULL, '510981109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072677231640649728, '杨家桥村', '杨家桥村', 4072372094120435712, '510981109229', '0', 35404, '刘苏', '2020-09-22 10:45:18', '2021-02-23 09:53:29', 5, NULL, '510981109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072677337634906112, '南岳村', '南岳村', 4072372094120435712, '510981109232', '0', 35404, '刘苏', '2020-09-22 10:45:43', '2021-02-23 09:53:45', 5, NULL, '510981109232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072677708247932928, '街道社区', '街道社区', 4072372281165553664, '510981110001', '0', 35404, '刘苏', '2020-09-22 10:47:12', '2021-02-23 09:42:01', 5, NULL, '510981110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072677995234664448, '东街社区居委会', '东街社区居委会', 4068325259139555328, '511502012001', '0', 6226, '肖刚', '2020-09-22 10:48:20', '2020-09-22 10:48:20', 5, 1, '511502012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072678156069576704, '钟鼓楼社区居委会', '钟鼓楼社区居委会', 4068325259139555328, '511502012003', '0', 6226, '肖刚', '2020-09-22 10:48:59', '2020-09-22 10:48:59', 5, 2, '511502012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072678295463075840, '北门社区居委会', '北门社区居委会', 4068325259139555328, '511502012006', '0', 6226, '肖刚', '2020-09-22 10:49:32', '2020-09-22 10:49:32', 5, 3, '511502012006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072678431970893824, '鲁家园社区居委会', '鲁家园社区居委会', 4068325259139555328, '511502012010', '0', 6226, '肖刚', '2020-09-22 10:50:04', '2020-09-22 10:50:04', 5, 4, '511502012010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072678570374537216, '酒都社区居委会', '酒都社区居委会', 4068325259139555328, '511502012005', '0', 6226, '肖刚', '2020-09-22 10:50:37', '2020-09-22 10:50:37', 5, 5, '511502012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072678687244492800, '真武社区居委会', '真武社区居委会', 4068325259139555328, '511502012009', '0', 6226, '肖刚', '2020-09-22 10:51:05', '2020-09-22 10:51:05', 5, 6, '511502012009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072679217794719744, '金龙村', '金龙村', 4072372281165553664, '510981110201', '0', 35404, '刘苏', '2020-09-22 10:53:12', '2021-02-23 09:42:21', 5, NULL, '510981110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072679315245047808, '双桥村', '双桥村', 4072372281165553664, '510981110202', '0', 35404, '刘苏', '2020-09-22 10:53:35', '2021-02-23 09:42:37', 5, NULL, '510981110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072679448473051136, '筒车王村', '筒车王村', 4072372281165553664, '510981110203', '0', 35404, '刘苏', '2020-09-22 10:54:07', '2021-02-23 09:42:55', 5, NULL, '510981110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072679549450919936, '马鞍山村', '马鞍山村', 4072372281165553664, '510981110205', '0', 35404, '刘苏', '2020-09-22 10:54:31', '2021-02-23 09:43:20', 5, NULL, '510981110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072679672868184064, '凤凰村', '凤凰村', 4072372281165553664, '510981110207', '0', 35404, '刘苏', '2020-09-22 10:55:00', '2021-02-23 09:43:38', 5, NULL, '510981110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072679791155945472, '五星村', '五星村', 4072372281165553664, '510981110209', '0', 35404, '刘苏', '2020-09-22 10:55:28', '2021-02-23 09:43:54', 5, NULL, '510981110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680005384347648, '罗家沟村', '罗家沟村', 4072372281165553664, '510981110210', '0', 35404, '刘苏', '2020-09-22 10:56:20', '2021-02-23 09:44:11', 5, NULL, '510981110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680231314595840, '小洋村', '小洋村', 4072372281165553664, '510981110211', '0', 35404, '刘苏', '2020-09-22 10:57:13', '2021-02-23 09:45:09', 5, NULL, '510981110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680369961508864, '文化村', '文化村', 4072372281165553664, '510981110212', '0', 35404, '刘苏', '2020-09-22 10:57:46', '2021-02-23 09:45:25', 5, NULL, '510981110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680461108060160, '五八社区', '五八社区', 1614, '510704003122', '0', 5684, '龙娜', '2020-09-22 10:58:08', '2020-09-22 10:58:08', 5, 2, '510704003122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680527990300672, '改良村', '改良村', 4072372281165553664, '510981110215', '0', 35404, '刘苏', '2020-09-22 10:58:24', '2021-02-23 09:45:43', 5, NULL, '510981110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680688300793856, '鹿子山村', '鹿子山村', 4072372281165553664, '510981110216', '0', 35404, '刘苏', '2020-09-22 10:59:02', '2021-02-23 09:46:35', 5, NULL, '510981110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680804747255808, '磨滩村', '磨滩村', 4072372281165553664, '510981110217', '0', 35404, '刘苏', '2020-09-22 10:59:30', '2021-02-23 09:46:54', 5, NULL, '510981110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072680914306801664, '马桑坝村', '马桑坝村', 4072372281165553664, '510981110218', '0', 35404, '刘苏', '2020-09-22 10:59:56', '2021-02-23 09:47:14', 5, NULL, '510981110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072681026668011520, '幸福村', '幸福村', 4072372281165553664, '510981110220', '0', 35404, '刘苏', '2020-09-22 11:00:23', '2021-02-23 09:48:14', 5, NULL, '510981110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072681179391008768, '里仁桥村', '里仁桥村', 4072372281165553664, '510981110224', '0', 35404, '刘苏', '2020-09-22 11:00:59', '2021-02-23 09:48:32', 5, NULL, '510981110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072681443439222784, '梓江社区', '梓江社区', 4072372512678420480, '510981121001', '0', 35404, '刘苏', '2020-09-22 11:02:02', '2021-02-22 16:37:53', 5, NULL, '510981121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072681536082878464, '东方社区', '东方社区', 4072372512678420480, '510981121002', '0', 35404, '刘苏', '2020-09-22 11:02:24', '2021-02-22 16:40:20', 5, NULL, '510981121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072681627111858176, '五叉树村', '五叉树村', 4072372512678420480, '510981121201', '0', 35404, '刘苏', '2020-09-22 11:02:46', '2021-02-22 16:40:00', 5, NULL, '510981121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072681753817587712, '大垭村', '大垭村', 4072372512678420480, '510981121202', '0', 35404, '刘苏', '2020-09-22 11:03:16', '2021-02-22 16:39:30', 5, NULL, '510981121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072681867432894464, '明威社区居委会', '明威社区居委会', 25375, '511502121004', '0', 6226, '肖刚', '2020-09-22 11:03:43', '2020-09-22 11:03:43', 5, 3, '511502121004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682039420461056, '王场社区居委会', '王场社区居委会', 25375, '511502121005', '0', 6226, '肖刚', '2020-09-22 11:04:24', '2020-09-22 11:04:24', 5, 4, '511502121005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682112598351872, '梓江坝村', '梓江坝村', 4072372512678420480, '510981121203', '0', 35404, '刘苏', '2020-09-22 11:04:42', '2021-02-22 16:39:11', 5, NULL, '510981121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682215769972736, '天山村', '天山村', 4072372512678420480, '510981121205', '0', 35404, '刘苏', '2020-09-22 11:05:07', '2021-02-22 16:38:53', 5, NULL, '510981121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682386666889216, '井江村', '井江村', 4072372512678420480, '510981121206', '0', 35404, '刘苏', '2020-09-22 11:05:47', '2021-02-23 11:04:59', 5, NULL, '510981121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682483832135680, '神鹤村', '神鹤村', 4072372512678420480, '510981121207', '0', 35404, '刘苏', '2020-09-22 11:06:10', '2021-02-22 16:38:15', 5, NULL, '510981121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682501657927680, '谢坝村委会', '谢坝村委会', 25375, '511502121202', '0', 6226, '肖刚', '2020-09-22 11:06:15', '2020-09-22 11:06:15', 5, 6, '511502121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682580930142208, '朝真村', '朝真村', 4072372512678420480, '510981121209', '0', 35404, '刘苏', '2020-09-22 11:06:34', '2021-02-22 16:34:29', 5, NULL, '510981121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682683459903488, '九龙村', '九龙村', 4072372512678420480, '510981121210', '0', 35404, '刘苏', '2020-09-22 11:06:58', '2021-02-22 16:37:27', 5, NULL, '510981121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682782172979200, '飞凤村', '飞凤村', 4072372512678420480, '510981121211', '0', 35404, '刘苏', '2020-09-22 11:07:22', '2021-02-22 16:37:05', 5, NULL, '510981121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072682924548497408, '玉皇山村', '玉皇山村', 4072372512678420480, '510981121215', '0', 35404, '刘苏', '2020-09-22 11:07:56', '2021-02-22 16:36:44', 5, NULL, '510981121215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683041850597376, '观龙村', '观龙村', 4072372512678420480, '510981121216', '0', 35404, '刘苏', '2020-09-22 11:08:23', '2021-02-22 16:36:29', 5, NULL, '510981121216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683324622315520, '义和村委会', '义和村委会', 25375, '511502121215', '0', 6226, '肖刚', '2020-09-22 11:09:31', '2020-09-22 11:09:31', 5, 11, '511502121215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683515198906368, '民东村委会', '民东村委会', 25375, '511502121217', '0', 6226, '肖刚', '2020-09-22 11:10:16', '2020-09-22 11:10:16', 5, 12, '511502121217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683642147905536, '玉屏山村', '玉屏山村', 4072372512678420480, '510981121217', '0', 35404, '刘苏', '2020-09-22 11:10:47', '2021-02-22 16:35:52', 5, NULL, '510981121217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683673852518400, '白塔村委会', '白塔村委会', 25375, '511502121218', '0', 6226, '肖刚', '2020-09-22 11:10:54', '2020-09-22 11:10:54', 5, 13, '511502121218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683753263276032, '四方碑村', '四方碑村', 4072372512678420480, '510981121218', '0', 35404, '刘苏', '2020-09-22 11:11:13', '2021-02-22 16:35:36', 5, NULL, '510981121218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683838512504832, '燕山村委会', '燕山村委会', 25375, '511502121219', '0', 6226, '肖刚', '2020-09-22 11:11:33', '2020-09-22 11:11:33', 5, 14, '511502121219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683871978987520, '大庙村', '大庙村', 4072372512678420480, '510981121219', '0', 35404, '刘苏', '2020-09-22 11:11:41', '2021-02-22 16:35:15', 5, NULL, '510981121219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072683962005528576, '佛照村', '佛照村', 4072372512678420480, '510981121226', '0', 35404, '刘苏', '2020-09-22 11:12:03', '2021-02-22 16:34:54', 5, NULL, '510981121226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684156809977856, '胜平村委会', '胜平村委会', 25375, '511502121228', '0', 6226, '肖刚', '2020-09-22 11:12:49', '2020-09-22 11:12:49', 5, 15, '511502121228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684248417771520, '金凤社区', '金凤社区', 4072369515135311872, '510981107001', '0', 35404, '刘苏', '2020-09-22 11:13:11', '2021-02-23 09:39:34', 5, NULL, '510981107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684298220937216, '胜和村委会', '胜和村委会', 25375, '511502121229', '0', 6226, '肖刚', '2020-09-22 11:13:23', '2020-09-22 11:13:23', 5, 16, '511502121229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684426281426944, '相尧村委会', '相尧村委会', 25375, '511502121233', '0', 6226, '肖刚', '2020-09-22 11:13:54', '2020-09-22 11:13:54', 5, 17, '511502121233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684638999617536, '伏河社区', '伏河社区', 4072369515135311872, '510981107002', '0', 35404, '刘苏', '2020-09-22 11:14:44', '2021-02-23 09:41:37', 5, NULL, '510981107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684681865535488, '明威村委会', '明威村委会', 25375, '511502121234', '0', 6226, '肖刚', '2020-09-22 11:14:54', '2020-09-22 11:14:54', 5, 18, '511502121234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684763973230592, '灵华村', '灵华村', 4072369515135311872, '510981107203', '0', 35404, '刘苏', '2020-09-22 11:15:14', '2021-02-23 09:41:19', 5, NULL, '510981107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072684856923201536, '新中村委会', '新中村委会', 25375, '511502121235', '0', 6226, '肖刚', '2020-09-22 11:15:36', '2020-09-22 11:15:36', 5, 19, '511502121235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685038779703296, '渔乡村委会', '渔乡村委会', 25375, '511502121236', '0', 6226, '肖刚', '2020-09-22 11:16:20', '2020-09-22 11:16:20', 5, 20, '511502121236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685156169883648, '云辰村委会', '云辰村委会', 25375, '511502121237', '0', 6226, '肖刚', '2020-09-22 11:16:48', '2020-09-22 11:16:48', 5, 21, '511502121237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685285178417152, '沉香村委会', '沉香村委会', 25375, '511502121238', '0', 6226, '肖刚', '2020-09-22 11:17:18', '2020-09-22 11:17:18', 5, 22, '511502121238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685382427549696, '喻家沟村', '喻家沟村', 4072369515135311872, '510981107204', '0', 35404, '刘苏', '2020-09-22 11:17:42', '2021-02-23 09:41:02', 5, NULL, '510981107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685476954447872, '青山村委会', '青山村委会', 25375, '511502121239', '0', 6226, '肖刚', '2020-09-22 11:18:04', '2020-09-22 11:18:04', 5, 23, '511502121239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685566641381376, '茶乡村委会', '茶乡村委会', 25375, '511502121240', '0', 6226, '肖刚', '2020-09-22 11:18:25', '2020-09-22 11:18:25', 5, 24, '511502121240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685594889887744, '观花村', '观花村', 4072369515135311872, '510981107205', '0', 35404, '刘苏', '2020-09-22 11:18:32', '2021-02-23 09:40:45', 5, NULL, '510981107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685726947680256, '金罐村', '金罐村', 4072369515135311872, '510981107206', '0', 35404, '刘苏', '2020-09-22 11:19:04', '2021-02-23 09:40:30', 5, NULL, '510981107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072685836616146944, '大龙村', '大龙村', 4072369515135311872, '510981107207', '0', 35404, '刘苏', '2020-09-22 11:19:30', '2021-02-23 09:40:09', 5, NULL, '510981107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072686246017835008, '新桥村', '新桥村', 4072369515135311872, '510981107208', '0', 35404, '刘苏', '2020-09-22 11:21:07', '2021-02-23 09:39:52', 5, NULL, '510981107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072686421641863168, '玉贞村', '玉贞村', 4072369515135311872, '510981107209', '0', 35404, '刘苏', '2020-09-22 11:21:49', '2021-02-23 09:36:50', 5, NULL, '510981107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072686566605266944, '三江村', '三江村', 4072369515135311872, '510981107211', '0', 35404, '刘苏', '2020-09-22 11:22:24', '2021-02-23 09:39:17', 5, NULL, '510981107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072687104243736576, '会仙村', '会仙村', 4072369515135311872, '510981107212', '0', 35404, '刘苏', '2020-09-22 11:24:32', '2021-02-23 09:38:59', 5, NULL, '510981107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072687254156681216, '红桂桥村', '红桂桥村', 4072369515135311872, '510981107213', '0', 35404, '刘苏', '2020-09-22 11:25:08', '2021-02-23 09:38:41', 5, NULL, '510981107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072687372100378624, '安乐村', '安乐村', 4072369515135311872, '510981107215', '0', 35404, '刘苏', '2020-09-22 11:25:36', '2021-02-23 09:38:24', 5, NULL, '510981107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072687467734704128, '博古村', '博古村', 4072369515135311872, '510981107218', '0', 35404, '刘苏', '2020-09-22 11:25:59', '2021-02-23 09:38:01', 5, NULL, '510981107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072687586500616192, '九圣村', '九圣村', 4072369515135311872, '510981107219', '0', 35404, '刘苏', '2020-09-22 11:26:27', '2021-02-23 09:37:45', 5, NULL, '510981107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072687693652500480, '雷堂村', '雷堂村', 4072369515135311872, '510981107221', '0', 35404, '刘苏', '2020-09-22 11:26:53', '2021-02-23 09:37:29', 5, NULL, '510981107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072687774535458816, '铧头村', '铧头村', 4072369515135311872, '510981107222', '0', 35404, '刘苏', '2020-09-22 11:27:12', '2021-02-23 09:37:12', 5, NULL, '510981107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688047601426432, '莲花社区', '莲花社区', 4072373089936285696, '510981117001', '0', 35404, '刘苏', '2020-09-22 11:28:17', '2021-02-23 09:21:06', 5, NULL, '510981117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688154824744960, '幸福村', '幸福村', 4072373089936285696, '510981117201', '0', 35404, '刘苏', '2020-09-22 11:28:42', '2021-02-23 09:21:22', 5, NULL, '510981117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688391991533568, '马墩村', '马墩村', 4072373089936285696, '510981117203', '0', 35404, '刘苏', '2020-09-22 11:29:39', '2021-02-23 09:21:38', 5, NULL, '510981117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688488607457280, '板桥沟村', '板桥沟村', 4072373089936285696, '510981117204', '0', 35404, '刘苏', '2020-09-22 11:30:02', '2021-02-23 09:21:53', 5, NULL, '510981117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688624964280320, '弥勒寺村', '弥勒寺村', 4072373089936285696, '510981117206', '0', 35404, '刘苏', '2020-09-22 11:30:35', '2021-02-23 09:22:08', 5, NULL, '510981117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688730387980288, '马黄寺村', '马黄寺村', 4072373089936285696, '510981117209', '0', 35404, '刘苏', '2020-09-22 11:31:00', '2021-02-23 09:22:23', 5, NULL, '510981117209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688830824914944, '玉皇堡村', '玉皇堡村', 4072373089936285696, '510981117210', '0', 35404, '刘苏', '2020-09-22 11:31:24', '2021-02-23 09:22:39', 5, NULL, '510981117210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072688918292930560, '鹤鸣村', '鹤鸣村', 4072373089936285696, '510981117211', '0', 35404, '刘苏', '2020-09-22 11:31:45', '2021-02-23 09:22:55', 5, NULL, '510981117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072689027688767488, '茶园村', '茶园村', 4072373089936285696, '510981117214', '0', 35404, '刘苏', '2020-09-22 11:32:11', '2021-02-23 09:23:16', 5, NULL, '510981117214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072689117975224320, '金马村', '金马村', 4072373089936285696, '510981117216', '0', 35404, '刘苏', '2020-09-22 11:32:32', '2021-02-23 09:23:35', 5, NULL, '510981117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072689586156150784, '金垣场社区', '金垣场社区', 4072373240654536704, '510981106001', '0', 35404, '刘苏', '2020-09-22 11:34:24', '2021-02-23 09:18:02', 5, NULL, '510981106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072689715571400704, '倪桥社区', '倪桥社区', 4072373240654536704, '510981106002', '0', 35404, '刘苏', '2020-09-22 11:34:55', '2021-02-23 09:20:44', 5, NULL, '510981106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072689853341573120, '富丰社区', '富丰社区', 4072373240654536704, '510981106003', '0', 35404, '刘苏', '2020-09-22 11:35:27', '2021-02-23 09:20:27', 5, NULL, '510981106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072689993267879936, '老鹤村', '老鹤村', 4072373240654536704, '510981106201', '0', 35404, '刘苏', '2020-09-22 11:36:01', '2021-02-23 09:20:08', 5, NULL, '510981106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690098821603328, '富谷村', '富谷村', 4072373240654536704, '510981106202', '0', 35404, '刘苏', '2020-09-22 11:36:26', '2021-02-23 09:19:50', 5, NULL, '510981106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690194145550336, '云顶村', '云顶村', 4072373240654536704, '510981106203', '0', 35404, '刘苏', '2020-09-22 11:36:49', '2021-02-23 09:19:31', 5, NULL, '510981106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690290526461952, '新堰村', '新堰村', 4072373240654536704, '510981106204', '0', 35404, '刘苏', '2020-09-22 11:37:12', '2021-02-23 09:19:14', 5, NULL, '510981106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690381534470144, '楠竹村', '楠竹村', 4072373240654536704, '510981106206', '0', 35404, '刘苏', '2020-09-22 11:37:33', '2021-02-23 09:18:55', 5, NULL, '510981106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690517169872896, '独柏树村', '独柏树村', 4072373240654536704, '510981106211', '0', 35404, '刘苏', '2020-09-22 11:38:06', '2021-02-23 09:18:36', 5, NULL, '510981106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690631473045504, '小垭村', '小垭村', 4072373240654536704, '510981106213', '0', 35404, '刘苏', '2020-09-22 11:38:33', '2021-02-23 09:18:19', 5, NULL, '510981106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690719331262464, '天马沟村', '天马沟村', 4072373240654536704, '510981106215', '0', 35404, '刘苏', '2020-09-22 11:38:54', '2021-02-23 09:15:12', 5, NULL, '510981106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690819172474880, '龙怀村', '龙怀村', 4072373240654536704, '510981106216', '0', 35404, '刘苏', '2020-09-22 11:39:18', '2021-02-23 09:17:41', 5, NULL, '510981106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072690917608595456, '金鸡村', '金鸡村', 4072373240654536704, '510981106218', '0', 35404, '刘苏', '2020-09-22 11:39:41', '2021-02-23 09:17:24', 5, NULL, '510981106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072691024848560128, '大垭村', '大垭村', 4072373240654536704, '510981106219', '0', 35404, '刘苏', '2020-09-22 11:40:07', '2021-02-23 09:17:08', 5, NULL, '510981106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072691131505385472, '倪家桥村', '倪家桥村', 4072373240654536704, '510981106220', '0', 35404, '刘苏', '2020-09-22 11:40:32', '2021-02-23 09:16:50', 5, NULL, '510981106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072691476159864832, '红旗村', '红旗村', 4072373240654536704, '510981106221', '0', 35404, '刘苏', '2020-09-22 11:41:54', '2021-02-23 09:16:35', 5, NULL, '510981106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072691588726464512, '双阳村', '双阳村', 4072373240654536704, '510981106223', '0', 35404, '刘苏', '2020-09-22 11:42:21', '2021-02-23 09:16:17', 5, NULL, '510981106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072691730653454336, '川祖庙村', '川祖庙村', 4072373240654536704, '510981106224', '0', 35404, '刘苏', '2020-09-22 11:42:55', '2021-02-23 09:16:00', 5, NULL, '510981106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072691823519539200, '圣寿村', '圣寿村', 4072373240654536704, '510981106225', '0', 35404, '刘苏', '2020-09-22 11:43:17', '2021-02-23 09:15:44', 5, NULL, '510981106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072691923935371264, '山源村', '山源村', 4072373240654536704, '510981106227', '0', 35404, '刘苏', '2020-09-22 11:43:41', '2021-02-23 09:15:27', 5, NULL, '510981106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072692225182867456, '街道社区', '街道社区', 4072373396510679040, '510981112001', '0', 35404, '刘苏', '2020-09-22 11:44:53', '2021-02-23 09:12:44', 5, NULL, '510981112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072692332246540288, '杨家坝村', '杨家坝村', 4072373396510679040, '510981112201', '0', 35404, '刘苏', '2020-09-22 11:45:18', '2021-02-23 09:13:03', 5, NULL, '510981112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072692454799908864, '李家坝村', '李家坝村', 4072373396510679040, '510981112203', '0', 35404, '刘苏', '2020-09-22 11:45:48', '2021-02-23 09:13:19', 5, NULL, '510981112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072692565626134528, '苏家堰村', '苏家堰村', 4072373396510679040, '510981112204', '0', 35404, '刘苏', '2020-09-22 11:46:14', '2021-02-23 09:13:33', 5, NULL, '510981112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072692682756136960, '新城坝村', '新城坝村', 4072373396510679040, '510981112205', '0', 35404, '刘苏', '2020-09-22 11:46:42', '2021-02-23 09:13:50', 5, NULL, '510981112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072692780156395520, '长岭岗村', '长岭岗村', 4072373396510679040, '510981112206', '0', 35404, '刘苏', '2020-09-22 11:47:05', '2021-02-23 09:14:09', 5, NULL, '510981112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072692903972118528, '乌盆寨村', '乌盆寨村', 4072373396510679040, '510981112210', '0', 35404, '刘苏', '2020-09-22 11:47:35', '2021-02-23 09:14:26', 5, NULL, '510981112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072693038324195328, '桃花河村', '桃花河村', 4072373396510679040, '510981112215', '0', 35404, '刘苏', '2020-09-22 11:48:07', '2021-02-23 09:14:46', 5, NULL, '510981112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072718877313015808, '凯旋社区', '凯旋社区', 4072373552253575168, '510981103001', '0', 35404, '刘苏', '2020-09-22 13:30:47', '2021-02-22 17:37:54', 5, NULL, '510981103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719107022331904, '高梧社区', '高梧社区', 4072373552253575168, '510981103002', '0', 35404, '刘苏', '2020-09-22 13:31:42', '2021-02-23 09:11:25', 5, NULL, '510981103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719240074043392, '兴隆社区', '兴隆社区', 4072373552253575168, '510981103003', '0', 35404, '刘苏', '2020-09-22 13:32:14', '2021-02-23 09:11:07', 5, NULL, '510981103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719424912826368, '花园社区', '花园社区', 4072373552253575168, '510981103004', '0', 35404, '刘苏', '2020-09-22 13:32:58', '2021-02-23 09:10:50', 5, NULL, '510981103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719524355579904, '牌坊沟村', '牌坊沟村', 4072373552253575168, '510981103201', '0', 35404, '刘苏', '2020-09-22 13:33:22', '2021-02-23 09:10:30', 5, NULL, '510981103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719630006034432, '丰隆村', '丰隆村', 4072373552253575168, '510981103202', '0', 35404, '刘苏', '2020-09-22 13:33:47', '2021-02-23 09:10:12', 5, NULL, '510981103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719806347026432, '东山村', '东山村', 4072373552253575168, '510981103203', '0', 35404, '刘苏', '2020-09-22 13:34:29', '2021-02-22 17:38:54', 5, NULL, '510981103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719905047519232, '大溪口村', '大溪口村', 4072373552253575168, '510981103204', '0', 35404, '刘苏', '2020-09-22 13:34:52', '2021-02-22 17:38:24', 5, NULL, '510981103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072719995694817280, '碧堂村', '碧堂村', 4072373552253575168, '510981103205', '0', 35404, '刘苏', '2020-09-22 13:35:14', '2021-02-22 17:38:09', 5, NULL, '510981103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072720091354177536, '武东村', '武东村', 4072373552253575168, '510981103206', '0', 35404, '刘苏', '2020-09-22 13:35:37', '2021-02-22 17:34:02', 5, NULL, '510981103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072720181619924992, '天宝寨村', '天宝寨村', 4072373552253575168, '510981103207', '0', 35404, '刘苏', '2020-09-22 13:35:58', '2021-02-22 17:37:37', 5, NULL, '510981103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072720293238743040, '西山坪村', '西山坪村', 4072373552253575168, '510981103208', '0', 35404, '刘苏', '2020-09-22 13:36:25', '2021-02-22 17:36:26', 5, NULL, '510981103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072721804924493824, '凉水井村', '凉水井村', 4072373552253575168, '510981103209', '0', 35404, '刘苏', '2020-09-22 13:42:25', '2021-02-22 17:36:10', 5, NULL, '510981103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072721908729454592, '黑水浩村', '黑水浩村', 4072373552253575168, '510981103211', '0', 35404, '刘苏', '2020-09-22 13:42:50', '2021-02-22 17:35:53', 5, NULL, '510981103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072722023154262016, '高桥村', '高桥村', 4072373552253575168, '510981103212', '0', 35404, '刘苏', '2020-09-22 13:43:17', '2021-02-22 17:35:38', 5, NULL, '510981103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072722145124622336, '石桥村', '石桥村', 4072373552253575168, '510981103213', '0', 35404, '刘苏', '2020-09-22 13:43:46', '2021-02-22 17:35:22', 5, NULL, '510981103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072722261860491264, '伯玉村', '伯玉村', 4072373552253575168, '510981103221', '0', 35404, '刘苏', '2020-09-22 13:44:14', '2021-02-22 17:34:55', 5, NULL, '510981103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072722412133883904, '牯牛坝村', '牯牛坝村', 4072373552253575168, '510981103230', '0', 35404, '刘苏', '2020-09-22 13:44:50', '2021-02-22 17:34:38', 5, NULL, '510981103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072722603314585600, '文武村', '文武村', 4072373552253575168, '510981103231', '0', 35404, '刘苏', '2020-09-22 13:45:36', '2021-02-22 17:34:20', 5, NULL, '510981103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723080517328896, '回龙社区', '回龙社区', 4072373824396795904, '510981114001', '0', 35404, '刘苏', '2020-09-22 13:47:29', '2021-02-22 17:31:37', 5, NULL, '510981114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723191519584256, '回龙村', '回龙村', 4072373824396795904, '510981114201', '0', 35404, '刘苏', '2020-09-22 13:47:56', '2021-02-22 17:31:54', 5, NULL, '510981114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723304409145344, '凤凰村', '凤凰村', 4072373824396795904, '510981114205', '0', 35404, '刘苏', '2020-09-22 13:48:23', '2021-02-22 17:32:12', 5, NULL, '510981114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723426090229760, '全义村', '全义村', 4072373824396795904, '510981114208', '0', 35404, '刘苏', '2020-09-22 13:48:52', '2021-02-23 09:09:46', 5, NULL, '510981114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723545342550016, '拱桥村', '拱桥村', 4072373824396795904, '510981114209', '0', 35404, '刘苏', '2020-09-22 13:49:20', '2021-02-22 17:32:33', 5, NULL, '510981114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723708043927552, '四方村', '四方村', 4072373824396795904, '510981114210', '0', 35404, '刘苏', '2020-09-22 13:49:59', '2021-02-22 17:32:51', 5, NULL, '510981114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723797139202048, '斑竹村', '斑竹村', 4072373824396795904, '510981114211', '0', 35404, '刘苏', '2020-09-22 13:50:20', '2021-02-22 17:33:07', 5, NULL, '510981114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072723937744986112, '玉龙村', '玉龙村', 4072373824396795904, '510981114216', '0', 35404, '刘苏', '2020-09-22 13:50:54', '2021-02-22 17:33:23', 5, NULL, '510981114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724039070851072, '龙垭村', '龙垭村', 4072373824396795904, '510981114217', '0', 35404, '刘苏', '2020-09-22 13:51:18', '2021-02-22 17:33:42', 5, NULL, '510981114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724247548731392, '观音阁社区', '观音阁社区', 4072373954520752128, '510981105001', '0', 35404, '刘苏', '2020-09-22 13:52:08', '2021-02-22 17:16:17', 5, NULL, '510981105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724349122191360, '朝阳社区', '朝阳社区', 4072373954520752128, '510981105002', '0', 35404, '刘苏', '2020-09-22 13:52:32', '2021-02-22 17:16:53', 5, NULL, '510981105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724461797974016, '白鹤庙村', '白鹤庙村', 4072373954520752128, '510981105205', '0', 35404, '刘苏', '2020-09-22 13:52:59', '2021-02-22 17:17:14', 5, NULL, '510981105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724577682530304, '帽匠垭村', '帽匠垭村', 4072373954520752128, '510981105206', '0', 35404, '刘苏', '2020-09-22 13:53:26', '2021-02-22 17:17:45', 5, NULL, '510981105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724679495065600, '驼柏树村', '驼柏树村', 4072373954520752128, '510981105207', '0', 35404, '刘苏', '2020-09-22 13:53:51', '2021-02-22 17:18:10', 5, NULL, '510981105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724761418211328, '英雄村', '英雄村', 4072373954520752128, '510981105208', '0', 35404, '刘苏', '2020-09-22 13:54:10', '2021-02-22 17:18:25', 5, NULL, '510981105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724845203496960, '富乐村', '富乐村', 4072373954520752128, '510981105209', '0', 35404, '刘苏', '2020-09-22 13:54:30', '2021-02-22 17:18:42', 5, NULL, '510981105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072724936802902016, '富民村', '富民村', 4072373954520752128, '510981105210', '0', 35404, '刘苏', '2020-09-22 13:54:52', '2021-02-22 17:27:27', 5, NULL, '510981105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725022924677120, '宝溪村', '宝溪村', 4072373954520752128, '510981105211', '0', 35404, '刘苏', '2020-09-22 13:55:13', '2021-02-22 17:27:43', 5, NULL, '510981105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725110031982592, '石盘村', '石盘村', 4072373954520752128, '510981105212', '0', 35404, '刘苏', '2020-09-22 13:55:33', '2021-02-22 17:28:00', 5, NULL, '510981105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725200880476160, '富强村', '富强村', 4072373954520752128, '510981105213', '0', 35404, '刘苏', '2020-09-22 13:55:55', '2021-02-22 17:28:30', 5, NULL, '510981105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725284133216256, '石院村', '石院村', 4072373954520752128, '510981105215', '0', 35404, '刘苏', '2020-09-22 13:56:15', '2021-02-22 17:28:46', 5, NULL, '510981105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725369269329920, '莲花堰村', '莲花堰村', 4072373954520752128, '510981105220', '0', 35404, '刘苏', '2020-09-22 13:56:35', '2021-02-22 17:29:06', 5, NULL, '510981105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725482381189120, '白龙村', '白龙村', 4072373954520752128, '510981105221', '0', 35404, '刘苏', '2020-09-22 13:57:02', '2021-02-22 17:29:23', 5, NULL, '510981105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725569362796544, '观澜村', '观澜村', 4072373954520752128, '510981105225', '0', 35404, '刘苏', '2020-09-22 13:57:23', '2021-02-22 17:29:39', 5, NULL, '510981105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725653760450560, '大田村', '大田村', 4072373954520752128, '510981105226', '0', 35404, '刘苏', '2020-09-22 13:57:43', '2021-02-22 17:30:21', 5, NULL, '510981105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072725976042512384, '龙桥社区', '龙桥社区', 4072374074528309248, '510981113001', '0', 35404, '刘苏', '2020-09-22 13:59:00', '2021-02-22 17:12:00', 5, NULL, '510981113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726127767265280, '龙凤社区', '龙凤社区', 4072374074528309248, '510981113002', '0', 35404, '刘苏', '2020-09-22 13:59:36', '2021-02-22 17:12:19', 5, NULL, '510981113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726228539482112, '大觉寺社区', '大觉寺社区', 4072374074528309248, '510981113003', '0', 35404, '刘苏', '2020-09-22 14:00:00', '2021-02-22 17:12:40', 5, NULL, '510981113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726345329876992, '五通村', '五通村', 4072374074528309248, '510981113201', '0', 35404, '刘苏', '2020-09-22 14:00:28', '2021-02-22 17:12:56', 5, NULL, '510981113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726434865815552, '大明村', '大明村', 4072374074528309248, '510981113202', '0', 35404, '刘苏', '2020-09-22 14:00:49', '2021-02-22 17:13:13', 5, NULL, '510981113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726669696507904, '潘家沟村', '潘家沟村', 4072374074528309248, '510981113203', '0', 35404, '刘苏', '2020-09-22 14:01:45', '2021-02-22 17:13:36', 5, NULL, '510981113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726805981896704, '葛家井村', '葛家井村', 4072374074528309248, '510981113204', '0', 35404, '刘苏', '2020-09-22 14:02:18', '2021-02-22 17:13:52', 5, NULL, '510981113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726895924682752, '八角井村', '八角井村', 4072374074528309248, '510981113205', '0', 35404, '刘苏', '2020-09-22 14:02:39', '2021-02-22 17:14:08', 5, NULL, '510981113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072726999599357952, '文峰山村', '文峰山村', 4072374074528309248, '510981113213', '0', 35404, '刘苏', '2020-09-22 14:03:04', '2021-02-22 17:14:26', 5, NULL, '510981113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072727128645509120, '水井村', '水井村', 4072374074528309248, '510981113215', '0', 35404, '刘苏', '2020-09-22 14:03:35', '2021-02-22 17:14:44', 5, NULL, '510981113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072727239266082816, '龙胆村', '龙胆村', 4072374074528309248, '510981113216', '0', 35404, '刘苏', '2020-09-22 14:04:01', '2021-02-22 17:14:59', 5, NULL, '510981113216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072727365175025664, '龙潭村', '龙潭村', 4072374074528309248, '510981113218', '0', 35404, '刘苏', '2020-09-22 14:04:31', '2021-02-22 17:15:17', 5, NULL, '510981113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072727482137387008, '三岔溪村', '三岔溪村', 4072374074528309248, '510981113220', '0', 35404, '刘苏', '2020-09-22 14:04:59', '2021-02-22 17:15:42', 5, NULL, '510981113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072727573518688256, '雷电村', '雷电村', 4072374074528309248, '510981113222', '0', 35404, '刘苏', '2020-09-22 14:05:21', '2021-02-22 17:15:59', 5, NULL, '510981113222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072727918781210624, '新华村', '新华村', 4072374206195769344, '510981122002', '0', 35404, '刘苏', '2020-09-22 14:06:43', '2021-02-24 13:43:21', 5, NULL, '510981122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728106564395008, '幸福桥社区', '幸福桥社区', 4072374206195769344, '510981122003', '0', 35404, '刘苏', '2020-09-22 14:07:28', '2021-02-22 17:11:22', 5, NULL, '510981122003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728215662305280, '土门垭社区', '土门垭社区', 4072374206195769344, '510981122004', '0', 35404, '刘苏', '2020-09-22 14:07:54', '2021-02-22 17:10:52', 5, NULL, '510981122004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728304749322240, '碧庄社区', '碧庄社区', 4072374206195769344, '510981122005', '0', 35404, '刘苏', '2020-09-22 14:08:15', '2021-02-22 17:10:32', 5, NULL, '510981122005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728461587062784, '金龟寺村', '金龟寺村', 4072374206195769344, '510981122201', '0', 35404, '刘苏', '2020-09-22 14:08:52', '2021-02-22 17:10:13', 5, NULL, '510981122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728555065384960, '南泉村', '南泉村', 4072374206195769344, '510981122202', '0', 35404, '刘苏', '2020-09-22 14:09:15', '2021-02-22 17:09:55', 5, NULL, '510981122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728640796958720, '板板桥村', '板板桥村', 4072374206195769344, '510981122204', '0', 35404, '刘苏', '2020-09-22 14:09:35', '2021-02-22 17:09:40', 5, NULL, '510981122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728733788872704, '龙凤村', '龙凤村', 4072374206195769344, '510981122207', '0', 35404, '刘苏', '2020-09-22 14:09:57', '2021-02-22 17:09:22', 5, NULL, '510981122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728830668906496, '六合村', '六合村', 4072374206195769344, '510981122211', '0', 35404, '刘苏', '2020-09-22 14:10:20', '2021-02-22 17:09:04', 5, NULL, '510981122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728920632664064, '新屋村委会', '新屋村委会', 33482, '511502110212', '0', 6226, '肖刚', '2020-09-22 14:10:42', '2020-09-22 14:10:42', 5, 10, '511502110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072728953683648512, '牛心村', '牛心村', 4072374206195769344, '510981122213', '0', 35404, '刘苏', '2020-09-22 14:10:50', '2021-02-22 17:04:53', 5, NULL, '510981122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729046935740416, '金山村', '金山村', 4072374206195769344, '510981122215', '0', 35404, '刘苏', '2020-09-22 14:11:12', '2021-02-22 17:08:27', 5, NULL, '510981122215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729077025677312, '中丰村委会', '中丰村委会', 33482, '511502110211', '0', 6226, '肖刚', '2020-09-22 14:11:19', '2020-09-22 14:11:19', 5, 9, '511502110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729156327383040, '书房嘴村', '书房嘴村', 4072374206195769344, '510981122216', '0', 35404, '刘苏', '2020-09-22 14:11:38', '2021-02-22 17:08:11', 5, NULL, '510981122216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729243891867648, '钓竿村委会', '钓竿村委会', 33482, '511502110210', '0', 6226, '肖刚', '2020-09-22 14:11:59', '2020-09-22 14:11:59', 5, 7, '511502110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729245812727808, '常乐村', '常乐村', 4072374206195769344, '510981122217', '0', 35404, '刘苏', '2020-09-22 14:11:59', '2021-02-22 17:07:54', 5, NULL, '510981122217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729345955930112, '新桥村', '新桥村', 4072374206195769344, '510981122218', '0', 35404, '刘苏', '2020-09-22 14:12:23', '2021-02-22 17:07:10', 5, NULL, '510981122218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729442211012608, '鲜家沟村', '鲜家沟村', 4072374206195769344, '510981122220', '0', 35404, '刘苏', '2020-09-22 14:12:46', '2021-02-22 17:06:51', 5, NULL, '510981122220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729482791034880, '鱼台村委会', '鱼台村委会', 33482, '511502110208', '0', 6226, '肖刚', '2020-09-22 14:12:56', '2020-09-22 14:13:18', 5, 8, '511502110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729541007974400, '文百村', '文百村', 4072374206195769344, '510981122221', '0', 35404, '刘苏', '2020-09-22 14:13:10', '2021-02-22 17:06:33', 5, NULL, '510981122221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729629029507072, '东岳村', '东岳村', 4072374206195769344, '510981122222', '0', 35404, '刘苏', '2020-09-22 14:13:31', '2021-02-22 17:06:13', 5, NULL, '510981122222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729714228535296, '灶王村', '灶王村', 4072374206195769344, '510981122223', '0', 35404, '刘苏', '2020-09-22 14:13:51', '2021-02-22 17:05:45', 5, NULL, '510981122223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729793681104896, '金凤村', '金凤村', 4072374206195769344, '510981122224', '0', 35404, '刘苏', '2020-09-22 14:14:10', '2021-02-22 17:05:27', 5, NULL, '510981122224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729868268544000, '民胜村委会', '民胜村委会', 33482, '511502110206', '0', 6226, '肖刚', '2020-09-22 14:14:28', '2020-09-22 14:14:28', 5, 6, '511502110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729879408484352, '中皇村', '中皇村', 4072374206195769344, '510981122225', '0', 35404, '刘苏', '2020-09-22 14:14:30', '2021-02-22 17:05:09', 5, NULL, '510981122225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072729990175989760, '赤岩村委会', '赤岩村委会', 33482, '511502110205', '0', 6226, '肖刚', '2020-09-22 14:14:57', '2020-09-22 14:14:57', 5, 5, '511502110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730153040683008, '石骨村委会', '石骨村委会', 33482, '511502110203', '0', 6226, '肖刚', '2020-09-22 14:15:36', '2020-09-22 14:16:00', 5, 4, '511502110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730216487919616, '龙池社区', '龙池社区', 4072374328602337280, '510981104001', '0', 35404, '刘苏', '2020-09-22 14:15:51', '2021-02-22 16:57:05', 5, NULL, '510981104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730356363894784, '中街社区', '中街社区', 4072374328602337280, '510981104002', '0', 35404, '刘苏', '2020-09-22 14:16:24', '2021-02-22 17:04:24', 5, NULL, '510981104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730378161692672, '新治村委会', '新治村委会', 33482, '511502110202', '0', 6226, '肖刚', '2020-09-22 14:16:29', '2020-09-22 14:16:29', 5, 3, '511502110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730481865728000, '五显楼社区', '五显楼社区', 4072374328602337280, '510981104004', '0', 35404, '刘苏', '2020-09-22 14:16:54', '2021-02-22 17:04:07', 5, NULL, '510981104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730500807204864, '禾甫村委会', '禾甫村委会', 33482, '511502110201', '0', 6226, '肖刚', '2020-09-22 14:16:59', '2020-09-22 14:16:59', 5, 2, '511502110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730598807117824, '目连社区', '目连社区', 4072374328602337280, '510981104005', '0', 35404, '刘苏', '2020-09-22 14:17:22', '2021-02-22 17:03:49', 5, NULL, '510981104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730702893096960, '通泉村', '通泉村', 4072374328602337280, '510981104201', '0', 35404, '刘苏', '2020-09-22 14:17:47', '2021-02-22 17:03:26', 5, NULL, '510981104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730862591090688, '文宝村', '文宝村', 4072374328602337280, '510981104202', '0', 35404, '刘苏', '2020-09-22 14:18:25', '2021-02-22 17:02:03', 5, NULL, '510981104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072730984557387776, '金舜村', '金舜村', 4072374328602337280, '510981104203', '0', 35404, '刘苏', '2020-09-22 14:18:54', '2021-02-22 17:01:43', 5, NULL, '510981104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072731137280253952, '高新村', '高新村', 4072374328602337280, '510981104204', '0', 35404, '刘苏', '2020-09-22 14:19:30', '2021-02-22 17:01:25', 5, NULL, '510981104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072731245266935808, '断石桥村', '断石桥村', 4072374328602337280, '510981104205', '0', 35404, '刘苏', '2020-09-22 14:19:56', '2021-02-22 17:01:06', 5, NULL, '510981104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072731541498044416, '二教寺村', '二教寺村', 4072374328602337280, '510981104206', '0', 35404, '刘苏', '2020-09-22 14:21:07', '2021-02-22 16:58:44', 5, NULL, '510981104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072731693814063104, '文丰村', '文丰村', 4072374328602337280, '510981104207', '0', 35404, '刘苏', '2020-09-22 14:21:43', '2021-02-22 16:58:26', 5, NULL, '510981104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072731789985259520, '纸周村', '纸周村', 4072374328602337280, '510981104208', '0', 35404, '刘苏', '2020-09-22 14:22:06', '2021-02-22 16:51:11', 5, NULL, '510981104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072731895291781120, '华严村', '华严村', 4072374328602337280, '510981104209', '0', 35404, '刘苏', '2020-09-22 14:22:31', '2021-02-22 16:56:45', 5, NULL, '510981104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072731997930463232, '白石村', '白石村', 4072374328602337280, '510981104210', '0', 35404, '刘苏', '2020-09-22 14:22:56', '2021-02-22 16:56:28', 5, NULL, '510981104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072732376911126528, '龙泉村', '龙泉村', 4072374328602337280, '510981104211', '0', 35404, '刘苏', '2020-09-22 14:24:26', '2021-02-22 16:56:07', 5, NULL, '510981104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072732492682305536, '魏家营村', '魏家营村', 4072374328602337280, '510981104212', '0', 35404, '刘苏', '2020-09-22 14:24:53', '2021-02-22 16:55:46', 5, NULL, '510981104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072732596617027584, '永和村', '永和村', 4072374328602337280, '510981104213', '0', 35404, '刘苏', '2020-09-22 14:25:18', '2021-02-22 16:54:14', 5, NULL, '510981104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072732710563684352, '凤竹村', '凤竹村', 4072374328602337280, '510981104214', '0', 35404, '刘苏', '2020-09-22 14:25:45', '2021-02-22 16:53:42', 5, NULL, '510981104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072732799738781696, '瓮城村', '瓮城村', 4072374328602337280, '510981104215', '0', 35404, '刘苏', '2020-09-22 14:26:07', '2021-02-22 16:53:24', 5, NULL, '510981104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072732911458263040, '桃花村', '桃花村', 4072374328602337280, '510981104216', '0', 35404, '刘苏', '2020-09-22 14:26:33', '2021-02-22 16:53:07', 5, NULL, '510981104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072733099254030336, '红星村', '红星村', 4072374328602337280, '510981104221', '0', 35404, '刘苏', '2020-09-22 14:27:18', '2021-02-22 16:52:28', 5, NULL, '510981104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072733200785678336, '桑树林村', '桑树林村', 4072374328602337280, '510981104223', '0', 35404, '刘苏', '2020-09-22 14:27:42', '2021-02-22 16:51:48', 5, NULL, '510981104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072733306138075136, '光华村', '光华村', 4072374328602337280, '510981104231', '0', 35404, '刘苏', '2020-09-22 14:28:07', '2021-02-22 16:51:28', 5, NULL, '510981104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072733801615400960, '新长村', '新长村', 4072374501541879808, '510981102201', '0', 35404, '刘苏', '2020-09-22 14:30:06', '2021-02-22 16:40:38', 5, NULL, '510981102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072733870280482816, '云顶村委会', '云顶村委会', 25101, '511502109219', '0', 6226, '肖刚', '2020-09-22 14:30:22', '2020-09-22 14:30:22', 5, 13, '511502109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072733949531856896, '团结兴村', '团结兴村', 4072374501541879808, '510981102203', '0', 35404, '刘苏', '2020-09-22 14:30:41', '2021-02-22 16:40:55', 5, NULL, '510981102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072734137663037440, '富螺湾村', '富螺湾村', 4072374501541879808, '510981102204', '0', 35404, '刘苏', '2020-09-22 14:31:26', '2021-02-22 16:41:12', 5, NULL, '510981102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072734225223327744, '武南村', '武南村', 4072374501541879808, '510981102205', '0', 35404, '刘苏', '2020-09-22 14:31:47', '2021-02-22 16:41:33', 5, NULL, '510981102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072734538902740992, '万新村', '万新村', 4072374501541879808, '510981102206', '0', 35404, '刘苏', '2020-09-22 14:33:01', '2021-02-22 16:41:53', 5, NULL, '510981102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072734665990152192, '金泉村', '金泉村', 4072374501541879808, '510981102207', '0', 35404, '刘苏', '2020-09-22 14:33:32', '2021-02-22 16:42:13', 5, NULL, '510981102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072734769631404032, '双江村', '双江村', 4072374501541879808, '510981102208', '0', 35404, '刘苏', '2020-09-22 14:33:56', '2021-02-22 16:46:39', 5, NULL, '510981102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072734857934086144, '东塔村', '东塔村', 4072374501541879808, '510981102209', '0', 35404, '刘苏', '2020-09-22 14:34:17', '2021-02-22 16:46:55', 5, NULL, '510981102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072734978499354624, '滴水岩村', '滴水岩村', 4072374501541879808, '510981102210', '0', 35404, '刘苏', '2020-09-22 14:34:46', '2021-02-22 16:47:14', 5, NULL, '510981102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072735067250827264, '龙宝坝村', '龙宝坝村', 4072374501541879808, '510981102211', '0', 35404, '刘苏', '2020-09-22 14:35:07', '2021-02-22 16:49:01', 5, NULL, '510981102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4072750878568947712, '金厦社区居委会', '金厦社区居委会', 34458, '4072750878568947712', '0', 6226, '肖刚', '2020-09-22 15:37:57', '2020-10-23 22:37:07', 5, 8, '511502007012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073028388481343488, '长龙社区', '长龙社区', 3798408487034343424, '510114001911', '0', 4619, '张婷婷', '2020-09-23 10:00:41', '2020-09-23 10:00:41', 5, NULL, '510114001911', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073047558698770432, '马家井村', '马家井村', 1501831, '512022114005', '0', 3790733220023816192, '周绍林', '2020-09-23 11:16:51', '2020-09-23 11:16:51', 5, 3, '512022114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073047715804946432, '二龙桥村', '二龙桥村', 1501831, '512022114007', '0', 3790733220023816192, '周绍林', '2020-09-23 11:17:29', '2020-09-23 11:17:29', 5, 3, '512022114007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073048057938386944, '孔雀寺村', '孔雀寺村', 1501831, '512022114008', '0', 3790733220023816192, '周绍林', '2020-09-23 11:18:50', '2020-09-23 11:18:50', 5, 3, '512022114008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073048363275329536, '八角庙村', '八角庙村', 1501831, '512022114010', '0', 3790733220023816192, '周绍林', '2020-09-23 11:20:03', '2020-09-23 11:20:03', 5, 3, '512022114010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073048573393182720, '龙凤村', '龙凤村', 1501831, '512022114011', '0', 3790733220023816192, '周绍林', '2020-09-23 11:20:53', '2020-09-23 11:20:53', 5, 3, '512022114011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073048712522440704, '孔雀社区', '孔雀社区', 1501831, '512022114012', '0', 3790733220023816192, '周绍林', '2020-09-23 11:21:26', '2020-09-23 11:21:26', 5, 3, '512022114012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073048815492603904, '新中社区', '新中社区', 1501831, '512022114013', '0', 3790733220023816192, '周绍林', '2020-09-23 11:21:51', '2020-09-23 11:21:51', 5, 3, '512022114013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073399003361124352, '团坝镇', '团坝镇', 1847, '511724102000', '0', 13307, '张平', '2020-09-24 10:33:22', '2020-09-24 10:33:22', 4, NULL, '511724102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073399708385878016, '育才社区', '育才社区', 4073399003361124352, '511724102001', '0', 13307, '张平', '2020-09-24 10:36:10', '2020-09-24 10:36:10', 5, NULL, '511724102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073399850908196864, '江卫村', '江卫村', 4073399003361124352, '511724102200', '0', 13307, '张平', '2020-09-24 10:36:44', '2020-09-24 10:36:44', 5, NULL, '511724102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073399925273337856, '农华村', '农华村', 4073399003361124352, '511724102201', '0', 13307, '张平', '2020-09-24 10:37:02', '2020-09-24 10:37:02', 5, NULL, '511724102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073400001378983936, '五星村', '五星村', 4073399003361124352, '511724102202', '0', 13307, '张平', '2020-09-24 10:37:20', '2020-09-24 10:37:20', 5, NULL, '511724102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073400077912449024, '中元村', '中元村', 4073399003361124352, '511724102203', '0', 13307, '张平', '2020-09-24 10:37:38', '2020-09-24 10:37:38', 5, NULL, '511724102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073400142831886336, '新生村', '新生村', 4073399003361124352, '511724102204', '0', 13307, '张平', '2020-09-24 10:37:54', '2020-09-24 10:37:54', 5, NULL, '511724102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073400201103220736, '白茶村', '白茶村', 4073399003361124352, '511724102208', '0', 13307, '张平', '2020-09-24 10:38:08', '2020-09-24 10:38:08', 5, NULL, '511724102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073409722341203968, '周家镇', '周家镇', 1847, '511724110000', '0', 13307, '张平', '2020-09-24 11:15:58', '2020-09-24 11:15:58', 4, NULL, '511724110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073409845217533952, '周家镇同乐社区', '周家镇同乐社区', 4073409722341203968, '511724110001', '0', 13307, '张平', '2020-09-24 11:16:27', '2020-09-24 11:16:27', 5, NULL, '511724110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073409956592951296, '周家镇同心社区', '周家镇同心社区', 4073409722341203968, '511724110002', '0', 13307, '张平', '2020-09-24 11:16:53', '2020-09-24 11:16:53', 5, NULL, '511724110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410046741258240, '周家镇太平社区', '太平社区', 4073409722341203968, '511724110003', '0', 13307, '张平', '2020-09-24 11:17:15', '2020-09-24 11:17:15', 5, NULL, '511724110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410125338189824, '周家镇中和场社', '中和场社', 4073409722341203968, '511724110004', '0', 13307, '张平', '2020-09-24 11:17:34', '2020-09-24 11:17:34', 5, NULL, '511724110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410238500642816, '周家镇狮子村', '狮子村', 4073409722341203968, '511724110200', '0', 13307, '张平', '2020-09-24 11:18:01', '2020-09-24 11:18:01', 5, NULL, '511724110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410371237650432, '周家镇新胜村', '新胜村', 4073409722341203968, '511724110201', '0', 13307, '张平', '2020-09-24 11:18:32', '2020-09-24 11:18:32', 5, NULL, '511724110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410453660049408, '周家镇清凉村', '清凉村', 4073409722341203968, '511724110202', '0', 13307, '张平', '2020-09-24 11:18:52', '2020-09-24 11:18:52', 5, NULL, '511724110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410557959675904, '周家镇双鱼村', '双鱼村', 4073409722341203968, '511724110203', '0', 13307, '张平', '2020-09-24 11:19:17', '2020-09-24 11:19:17', 5, NULL, '511724110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410700985573376, '周家镇月城村', '月城村', 4073409722341203968, '511724110205', '0', 13307, '张平', '2020-09-24 11:19:51', '2020-09-24 11:19:51', 5, NULL, '511724110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410786993840128, '周家镇柳州村', '柳州村', 4073409722341203968, '511724110206', '0', 13307, '张平', '2020-09-24 11:20:11', '2020-09-24 11:20:11', 5, NULL, '511724110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410876428984320, '周家镇康宁村', '康宁村', 4073409722341203968, '511724110208', '0', 13307, '张平', '2020-09-24 11:20:33', '2020-09-24 11:20:33', 5, NULL, '511724110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073410967562821632, '周家镇高峰寨村', '高峰寨村', 4073409722341203968, '511724110209', '0', 13307, '张平', '2020-09-24 11:20:54', '2020-09-24 11:20:54', 5, NULL, '511724110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073411061066571776, '周家镇西河村', '西河村', 4073409722341203968, '511724110210', '0', 13307, '张平', '2020-09-24 11:21:17', '2020-09-24 11:21:17', 5, NULL, '511724110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073411147326496768, '周家镇八角村', '八角村', 4073409722341203968, '511724110212', '0', 13307, '张平', '2020-09-24 11:21:37', '2020-09-24 11:21:37', 5, NULL, '511724110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073411245024419840, '周家镇龙虎村', '龙虎村', 4073409722341203968, '511724110213', '0', 13307, '张平', '2020-09-24 11:22:01', '2020-09-24 11:22:01', 5, NULL, '511724110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073482773057576960, '永胜社区', '永胜社区', 1501833, '512022116002', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:06:14', '2020-09-24 16:12:26', 5, 3, '512022116002', NULL, '0', '含原崇义村、新建村、高寺社区第4居民小组；办公地址：新建村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073483827014868992, '香泉社区', '香泉社区', 1501833, '512022116003', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:10:26', '2020-09-24 16:14:53', 5, 3, '512022116003', NULL, '0', '含原杨氏祠村、古井庙村、小河村、高寺社区第5居民小组；办公地址：古井庙村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073485375723872256, '高峰社区', '高峰社区', 1501833, '512022116004', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:16:35', '2020-09-24 16:16:35', 5, 3, '512022116004', NULL, '0', '含原：永乐村、翘脚村、二郎村、高寺社区第6居民小组；办公地址：永乐村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073485875823321088, '凉水社区', '凉水社区', 1501833, '512022116005', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:18:34', '2020-09-24 16:18:34', 5, 3, '512022116005', NULL, '0', '含原：灶王庙村、丁家咀村、高寺社区第7居民小组；办公地址：丁家咀村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073486377982173184, '永安社区', '永安社区', 1501833, '512022116006', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:20:34', '2020-09-24 16:20:34', 5, 3, '512022116006', NULL, '0', '含原：三九村、九龙寺村、全家庙村、高寺社区第8居民小组；办公地址：三九村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073490645569052672, '三河咀村', '三河咀村', 1501833, '512022116015', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:37:31', '2020-09-24 16:37:31', 5, 3, '512022116015', NULL, '0', '含原：桂花村、三河咀村；办公地址：三河咀村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073491018417512448, '金光村', '金光村', 1501833, '512022116016', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:39:00', '2020-09-24 16:39:00', 5, 3, '512022116016', NULL, '0', '含原：金光村、中保安村、山王庙村；办公地址：金光村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073493120522854400, '天鹅村', '天鹅村', 1501833, '512022116017', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:47:21', '2020-09-24 16:47:21', 5, 3, '512022116017', NULL, '0', '含原：万氏祠村、下油坊村、天鹅村；办公地址：天鹅村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073493849677438976, '鼓楼村', '鼓楼村', 1501833, '512022116018', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:50:15', '2020-09-24 16:50:15', 5, 3, '512022116018', NULL, '0', '含原：万家沟村、鼓楼村；办公地址：万家沟村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073494242411225088, '孝义村', '孝义村', 1501833, '512022116019', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:51:49', '2020-09-24 16:51:49', 5, 3, '512022116019', NULL, '0', '含原：三清庙村、孝义村、九洞寺村；办公地址：孝义村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073494674705424384, '模范村', '模范村', 1501833, '512022116020', '0', 3790737070554140672, '蒲小兵', '2020-09-24 16:53:32', '2020-09-24 16:53:32', 5, 3, '512022116020', NULL, '0', '含原：谢家桥村、模范村；办公地址：谢家桥村。');
INSERT INTO `mortals_xhx_data_area` VALUES (4073848187096604672, '冰川社区', '冰川社区', 2211, '510682111004', '0', 3551, '向成林', '2020-09-25 16:18:16', '2020-09-25 16:18:16', 5, NULL, '510682111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073848400762839040, '红白场社区', '红白场社区', 2211, '510682111003', '0', 3551, '向成林', '2020-09-25 16:19:07', '2020-09-25 16:19:07', 5, NULL, '510682111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073848700722814976, '五马村', '五马村', 2211, '510682111211', '0', 3551, '向成林', '2020-09-25 16:20:18', '2020-09-25 16:20:18', 5, NULL, '510682111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073848973398712320, '天桥村', '天桥村', 2211, '510682111214', '0', 3551, '向成林', '2020-09-25 16:21:23', '2020-09-25 16:21:23', 5, NULL, '510682111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073849171676045312, '金河村', '金河村', 2211, '510682111209', '0', 3551, '向成林', '2020-09-25 16:22:10', '2020-09-25 16:22:10', 5, NULL, '510682111209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073849422889689088, '飞来峰村', '飞来峰村', 2211, '510682111215', '0', 3551, '向成林', '2020-09-25 16:23:10', '2020-09-25 16:23:10', 5, NULL, '510682111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073849691287396352, '杉木林村', '杉木林村', 2211, '510682111212', '0', 3551, '向成林', '2020-09-25 16:24:14', '2020-09-25 16:24:14', 5, NULL, '510682111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073849912922808320, '爆竹园村', '爆竹园村', 2211, '510682111210', '0', 3551, '向成林', '2020-09-25 16:25:07', '2020-09-25 16:25:07', 5, NULL, '510682111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073850114241011712, '楠木村', '楠木村', 2211, '510682111213', '0', 3551, '向成林', '2020-09-25 16:25:55', '2020-09-27 15:39:48', 5, NULL, '510682111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073850307506020352, '柿子坪村', '柿子坪村', 2211, '510682111216', '0', 3551, '向成林', '2020-09-25 16:26:41', '2020-09-25 16:26:41', 5, NULL, '510682111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073850518974570496, '红峡谷村', '红峡谷村', 2211, '510682111208', '0', 3551, '向成林', '2020-09-25 16:27:32', '2020-09-25 16:27:32', 5, NULL, '510682111208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073855033131999232, '双盛社区', '双盛社区', 2492, '510682108004', '0', 3551, '向成林', '2020-09-25 16:45:28', '2020-09-25 16:45:28', 5, NULL, '510682108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073855341165748224, '万缘村', '万缘村', 2492, '510682108204', '0', 3551, '向成林', '2020-09-25 16:46:41', '2020-09-25 16:46:41', 5, NULL, '510682108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073855594245857280, '东林村', '东林村', 2492, '510682108209', '0', 3551, '向成林', '2020-09-25 16:47:42', '2020-09-25 16:47:42', 5, NULL, '510682108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073855804162514944, '涌麟村', '涌麟村', 2492, '510682108210', '0', 3551, '向成林', '2020-09-25 16:48:32', '2020-09-27 16:59:19', 5, NULL, '510682108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073856099395248128, '白鱼河村', '白鱼河村', 2492, '510682108208', '0', 3551, '向成林', '2020-09-25 16:49:42', '2020-09-25 16:49:42', 5, NULL, '510682108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073860057815916544, '京什东路社区', '京什东路社区', 464, '510682002010', '0', 3551, '向成林', '2020-09-25 17:05:26', '2020-09-25 17:05:26', 5, NULL, '510682002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073860256810475520, '长白山路社区', '长白山路社区', 464, '510682002009', '0', 3551, '向成林', '2020-09-25 17:06:13', '2020-09-25 17:06:13', 5, NULL, '510682002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073860919900446720, '亭江西路社区', '亭江西路社区', 464, '510682002007', '0', 3551, '向成林', '2020-09-25 17:08:51', '2020-09-25 17:08:51', 5, NULL, '510682002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073861554695905280, '蓥峰南路社区', '蓥峰南路社区', 464, '510682002006', '0', 3551, '向成林', '2020-09-25 17:11:23', '2020-09-25 17:11:23', 5, NULL, '510682002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073862111120662528, '文兴路社区', '文兴路社区', 464, '510682002008', '0', 3551, '向成林', '2020-09-25 17:13:35', '2020-09-25 17:13:35', 5, NULL, '510682002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073862306399068160, '清流村', '清流村', 464, '510682002209', '0', 3551, '向成林', '2020-09-25 17:14:22', '2020-09-25 17:14:22', 5, NULL, '510682002209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073862451056287744, '皂角树村', '皂角树村', 464, '510682002203', '0', 3551, '向成林', '2020-09-25 17:14:57', '2020-09-25 17:14:57', 5, NULL, '510682002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073903243007434752, '朝圣社区居民委员会', '朝圣社区', 4030369964765925376, '510626100003', '0', 4030371161622892544, '朱林', '2020-09-25 19:57:02', '2020-11-06 16:46:48', 5, 3, '510626100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073903416626454528, '富乐社区居民委员会', '富乐社区', 4030369964765925376, '510626100004', '0', 4030371161622892544, '朱林', '2020-09-25 19:57:43', '2020-11-06 16:47:00', 5, 4, '510626100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073903566778212352, '翰林社区居民委员会', '翰林社区', 4030369964765925376, '510626100005', '0', 4030371161622892544, '朱林', '2020-09-25 19:58:19', '2020-11-06 16:47:12', 5, 5, '510626100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073903812640055296, '奎星阁社区居民委员会', '奎星阁社区', 4030369964765925376, '510626100006', '0', 4030371161622892544, '朱林', '2020-09-25 19:59:18', '2020-11-06 16:47:25', 5, 6, '510626100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073903943556734976, '黎明社区居民委员会', '黎明社区', 4030369964765925376, '510626100007', '0', 4030371161622892544, '朱林', '2020-09-25 19:59:49', '2020-11-06 16:47:40', 5, 7, '510626100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904081293615104, '麓峰社区居民委员会', '麓峰社区', 4030369964765925376, '510626100008', '0', 4030371161622892544, '朱林', '2020-09-25 20:00:22', '2020-11-06 16:47:54', 5, 8, '510626100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904182283935744, '金雁社区居民委员会', '金雁社区', 4030369964765925376, '510626100009', '0', 4030371161622892544, '朱林', '2020-09-25 20:00:46', '2020-11-06 16:48:07', 5, 9, '510626100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904289524031488, '狮丰社区居民委员会', '狮丰社区', 4030369964765925376, '510626100010', '0', 4030371161622892544, '朱林', '2020-09-25 20:01:12', '2020-11-06 16:48:19', 5, 10, '510626100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904401188855808, '斑竹社区居民委员会', '斑竹社区', 4030369964765925376, '510626100011', '0', 4030371161622892544, '朱林', '2020-09-25 20:01:38', '2020-11-06 16:48:31', 5, 11, '510626100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904508294733824, '柏云社区居民委员会', '柏云社区', 4030369964765925376, '510626100012', '0', 4030371161622892544, '朱林', '2020-09-25 20:02:04', '2020-11-06 16:48:47', 5, 12, '510626100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904626817245184, '泉水社区居民委员会', '泉水社区', 4030369964765925376, '510626100013', '0', 4030371161622892544, '朱林', '2020-09-25 20:02:32', '2020-11-06 16:49:05', 5, 13, '510626100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904714432061440, '南塔社区居民委员会', '南塔社区', 4030369964765925376, '510626100014', '0', 4030371161622892544, '朱林', '2020-09-25 20:02:53', '2020-11-06 16:49:20', 5, 14, '510626100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904841972588544, '长虹社区居民委员会', '长虹社区', 4030369964765925376, '510626100015', '0', 4030371161622892544, '朱林', '2020-09-25 20:03:23', '2020-11-06 16:49:34', 5, 15, '510626100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073904948000268288, '石龙社区居民委员会', '石龙社区', 4030369964765925376, '510626100016', '0', 4030371161622892544, '朱林', '2020-09-25 20:03:49', '2020-11-06 16:49:48', 5, 16, '510626100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073905039880691712, '凯江社区居民委员会', '凯江社区', 4030369964765925376, '510626100017', '0', 4030371161622892544, '朱林', '2020-09-25 20:04:11', '2020-11-06 16:50:00', 5, 17, '510626100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073905137888993280, '芒江社区居民委员会', '芒江社区', 4030369964765925376, '510626100018', '0', 4030371161622892544, '朱林', '2020-09-25 20:04:34', '2020-11-06 16:50:16', 5, 18, '510626100018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073905331452059648, '御营社区居民委员会', '御营社区', 4030369964765925376, '510626100019', '0', 4030371161622892544, '朱林', '2020-09-25 20:05:20', '2020-11-06 16:50:31', 5, 19, '510626100019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073905462263881728, '明会社区居民委员会', '明会社区', 4030369964765925376, '510626100020', '0', 4030371161622892544, '朱林', '2020-09-25 20:05:51', '2020-11-06 16:50:45', 5, 20, '510626100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073905598759116800, '玉脑社区居民委员会', '玉脑社区', 4030369964765925376, '510626100021', '0', 4030371161622892544, '朱林', '2020-09-25 20:06:24', '2020-11-06 16:50:57', 5, 21, '510626100021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073905818247176192, '响石村村民委员会', '响石村', 4030369964765925376, '510626100022', '0', 4030371161622892544, '朱林', '2020-09-25 20:07:16', '2020-11-06 16:51:10', 5, 22, '510626100022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073905986002427904, '太平村村民委员会', '太平村', 4030369964765925376, '510626100023', '0', 4030371161622892544, '朱林', '2020-09-25 20:07:56', '2020-11-06 16:51:25', 5, 23, '510626100023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073906096312623104, '华兴村村民委员会', '华兴村', 4030369964765925376, '510626100024', '0', 4030371161622892544, '朱林', '2020-09-25 20:08:22', '2020-11-06 16:51:41', 5, 25, '510626100024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4073906201677864960, '万寿村村民委员会', '万寿村', 4030369964765925376, '510626100025', '0', 4030371161622892544, '朱林', '2020-09-25 20:08:47', '2020-11-06 16:51:54', 5, 25, '510626100025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074485652727734272, '建设村', '建设村', 2204, '510682110213', '0', 3551, '向成林', '2020-09-27 10:31:19', '2020-09-27 10:31:19', 5, NULL, '510682110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074485791282372608, '寿增村', '寿增村', 2204, '510682110214', '0', 3551, '向成林', '2020-09-27 10:31:52', '2020-09-27 10:31:52', 5, NULL, '510682110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074486031267995648, '天台村', '天台村', 2204, '510682110212', '0', 3551, '向成林', '2020-09-27 10:32:50', '2020-09-27 10:32:50', 5, NULL, '510682110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074486181889515520, '欢喜村', '欢喜村', 2204, '510682110210', '0', 3551, '向成林', '2020-09-27 10:33:26', '2020-09-27 10:33:26', 5, NULL, '510682110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074486354162294784, '福田村', '福田村', 2204, '510682110211', '0', 3551, '向成林', '2020-09-27 10:34:07', '2020-09-27 10:34:07', 5, NULL, '510682110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074486703769985024, '隐丰社区', '隐丰社区', 2204, '510682110002', '0', 3551, '向成林', '2020-09-27 10:35:30', '2020-09-27 10:35:30', 5, NULL, '510682110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074487730485403648, '望云社区居民委员会', '望云社区', 1705615, '510322001016', '0', 9252, '谢泓', '2020-09-27 10:39:35', '2021-03-10 13:10:01', 5, 16, '510322001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074489482177748992, '乐山市市中区绿心街道长征社区', '长征社区', 3789752904194379776, '511102005007', '0', 4056104973208199168, '向会荣', '2020-09-27 10:46:32', '2021-03-10 23:48:05', 5, NULL, '511102005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074489728668606464, '乐山市市中区绿心街道道座庙社区', '道座庙社区', 3789752904194379776, '511102005008', '0', 4056104973208199168, '向会荣', '2020-09-27 10:47:31', '2021-03-10 23:48:28', 5, NULL, '511102005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074489969845280768, '乐山市市中区绿心街道滟澜洲社区', '滟澜洲社区', 3789752904194379776, '511102005009', '0', 4056104973208199168, '向会荣', '2020-09-27 10:48:29', '2021-03-10 23:48:53', 5, NULL, '511102005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074490239409004544, '乐山市市中区绿心街道张徐坝村', '张徐坝村', 3789752904194379776, '511102005011', '0', 4056104973208199168, '向会荣', '2020-09-27 10:49:33', '2021-03-10 23:49:12', 5, NULL, '511102005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074490692288978944, '乐山市市中区绿心街道罗李坝村', '罗李坝村', 3789752904194379776, '511102005010', '0', 4056104973208199168, '向会荣', '2020-09-27 10:51:21', '2021-03-10 23:49:33', 5, NULL, '511102005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074494500243054592, '金山社区居委会', '金山社区', 1705615, '510322001001', '0', 9252, '谢泓', '2020-09-27 11:06:29', '2021-03-10 12:58:18', 5, 1, '510322001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074495715462815744, '富州花园社区居委会', '富州花园社区', 1705615, '510322001002', '0', 9252, '谢泓', '2020-09-27 11:11:19', '2021-03-10 12:58:38', 5, 2, '510322001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074496453039562752, '西湖社区居委会', '西湖社区', 1705615, '510322001003', '0', 9252, '谢泓', '2020-09-27 11:14:14', '2021-03-10 12:58:51', 5, 3, '510322001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074497136992264192, '文庙社区居委会', '文庙社区', 1705615, '510322001004', '0', 9252, '谢泓', '2020-09-27 11:16:57', '2021-03-10 12:59:19', 5, 4, '510322001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074497784223571968, '釜江社区居委会', '釜江社区', 1705615, '510322001005', '0', 9252, '谢泓', '2020-09-27 11:19:32', '2021-03-10 12:59:34', 5, 5, '510322001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074498332633145344, '后街社区居委会', '后街社区', 1705615, '510322001006', '0', 9252, '谢泓', '2020-09-27 11:21:43', '2021-03-10 12:59:50', 5, 6, '510322001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074499504764952576, '五府山社区居委会', '五府山社区', 1705615, '510322001007', '0', 9252, '谢泓', '2020-09-27 11:26:22', '2021-03-10 13:00:03', 5, 7, '510322001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074500139321204736, '吉安社区居委会', '吉安庄社区', 1705615, '510322001008', '0', 9252, '谢泓', '2020-09-27 11:28:53', '2021-03-10 13:00:21', 5, 8, '510322001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074503764051173376, '印花庄社区居委会', '印花庄社区', 1705615, '510322001009', '0', 9252, '谢泓', '2020-09-27 11:43:17', '2021-03-10 13:00:39', 5, 9, '510322001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074530272555769856, '龙山社区居委会', '龙山社区', 1705615, '510322001010', '0', 9252, '谢泓', '2020-09-27 13:28:38', '2021-03-10 13:00:55', 5, 10, '510322001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074531061387042816, '北湖社区居委会', '北湖社区', 1705615, '510322001011', '0', 9252, '谢泓', '2020-09-27 13:31:46', '2021-03-10 13:01:09', 5, 11, '510322001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074533010844884992, '白果湾社区居民委员会', '白果湾社区', 1705615, '510322001012', '0', 9252, '谢泓', '2020-09-27 13:39:30', '2021-03-10 13:06:24', 5, 12, '510322001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074534852198998016, '沙山社区居民委员会', '沙山社区', 1705615, '510322001013', '0', 9252, '谢泓', '2020-09-27 13:46:49', '2021-03-10 13:09:11', 5, 13, '510322001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074535225005514752, '马边彝族自治县民建镇高石头村', '高石头村', 31019, '511133100212', '0', 4045568710075949056, '李帆', '2020-09-27 13:48:18', '2020-09-27 13:48:18', 5, NULL, '511133100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074535545660055552, '杨柳湾社区居民委员会', '杨柳湾社区', 1705615, '510322001014', '0', 9252, '谢泓', '2020-09-27 13:49:35', '2021-03-10 13:09:25', 5, 14, '510322001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074536083524886528, '十字岭社区居民委员会', '十字岭社区', 1705615, '510322001015', '0', 9252, '谢泓', '2020-09-27 13:51:43', '2021-03-10 13:09:43', 5, 15, '510322001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074537401656352768, '海棠社区居民委员会', '海棠社区', 1705615, '510322001017', '0', 9252, '谢泓', '2020-09-27 13:56:57', '2021-03-10 13:10:17', 5, 17, '510322001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074538346217807872, '保家村村民委员会', '保家村', 1705615, '510322001201', '0', 9252, '谢泓', '2020-09-27 14:00:43', '2021-03-10 13:11:36', 5, 22, '510322001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074538911215722496, '友爱村村民委员会', '友爱村', 1705615, '510322001202', '0', 9252, '谢泓', '2020-09-27 14:02:57', '2021-03-10 13:12:26', 5, 23, '510322001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074539450309484544, '丁海村村民委员会', '丁海村', 1705615, '510322001203', '0', 9252, '谢泓', '2020-09-27 14:05:06', '2021-03-10 13:12:42', 5, 24, '510322001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074540007149608960, '槽店村村民委员会', '槽店村', 1705615, '510322001204', '0', 9252, '谢泓', '2020-09-27 14:07:18', '2021-03-10 13:12:58', 5, 25, '510322001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074540924078989312, '联合村村民委员会	', '联合村', 1705615, '510322001205', '0', 9252, '谢泓', '2020-09-27 14:10:57', '2021-03-10 13:13:12', 5, 26, '510322001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074541401462087680, '马边彝族自治县苏坝镇庄家坝村', '庄家坝村', 31044, '511133103210', '0', 4045568710075949056, '李帆', '2020-09-27 14:12:51', '2020-09-27 14:13:09', 5, 6, '511133103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074541669448622080, '马边彝族自治县苏坝镇袁家溪村', '袁家溪村', 31044, '511133103211', '0', 4045568710075949056, '李帆', '2020-09-27 14:13:55', '2020-09-27 14:13:55', 5, 6, '511133103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074541853020725248, '马边彝族自治县苏坝镇额洛村', '额洛村', 31044, '511133103212', '0', 4045568710075949056, '李帆', '2020-09-27 14:14:39', '2020-09-27 14:14:39', 5, 6, '511133103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074542190561533952, '李寺村村民委员会', '李寺村', 1705615, '510322001208', '0', 9252, '谢泓', '2020-09-27 14:15:59', '2021-03-10 13:13:26', 5, 27, '510322001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074542361211117568, '灵鹫山社区', '灵鹫山社区', 1502625, '511826100009', '0', 5406, '罗淇', '2020-09-27 14:16:40', '2020-09-27 14:16:40', 5, NULL, '511826100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074542645605769216, '五星社区居民委员会', '五星社区居民委员会', 1502625, '511826100008', '0', 5406, '罗淇', '2020-09-27 14:17:48', '2020-09-30 13:38:04', 5, NULL, '511826100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074542917765898240, '大同村民委员会', '大同村', 1502625, '511826100007', '0', 5406, '罗淇', '2020-09-27 14:18:52', '2020-09-27 14:18:52', 5, NULL, '511826100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074543199585378304, '仁加村民委员会', '仁加村', 1502625, '511826100010', '0', 5406, '罗淇', '2020-09-27 14:20:00', '2020-09-27 14:20:00', 5, NULL, '511826100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074543380217274368, '马边彝族自治县下溪镇两河口村', '两河口村', 29133, '511133104214', '0', 4045568710075949056, '李帆', '2020-09-27 14:20:43', '2020-09-27 14:20:43', 5, 6, '511133104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074543428393050112, '光明社区居民委员会', '光明社区', 1705615, '510322001018', '0', 9252, '谢泓', '2020-09-27 14:20:54', '2021-03-10 13:10:30', 5, 18, '510322001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074543525163900928, '马边彝族自治县下溪镇石龙门村', '石龙门村', 29133, '511133104215', '0', 4045568710075949056, '李帆', '2020-09-27 14:21:17', '2020-09-27 14:21:17', 5, 6, '511133104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074543567107072000, '滨江社区居民委员会', '滨江社区', 1705615, '510322001019', '0', 9252, '谢泓', '2020-09-27 14:21:27', '2021-03-10 13:10:44', 5, 19, '510322001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074543689794527232, '吉祥社区居民委员会', '吉祥社区', 1705615, '510322001020', '0', 9252, '谢泓', '2020-09-27 14:21:57', '2021-03-10 13:11:04', 5, 20, '510322001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074543805351927808, '银杏社区居民委员会', '银杏社区', 1705615, '510322001021', '0', 9252, '谢泓', '2020-09-27 14:22:24', '2021-03-10 13:11:22', 5, 21, '510322001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074544230465478656, '乐山市市中区平兴镇太平新村', '太平新村', 3789754061881004032, '511102116200', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:24:05', '2020-09-30 10:35:00', 5, 2, '511102116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074544738878169088, '乐山市市中区平兴镇稻禾香村', '稻禾香村', 3789754061881004032, '511102116201', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:26:07', '2020-09-30 10:35:16', 5, 3, '511102116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074545017296068608, '乐山市市中区平兴镇临江河村', '临江河村', 3789754061881004032, '511102116202', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:27:13', '2020-10-12 16:02:09', 5, 4, '511102116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074545523103834112, '马边彝族自治县劳动镇永和村', '永和村', 32036, '511133105214', '0', 4045568710075949056, '李帆', '2020-09-27 14:29:14', '2020-09-27 14:29:14', 5, 6, '511133105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074545628783648768, '乐山市市中区平兴镇游坝村', '游坝村', 3789754061881004032, '511102116203', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:29:39', '2020-09-30 10:35:52', 5, 5, '511102116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074545711746981888, '马边彝族自治县劳动镇团结村', '团结村', 32036, '511133105216', '0', 4045568710075949056, '李帆', '2020-09-27 14:29:59', '2020-09-27 14:29:59', 5, 6, '511133105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074545842311340032, '乐山市市中区平兴镇滑石村', '滑石村', 3789754061881004032, '511102116204', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:30:30', '2020-09-30 10:36:07', 5, 6, '511102116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074545886699659264, '马边彝族自治县劳动镇高峰村', '高峰村', 32036, '511133105217', '0', 4045568710075949056, '李帆', '2020-09-27 14:30:40', '2020-09-27 14:30:40', 5, 6, '511133105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074546096171589632, '马边彝族自治县劳动镇龙沱沟村', '龙沱沟村', 32036, '511133105218', '0', 4045568710075949056, '李帆', '2020-09-27 14:31:30', '2020-09-27 14:31:30', 5, 6, '511133105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074546252505882624, '马边彝族自治县劳动镇珍珠桥村', '珍珠桥村', 32036, '511133105219', '0', 4045568710075949056, '李帆', '2020-09-27 14:32:08', '2020-09-27 14:32:08', 5, 6, '511133105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074546446735843328, '乐山市市中区平兴镇三圣村', '三圣村', 3789754061881004032, '511102116206', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:32:54', '2020-09-30 10:36:21', 5, 7, '511102116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074546649316532224, '乐山市市中区平兴镇平兴村', '平兴村', 3789754061881004032, '511102116205', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:33:42', '2020-09-30 10:37:02', 5, 8, '511102116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074546883002048512, '乐山市市中区平兴镇高冲村', '高冲村', 3789754061881004032, '511102116208', '0', 4056103534532567040, '龚晓丽', '2020-09-27 14:34:38', '2020-09-30 10:36:48', 5, 9, '511102116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074550233525329920, '乐山市市中区悦来镇荔枝弯村', '荔枝弯村', 3789753732632465408, '511102117205', '0', 3801312695346188288, '代亚琳', '2020-09-27 14:47:57', '2021-03-10 23:43:36', 5, NULL, '511102117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074552228986429440, '乐山市市中区苏稽镇红阳村', '红阳村', 3789753280487280640, '511102106226', '0', 3799878791942295552, '曾丽', '2020-09-27 14:55:52', '2020-09-30 16:14:36', 5, NULL, '511102106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074552324956430336, '乐山市市中区悦来镇道铧村', '道铧村', 3789753732632465408, '511102117206', '0', 3801312695346188288, '代亚琳', '2020-09-27 14:56:15', '2020-09-30 15:30:53', 5, NULL, '511102117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074552482767118336, '乐山市市中区苏稽镇刘浩村', '刘浩村', 3789753280487280640, '511102106225', '0', 3799878791942295552, '曾丽', '2020-09-27 14:56:53', '2020-09-30 16:13:05', 5, NULL, '511102106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074552798069727232, '乐山市市中区苏稽镇长春村', '长春村', 3789753280487280640, '511102106231', '0', 3799878791942295552, '曾丽', '2020-09-27 14:58:08', '2020-09-30 16:17:29', 5, NULL, '511102106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074552969071370240, '乐山市市中区苏稽镇长虹村', '长虹村', 3789753280487280640, '511102106230', '0', 3799878791942295552, '曾丽', '2020-09-27 14:58:49', '2020-09-30 16:16:58', 5, NULL, '511102106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074553364111892480, '乐山市市中区苏稽镇万顺村', '万顺村', 3789753280487280640, '511102106235', '0', 3799878791942295552, '曾丽', '2020-09-27 15:00:23', '2020-09-30 16:16:36', 5, NULL, '511102106235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074553494370328576, '乐山市市中区苏稽镇灵官村', '灵官村', 3789753280487280640, '511102106228', '0', 3799878791942295552, '曾丽', '2020-09-27 15:00:54', '2020-09-30 16:15:49', 5, NULL, '511102106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074553636611629056, '乐山市市中区苏稽镇陶村村', '陶村村', 3789753280487280640, '511102106227', '0', 3799878791942295552, '曾丽', '2020-09-27 15:01:28', '2020-09-30 16:15:27', 5, NULL, '511102106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074553918552875008, '乐山市市中区苏稽镇雷坝村', '雷坝村', 3789753280487280640, '511102106233', '0', 3799878791942295552, '曾丽', '2020-09-27 15:02:35', '2020-09-30 16:15:03', 5, NULL, '511102106233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074554125050912768, '乐山市市中区苏稽镇石鼓寺村', '石鼓寺村', 3789753280487280640, '511102106232', '0', 3799878791942295552, '曾丽', '2020-09-27 15:03:24', '2020-09-30 16:13:29', 5, NULL, '511102106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074557162108821504, '马边彝族自治县荍坝镇惠定村', '惠定村', 30063, '511133106217', '0', 4045568710075949056, '李帆', '2020-09-27 15:15:29', '2020-09-27 15:15:29', 5, 6, '511133106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074557360981614592, '马边彝族自治县荍坝镇桃溪村', '桃溪村', 30063, '511133106218', '0', 4045568710075949056, '李帆', '2020-09-27 15:16:16', '2020-09-27 15:16:16', 5, 6, '511133106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074557458981658624, '马边彝族自治县梅林镇梅子坝村', '梅子坝村', 31430, '511133109207', '0', 4045568710075949056, '李帆', '2020-09-27 15:16:39', '2020-09-27 15:16:39', 5, NULL, '511133109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074557515847901184, '马边彝族自治县荍坝镇灯塔村', '灯塔村', 30063, '511133106219', '0', 4045568710075949056, '李帆', '2020-09-27 15:16:53', '2020-09-27 15:16:53', 5, 6, '511133106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074557705019400192, '马边彝族自治县梅林镇瓦曲窝村', '瓦曲窝村', 31430, '511133109208', '0', 4045568710075949056, '李帆', '2020-09-27 15:17:38', '2020-09-27 15:17:38', 5, NULL, '511133109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074557894690021376, '乐山市市中区海棠街道演武街社区', '演武街社区', 3789752817062432768, '511102008001', '0', 4054562691761774592, '周鑫', '2020-09-27 15:18:23', '2020-09-29 15:20:06', 5, NULL, '511102008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074558005260394496, '马边彝族自治县梅林镇瓦侯库村', '瓦侯库村', 31430, '511133109209', '0', 4045568710075949056, '李帆', '2020-09-27 15:18:50', '2020-09-27 15:18:50', 5, NULL, '511133109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074558224337281024, '乐山市市中区海棠街道徐家扁社区', '徐家扁社区', 3789752817062432768, '511102008002', '0', 4054562691761774592, '周鑫', '2020-09-27 15:19:42', '2020-09-29 15:19:49', 5, NULL, '511102008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074558245614985216, '马边彝族自治县梅林镇楠木坪村', '楠木坪村', 31430, '511133109210', '0', 4045568710075949056, '李帆', '2020-09-27 15:19:47', '2020-09-27 15:19:47', 5, NULL, '511133109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074559087051087872, '马边彝族自治县建设镇春林村', '春林村', 32062, '511133107208', '0', 4045568710075949056, '李帆', '2020-09-27 15:23:08', '2020-09-27 15:23:08', 5, 6, '511133107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074560112239648768, '乐山市市中区海棠街道文昌宫社区', '文昌宫社区', 3789752817062432768, '511102008003', '0', 4054562691761774592, '周鑫', '2020-09-27 15:27:12', '2020-09-29 15:19:28', 5, NULL, '511102008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074560218351214592, '乐山市市中区海棠街道王浩儿社区', '王浩儿社区', 3789752817062432768, '511102008004', '0', 4054562691761774592, '周鑫', '2020-09-27 15:27:37', '2020-09-29 15:16:41', 5, NULL, '511102008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074560385431314432, '乐山市市中区海棠街道圣水社区', '圣水社区', 3789752817062432768, '511102008005', '0', 4054562691761774592, '周鑫', '2020-09-27 15:28:17', '2020-09-29 15:19:13', 5, NULL, '511102008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074560524053061632, '乐山市市中区海棠街道北门桥社区', '北门桥社区', 3789752817062432768, '511102008006', '0', 4054562691761774592, '周鑫', '2020-09-27 15:28:50', '2020-09-29 15:18:52', 5, NULL, '511102008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074560816303775744, '乐山市市中区海棠街道石雁儿社区', '石雁儿社区', 3789752817062432768, '511102008007', '0', 4054562691761774592, '周鑫', '2020-09-27 15:30:00', '2020-09-29 15:18:35', 5, NULL, '511102008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074560923321442304, '乐山市市中区海棠街道青果山社区', '青果山社区', 3789752817062432768, '511102008008', '0', 4054562691761774592, '周鑫', '2020-09-27 15:30:25', '2020-09-29 15:18:18', 5, NULL, '511102008008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074561101638082560, '乐山市市中区海棠街道较场坝社区', '较场坝社区', 3789752817062432768, '511102008009', '0', 4054562691761774592, '周鑫', '2020-09-27 15:31:08', '2020-09-29 15:17:56', 5, NULL, '511102008009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074561252456996864, '乐山市市中区海棠街道县街社区', '县街社区', 3789752817062432768, '511102008010', '0', 4054562691761774592, '周鑫', '2020-09-27 15:31:44', '2020-09-29 15:17:36', 5, NULL, '511102008010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074561381763063808, '乐山市市中区海棠街道白塔街社区', '白塔街社区', 3789752817062432768, '511102008012', '0', 4054562691761774592, '周鑫', '2020-09-27 15:32:15', '2020-09-29 15:17:19', 5, NULL, '511102008012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074561530967040000, '乐山市市中区海棠街道斑竹湾社区', '斑竹湾社区', 3789752817062432768, '511102008013', '0', 4054562691761774592, '周鑫', '2020-09-27 15:32:50', '2020-09-29 15:17:02', 5, NULL, '511102008013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074568849125875712, '相岭村', '相岭村', 3796224700951744512, '511822101002', '0', 4022283497984806912, '刘一', '2020-09-27 16:01:55', '2020-09-27 16:01:55', 5, 6, '511822101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074836289424400384, '乐山市市中区全福街道翡翠社区', '翡翠社区', 3789753465702764544, '511102010002', '0', 4058196630325895168, '朱勇吉', '2020-09-28 09:44:38', '2020-09-29 15:29:59', 5, NULL, '511102010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074836429384261632, '乐山市市中区全福街道沟儿口社区', '沟儿口社区', 3789753465702764544, '511102010003', '0', 4058196630325895168, '朱勇吉', '2020-09-28 09:45:11', '2020-09-29 15:30:25', 5, NULL, '511102010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074836623467290624, '乐山市市中区全福街道三桥村', '三桥村', 3789753465702764544, '511102010212', '0', 4058196630325895168, '朱勇吉', '2020-09-28 09:45:57', '2020-09-29 15:30:52', 5, NULL, '511102010212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4074836763036819456, '乐山市市中区全福街道马边河村', '马边河村', 3789753465702764544, '511102010211', '0', 4058196630325895168, '朱勇吉', '2020-09-28 09:46:31', '2020-09-29 15:31:08', 5, NULL, '511102010211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075230260726276096, '竹溪村', '竹溪村', 23726, '511622207209', '0', 3633, '陈琳', '2020-09-29 11:50:08', '2020-09-29 11:50:08', 5, NULL, '511622207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075232092127305728, '长伸沟村', '长伸沟村', 23726, '511622207201', '0', 3633, '陈琳', '2020-09-29 11:57:24', '2020-09-29 11:57:24', 5, NULL, '511622207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075232272159285248, '晏家坝村', '晏家坝村', 23726, '511622207204', '0', 3633, '陈琳', '2020-09-29 11:58:07', '2020-09-29 11:58:07', 5, NULL, '511622207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075232442141843456, '黄桷村', '黄桷村', 23726, '511622207211', '0', 3633, '陈琳', '2020-09-29 11:58:48', '2020-09-29 11:58:48', 5, NULL, '511622207211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075232575256600576, '马军村', '马军村', 23726, '511622207207', '0', 3633, '陈琳', '2020-09-29 11:59:20', '2020-09-29 11:59:20', 5, NULL, '511622207207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075232756924489728, '文龙村', '文龙村', 23726, '511622207210', '0', 3633, '陈琳', '2020-09-29 12:00:03', '2020-09-29 12:00:03', 5, NULL, '511622207210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075233040484605952, '凉山村', '凉山村', 23726, '511622207205', '0', 3633, '陈琳', '2020-09-29 12:01:11', '2020-09-29 12:01:11', 5, NULL, '511622207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075233222873784320, '新建街社区', '新建街社区', 23726, '511622207001', '0', 3633, '陈琳', '2020-09-29 12:01:54', '2020-09-29 12:01:54', 5, NULL, '511622207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075266294281347072, '乐山市市中区青平镇陈桥村 ', '陈桥村', 3789753231077986304, '511102105202', '0', 3801254799987625984, '杨玉宏', '2020-09-29 14:13:19', '2020-09-29 16:35:03', 5, NULL, '511102105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075266523709906944, '乐山市市中区青平镇社峰村 ', '社峰村', 3789753231077986304, '511102105212', '0', 3801254799987625984, '杨玉宏', '2020-09-29 14:14:14', '2020-09-29 16:35:38', 5, NULL, '511102105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075307090305032192, '乐山市市中区剑峰镇东旗村', '东旗村', 3789753865877377024, '511102118200', '0', 3800953961285472256, '李雪燕', '2020-09-29 16:55:25', '2021-03-10 23:44:29', 5, NULL, '511102118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075541258280574976, '花滩社区', '花滩社区', 3796224700951744512, '511822101101', '0', 6406, '余世浩', '2020-09-30 08:25:55', '2020-09-30 08:25:55', 5, 1, '511822101101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075560482340282368, '枣山街道办事处', '枣山街道', 1885, '511625100000', '0', 9276, '蒋涛', '2020-09-30 09:42:19', '2020-12-25 10:59:27', 4, NULL, '511602007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075571694516117504, '丰乐村', '丰乐村', 1604582, '511602110229', '0', 3525, '李红梅', '2020-09-30 10:26:52', '2020-09-30 10:26:52', 5, NULL, '511602110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075575328381411328, '蒲莲社区', '蒲莲社区', 1604592, '511602107003', '0', 3525, '李红梅', '2020-09-30 10:41:18', '2020-09-30 10:41:18', 5, NULL, '511602107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075575566697439232, '冲锋村', '冲锋村', 1604592, '511602107228', '0', 3525, '李红梅', '2020-09-30 10:42:15', '2020-09-30 10:42:15', 5, NULL, '511602107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075575781232025600, '环城村', '环城村', 1604592, '511602107229', '0', 3525, '李红梅', '2020-09-30 10:43:06', '2020-09-30 10:43:06', 5, NULL, '511602107229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075576022375145472, '上游村', '上游村', 1604592, '511602107230', '0', 3525, '李红梅', '2020-09-30 10:44:04', '2020-09-30 10:44:04', 5, NULL, '511602107230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075576211903160320, '龙盐村', '龙盐村', 1604592, '511602107231', '0', 3525, '李红梅', '2020-09-30 10:44:49', '2020-09-30 10:44:49', 5, NULL, '511602107231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075576421077295104, '大岩村', '大岩村', 1604592, '511602107232', '0', 3525, '李红梅', '2020-09-30 10:45:39', '2020-09-30 10:45:39', 5, NULL, '511602107232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075576604376637440, '六角村', '六角村', 1604592, '511602107233', '0', 3525, '李红梅', '2020-09-30 10:46:23', '2020-09-30 10:46:23', 5, NULL, '511602107233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075576803157417984, '来苏村', '来苏村', 1604592, '511602107234', '0', 3525, '李红梅', '2020-09-30 10:47:10', '2020-09-30 10:47:10', 5, NULL, '511602107234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075576941254877184, '太阳村', '太阳村', 1604592, '511602107235', '0', 3525, '李红梅', '2020-09-30 10:47:43', '2020-09-30 10:47:43', 5, NULL, '511602107235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075577114055876608, '金鹤村', '金鹤村', 1604592, '511602107236', '0', 3525, '李红梅', '2020-09-30 10:48:24', '2020-09-30 10:48:24', 5, NULL, '511602107236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075577527547142144, '自生村', '自生村', 1604592, '511602107237', '0', 3525, '李红梅', '2020-09-30 10:50:03', '2020-09-30 10:50:03', 5, NULL, '511602107237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075577702399418368, '高升村', '高升村', 1604592, '511602107238', '0', 3525, '李红梅', '2020-09-30 10:50:44', '2020-09-30 10:50:44', 5, NULL, '511602107238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075577993618333696, '圣庙村', '圣庙村', 1604592, '511602107239', '0', 3525, '李红梅', '2020-09-30 10:51:54', '2020-09-30 10:51:54', 5, NULL, '511602107239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075578152636981248, '一心村', '一心村', 1604592, '511602107240', '0', 3525, '李红梅', '2020-09-30 10:52:32', '2020-09-30 10:52:32', 5, NULL, '511602107240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075578376914673664, '新楼村', '新楼村', 1604592, '511602107241', '0', 3525, '李红梅', '2020-09-30 10:53:25', '2020-09-30 10:53:25', 5, NULL, '511602107241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075578601553338368, '新燕村', '新燕村', 1604592, '511602107242', '0', 3525, '李红梅', '2020-09-30 10:54:19', '2020-09-30 10:54:19', 5, NULL, '511602107242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075578785347608576, '沙星村', '沙星村', 1604592, '511602107243', '0', 3525, '李红梅', '2020-09-30 10:55:03', '2020-09-30 10:55:03', 5, NULL, '511602107243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075578973688635392, '三黎村', '三黎村', 1604592, '511602107244', '0', 3525, '李红梅', '2020-09-30 10:55:47', '2020-09-30 10:55:47', 5, NULL, '511602107244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075579231986458624, '光荣村', '光荣村', 1604592, '511602107245', '0', 3525, '李红梅', '2020-09-30 10:56:49', '2020-09-30 10:56:49', 5, NULL, '511602107245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075579572211621888, '大利村', '大利村', 1604592, '511602107246', '0', 3525, '李红梅', '2020-09-30 10:58:10', '2020-09-30 10:58:10', 5, NULL, '511602107246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075579734023675904, '唐店村', '唐店村', 1604592, '511602107247', '0', 3525, '李红梅', '2020-09-30 10:58:49', '2020-09-30 10:58:49', 5, NULL, '511602107247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075579910243295232, '消河村', '消河村', 1604592, '511602107248', '0', 3525, '李红梅', '2020-09-30 10:59:31', '2020-09-30 10:59:31', 5, NULL, '511602107248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075580103223091200, '新寺村', '新寺村', 1604592, '511602107249', '0', 3525, '李红梅', '2020-09-30 11:00:17', '2020-09-30 11:00:17', 5, NULL, '511602107249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075591391189868544, '乐山市市中区通江街道柏杨社区', '柏杨社区', 3789752944237924352, '511102007009', '0', 4045569285098250240, '梁勇强', '2020-09-30 11:45:08', '2020-09-30 11:45:08', 5, NULL, '511102007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075592221603340288, '乐山市市中区通江街道高墩子社区', '高墩子社区', 3789752944237924352, '511102007011', '0', 4045569285098250240, '梁勇强', '2020-09-30 11:48:26', '2020-09-30 11:48:26', 5, NULL, '511102007011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075592504370733056, '乐山市市中区通江街道牛咡桥社区', '牛咡桥社区', 3789752944237924352, '511102007012', '0', 4045569285098250240, '梁勇强', '2020-09-30 11:49:33', '2020-09-30 11:49:33', 5, NULL, '511102007012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075592689390002176, '乐山市市中区通江街道茶坊社区', '茶坊社区', 3789752944237924352, '511102007010', '0', 4045569285098250240, '梁勇强', '2020-09-30 11:50:18', '2020-09-30 11:50:18', 5, NULL, '511102007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075640835872595968, '乐山市市中区悦来镇塘咡坎村', '塘咡坎村', 3789753732632465408, '511102200002', '0', 4045569285098250240, '梁勇强', '2020-09-30 15:01:37', '2020-09-30 15:01:37', 5, NULL, '511102200002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075646425663479808, '乐山市市中区牟子镇苏坪村', '苏坪村', 3789753047576793088, '511102101213', '0', 4045569285098250240, '梁勇强', '2020-09-30 15:23:49', '2020-09-30 15:23:49', 5, NULL, '511102101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075646530189729792, '乐山市市中区土主镇红和村', '红和村', 3789753089373294592, '511102102209', '0', 3801316375101100032, '王嘉骝', '2020-09-30 15:24:14', '2020-09-30 16:14:40', 5, NULL, '511102102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075646700759621632, '乐山市市中区牟子镇雷沟村', '雷沟村', 3789753047576793088, '511102101212', '0', 4045569285098250240, '梁勇强', '2020-09-30 15:24:55', '2020-09-30 15:24:55', 5, NULL, '511102101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075646861925752832, '乐山市市中区牟子镇板桥村', '板桥村', 3789753047576793088, '511102101216', '0', 4045569285098250240, '梁勇强', '2020-09-30 15:25:33', '2020-09-30 15:25:33', 5, NULL, '511102101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075647050719633408, '乐山市市中区牟子镇三峡村', '三峡村', 3789753047576793088, '511102101217', '0', 4045569285098250240, '梁勇强', '2020-09-30 15:26:18', '2020-09-30 15:26:18', 5, NULL, '511102101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075652416518037504, '乐山市市中区大佛街道新场社区', '新场社区', 3789752856652337152, '511102004006', '0', 4056106905314336768, '童丽', '2020-09-30 15:47:38', '2020-09-30 15:47:38', 5, NULL, '511102004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075652628938432512, '乐山市市中区大佛街道三尊村', '三尊村', 3789752856652337152, '511102012004', '0', 4056106905314336768, '童丽', '2020-09-30 15:48:28', '2020-09-30 15:48:28', 5, NULL, '511102012004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656094729707520, '乐山市市中区茅桥镇茅桥铺社区', '茅桥铺社区', 3789753188078243840, '511102104001', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:02:15', '2020-09-30 16:02:15', 5, NULL, '511102104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656260488470528, '乐山市市中区茅桥镇茅桥村', '茅桥村', 3789753188078243840, '511102104201', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:02:54', '2020-09-30 16:02:54', 5, NULL, '511102104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656334513872896, '白庙子社区居委会', '白庙子社区', 1706604, '510303109001', '0', 8398, '梁凌灏', '2020-09-30 16:03:12', '2020-09-30 16:03:12', 5, NULL, '510303109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656393682788352, '乐山市市中区茅桥镇李家村', '李家村', 3789753188078243840, '511102104205', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:03:26', '2020-09-30 16:03:26', 5, NULL, '511102104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656532463919104, '旭东村民委员会', '旭东村', 1706604, '510303109201', '0', 8398, '梁凌灏', '2020-09-30 16:03:59', '2020-09-30 16:03:59', 5, NULL, '510303109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656544610623488, '乐山市市中区茅桥镇元口村', '元口村', 3789753188078243840, '511102104206', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:04:02', '2020-09-30 16:04:02', 5, NULL, '511102104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656662181158912, '乐山市市中区茅桥镇尹店村', '尹店村', 3789753188078243840, '511102104207', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:04:30', '2020-09-30 16:04:30', 5, NULL, '511102104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656718229643264, '建设村民委员会', '建设村', 1706604, '510303109202', '0', 8398, '梁凌灏', '2020-09-30 16:04:43', '2020-09-30 16:04:43', 5, NULL, '510303109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656803164430336, '乐山市市中区茅桥镇石洞村', '石洞村', 3789753188078243840, '511102104208', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:05:03', '2020-09-30 16:05:03', 5, NULL, '511102104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656880733888512, '石岭村民委员会', '石岭村', 1706604, '510303109204', '0', 8398, '梁凌灏', '2020-09-30 16:05:22', '2020-09-30 16:05:22', 5, NULL, '510303109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075656960723329024, '乐山市市中区茅桥镇九龙村', '九龙村', 3789753188078243840, '511102104209', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:05:41', '2020-09-30 16:05:41', 5, NULL, '511102104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657023793078272, '刘家村民委员会', '刘家村', 1706604, '510303109207', '0', 8398, '梁凌灏', '2020-09-30 16:05:56', '2020-09-30 16:05:56', 5, NULL, '510303109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657183361310720, '银匠村民委员会', '银匠村', 1706604, '510303109208', '0', 8398, '梁凌灏', '2020-09-30 16:06:34', '2020-09-30 16:06:34', 5, NULL, '510303109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657247047491584, '乐山市市中区茅桥镇沙墩村', '沙墩村', 3789753188078243840, '511102104210', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:06:49', '2020-09-30 16:06:49', 5, NULL, '511102104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657374613053440, '乐山市市中区茅桥镇迎阳村', '迎阳村', 3789753188078243840, '511102104211', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:07:20', '2020-09-30 16:07:20', 5, NULL, '511102104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657505596973056, '乐山市市中区茅桥镇前进村', '前进村', 3789753188078243840, '511102104212', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:07:51', '2020-09-30 16:07:51', 5, NULL, '511102104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657625759588352, '乐山市市中区茅桥镇四合村', '四合村', 3789753188078243840, '511102104213', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:08:20', '2020-09-30 16:08:20', 5, NULL, '511102104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657757947404288, '乐山市市中区茅桥镇双鹤村', '双鹤村', 3789753188078243840, '511102104214', '0', 4045569285098250240, '梁勇强', '2020-09-30 16:08:51', '2020-09-30 16:08:51', 5, NULL, '511102104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075657929561546752, '郑家观村民委员会', '郑家观村', 1706604, '510303108210', '0', 8398, '梁凌灏', '2020-09-30 16:09:32', '2020-09-30 16:09:32', 5, NULL, '510303108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075664655283068928, '乐山市市中区大佛街道鞍山村', '鞍山村', 3789752856652337152, '511102004203', '0', 4056106905314336768, '童丽', '2020-09-30 16:36:16', '2020-09-30 16:36:16', 5, NULL, '511102004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075664846803378176, '乐山市市中区大佛街道明月村', '明月村', 3789752856652337152, '511102004205', '0', 4056106905314336768, '童丽', '2020-09-30 16:37:01', '2020-09-30 16:37:01', 5, NULL, '511102004205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075664985488039936, '乐山市市中区大佛街道永安村', '永安村', 3789752856652337152, '511102004206', '0', 4056106905314336768, '童丽', '2020-09-30 16:37:34', '2020-09-30 16:37:34', 5, NULL, '511102004206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075665165256040448, '乐山市市中区大佛街道源安村', '源安村', 3789752856652337152, '511102004207', '0', 4056106905314336768, '童丽', '2020-09-30 16:38:17', '2020-09-30 16:38:17', 5, NULL, '511102004207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075665276333793280, '乐山市市中区大佛街道青衣坝村', '青衣坝村', 3789752856652337152, '511102004208', '0', 4056106905314336768, '童丽', '2020-09-30 16:38:44', '2020-09-30 16:38:44', 5, NULL, '511102004208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075665415148347392, '乐山市市中区大佛街道龙泉村', '龙泉村', 3789752856652337152, '511102004209', '0', 4056106905314336768, '童丽', '2020-09-30 16:39:17', '2020-09-30 16:39:17', 5, NULL, '511102004209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075665574942941184, '乐山市市中区大佛街道邓庵村', '邓庵村', 3789752856652337152, '511102004210', '0', 4056106905314336768, '童丽', '2020-09-30 16:39:55', '2020-09-30 16:39:55', 5, NULL, '511102004210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075665705704562688, '乐山市市中区大佛街道双福村', '双福村', 3789752856652337152, '511102004211', '0', 4056106905314336768, '童丽', '2020-09-30 16:40:26', '2020-09-30 16:40:26', 5, NULL, '511102004211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075665860902330368, '乐山市市中区大佛街道钓鱼台社区', '钓鱼台社区', 3789752856652337152, '511102004005', '0', 4056106905314336768, '童丽', '2020-09-30 16:41:03', '2020-09-30 16:41:03', 5, NULL, '511102004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075666368782082048, '乐山市市中区大佛街道棕桥村', '棕桥村', 3789752856652337152, '511102004204', '0', 4056106905314336768, '童丽', '2020-09-30 16:43:04', '2020-09-30 16:43:04', 5, NULL, '511102004204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075679733600428032, '付家寨村民委员会', '付家寨村民委员会', 3790431466858139648, '511903100216', '0', 11193, '蒲静', '2020-09-30 17:36:10', '2021-01-06 16:13:53', 5, NULL, '511903100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075686254757617664, '花包村民委员会', '花包村民委员会', 3790429239602761728, '511903003204', '0', 11193, '蒲静', '2020-09-30 18:02:05', '2021-01-06 17:48:59', 5, 2, '511903003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4075686782199734272, '平桥村民委员会', '平桥村民委员会', 3790429239602761728, '511903003205', '0', 11193, '蒲静', '2020-09-30 18:04:11', '2021-01-06 17:50:16', 5, 2, '511903003213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078831051999617024, '朽石坎村民委员会', '朽石坎村', 1000938, '511921119213', '0', 8683, '杨永洪', '2020-10-09 10:18:23', '2020-10-09 10:18:23', 5, NULL, '511921119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078832416406708224, '柏林村', '柏林村', 24230, '511622214201', '0', 3633, '陈琳', '2020-10-09 10:23:49', '2020-10-09 10:23:49', 5, NULL, '511622214201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078832552054693888, '新桥河村民委员会', '新桥河村', 1000938, '511921119214', '0', 8683, '杨永洪', '2020-10-09 10:24:21', '2020-10-09 10:24:21', 5, NULL, '511921119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078832758573703168, '太平场村民委员会', '太平场村', 1000938, '511921119215', '0', 8683, '杨永洪', '2020-10-09 10:25:10', '2020-10-09 10:25:10', 5, NULL, '511921119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078834289846984704, '土主村', '土主村', 24230, '511622214207', '0', 3633, '陈琳', '2020-10-09 10:31:15', '2020-10-09 10:31:15', 5, NULL, '511622214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078837234793652224, '关坝村', '关坝村', 24230, '511622214206', '0', 3633, '陈琳', '2020-10-09 10:42:57', '2020-10-09 10:42:57', 5, NULL, '511622214206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078837761480925184, '楼房村', '楼房村', 24230, '511622214209', '0', 3633, '陈琳', '2020-10-09 10:45:03', '2020-10-09 10:45:03', 5, NULL, '511622214209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078838018788761600, '石笋村', '石笋村', 24230, '511622214210', '0', 3633, '陈琳', '2020-10-09 10:46:04', '2020-10-09 10:46:04', 5, NULL, '511622214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078838161458143232, '八一村', '八一村', 24230, '511622214204', '0', 3633, '陈琳', '2020-10-09 10:46:38', '2020-10-09 10:46:38', 5, NULL, '511622214204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078838469743550464, '思源社区', '思源社区', 24230, '511622214001', '0', 3633, '陈琳', '2020-10-09 10:47:52', '2020-10-09 10:47:52', 5, NULL, '511622214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078842500767621120, '长安村', '长安村', 23899, '511622209215', '0', 3633, '陈琳', '2020-10-09 11:03:53', '2020-10-09 11:03:53', 5, NULL, '511622209215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078842627792117760, '沙坪村民委员会', '沙坪村', 1000969, '511921110216', '0', 8683, '杨永洪', '2020-10-09 11:04:23', '2020-10-09 11:04:23', 5, NULL, '511921110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078842677158944768, '凤鸣村', '凤鸣村', 23899, '511622209213', '0', 3633, '陈琳', '2020-10-09 11:04:35', '2020-10-09 11:04:35', 5, NULL, '511622209213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078842795643838464, '滥井坝村民委员会', '滥井坝', 1000969, '511921110217', '0', 8683, '杨永洪', '2020-10-09 11:05:03', '2020-10-09 11:05:03', 5, NULL, '511921110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078842837456986112, '裕丰村', '裕丰村', 23899, '511622209210', '0', 3633, '陈琳', '2020-10-09 11:05:13', '2020-10-09 11:05:13', 5, NULL, '511622209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078843102214037504, '学堂湾村民委员会', '学堂湾村', 1000969, '511921110218', '0', 8683, '杨永洪', '2020-10-09 11:06:16', '2020-10-09 11:06:16', 5, NULL, '511921110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078843219990093824, '会家村民委员会', '会家村', 1000969, '511921110219', '0', 8683, '杨永洪', '2020-10-09 11:06:44', '2020-10-09 11:06:44', 5, NULL, '511921110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078843380052992000, '草庙子村民委员会', '草庙子村', 1000969, '511921110220', '0', 8683, '杨永洪', '2020-10-09 11:07:23', '2020-10-09 11:07:23', 5, NULL, '511921110220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078843661494984704, '水磨滩村', '水磨滩村', 23899, '511622209208', '0', 3633, '陈琳', '2020-10-09 11:08:30', '2020-10-09 11:08:30', 5, NULL, '511622209208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078843935290761216, '都江堰市青城山镇茶坪社区', '青城山镇茶坪社区', 3788599276256153600, '510181110051', '0', 6427, '彭雪', '2020-10-09 11:09:35', '2020-11-26 14:46:01', 5, NULL, '510181110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078844324064993280, '高洞村', '高洞村', 23899, '511622209207', '0', 3633, '陈琳', '2020-10-09 11:11:08', '2020-10-09 11:11:08', 5, NULL, '511622209207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078844494873960448, '黄林堡村', '黄林堡村', 23899, '511622209203', '0', 3633, '陈琳', '2020-10-09 11:11:48', '2020-10-09 11:11:48', 5, NULL, '511622209203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078844614952689664, '白坪村', '白坪村', 23899, '511622209205', '0', 3633, '陈琳', '2020-10-09 11:12:17', '2020-10-09 11:12:17', 5, NULL, '511622209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078844729616572416, '都江堰市青城山镇红梅社区', '青城山镇红梅社区', 3788599276256153600, '510181110052', '0', 6427, '彭雪', '2020-10-09 11:12:44', '2020-11-26 14:46:20', 5, NULL, '510181110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078845143896236032, '平安社区', '平安社区', 23899, '511622209001', '0', 3633, '陈琳', '2020-10-09 11:14:23', '2020-10-09 11:14:23', 5, NULL, '511622209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078845497874653184, '都江堰市青城山镇欣禾社区', '青城山镇欣禾社区', 3788599276256153600, '510181110053', '0', 6427, '彭雪', '2020-10-09 11:15:47', '2020-11-26 14:46:42', 5, NULL, '510181110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078846110779908096, '都江堰市青城山镇大通社区', '青城山镇大通社区', 3788599276256153600, '510181110054', '0', 6427, '彭雪', '2020-10-09 11:18:14', '2020-11-26 14:47:00', 5, NULL, '510181110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078847114594164736, '都江堰市青城山镇宿仙社区', '青城山镇宿仙社区', 3788599276256153600, '510181110055', '0', 6427, '彭雪', '2020-10-09 11:22:13', '2020-11-26 14:47:25', 5, NULL, '510181110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078847610541383680, '青龙石村民委员会', '青龙石村', 1000932, '511921126200', '0', 8683, '杨永洪', '2020-10-09 11:24:11', '2020-10-09 11:24:11', 5, NULL, '511921126200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078847785540329472, '青山坪村民委员会', '青山坪村', 1000932, '511921126201', '0', 8683, '杨永洪', '2020-10-09 11:24:53', '2020-10-09 11:24:53', 5, NULL, '511921126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078848008266129408, '青水坝村民委员会', '青水坝村', 1000932, '511921126202', '0', 8683, '杨永洪', '2020-10-09 11:25:46', '2020-10-09 11:25:46', 5, NULL, '511921126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078848910783881216, '都江堰市青城山镇卉景社区', '青城山镇卉景社区', 3788599276256153600, '510181110057', '0', 6427, '彭雪', '2020-10-09 11:29:21', '2020-11-26 14:37:52', 5, NULL, '510181110007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078849629918404608, '都江堰市青城山镇成青社区', '青城山镇成青社区', 3788599276256153600, '510181110058', '0', 6427, '彭雪', '2020-10-09 11:32:13', '2020-11-26 14:38:02', 5, NULL, '510181110008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078850341679210496, '都江堰市青城山镇泊江社区', '青城山镇泊江社区', 3788599276256153600, '510181110059', '0', 6427, '彭雪', '2020-10-09 11:35:02', '2020-11-26 14:48:19', 5, NULL, '510181110231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078852634386309120, '大印寨村民委员会', '大印寨村', 1000968, '511921128201', '0', 8683, '杨永洪', '2020-10-09 11:44:09', '2020-10-09 11:44:09', 5, NULL, '511921128201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078852803731333120, '钟凤村民委员会', '钟凤村', 1000968, '511921128202', '0', 8683, '杨永洪', '2020-10-09 11:44:49', '2020-10-09 11:44:49', 5, NULL, '511921128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078855056743800832, '药铺村民委员会', '药铺村', 1000974, '511921114216', '0', 8683, '杨永洪', '2020-10-09 11:53:46', '2020-10-09 11:53:46', 5, NULL, '511921114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078858293085544448, '安坪村民委员会', '安坪村', 1000963, '511921127205', '0', 8683, '杨永洪', '2020-10-09 12:06:38', '2020-10-09 12:06:38', 5, NULL, '511921127205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078858448794886144, '兴隆村民委员会', '兴隆村', 1000963, '511921127201', '0', 8683, '杨永洪', '2020-10-09 12:07:15', '2020-10-09 12:07:15', 5, NULL, '511921127201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078858596560084992, '翰林村民委员会', '翰林村', 1000963, '511921127200', '0', 8683, '杨永洪', '2020-10-09 12:07:50', '2020-10-09 12:07:50', 5, NULL, '511921127200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078861761967759360, '砥坝村民委员会', '砥坝村', 1000976, '511921117218', '0', 8683, '杨永洪', '2020-10-09 12:20:25', '2020-10-09 12:20:25', 5, NULL, '511921117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078866684172378112, '插垭子村民委员会', '插垭子村', 1000959, '511921104233', '0', 8683, '杨永洪', '2020-10-09 12:39:59', '2020-10-09 12:39:59', 5, NULL, '511921104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078866808185233408, '胜利村村民委员会', '胜利村', 1000959, '511921104234', '0', 8683, '杨永洪', '2020-10-09 12:40:28', '2021-07-23 15:02:29', 5, NULL, '511921104234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078879651680952320, '都江堰市青城山镇官田社区', '青城山镇官田社区', 3788599276256153600, '510181110060', '0', 6427, '彭雪', '2020-10-09 13:31:30', '2020-11-26 14:48:02', 5, NULL, '510181110229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078882020699348992, '都江堰市青城山镇东义社区', '青城山镇东义社区', 3788599276256153600, '510181110062', '0', 6427, '彭雪', '2020-10-09 13:40:55', '2020-11-26 14:47:44', 5, NULL, '510181110228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078882503610671104, '天平镇', '天平镇', 1976, '511621112000', '0', 4021, '时聪', '2020-10-09 13:42:50', '2020-10-09 13:42:50', 4, NULL, '511621112000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078882718191132672, '滨河社区', '滨河社区', 4078882503610671104, '511621112001', '0', 4021, '时聪', '2020-10-09 13:43:41', '2020-10-09 13:43:41', 5, NULL, '511621112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078882779386159104, '午台山村', '午台山村', 23944, '511622204202', '0', 3633, '陈琳', '2020-10-09 13:43:56', '2020-10-09 13:43:56', 5, NULL, '511622204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078882921493372928, '蒋家庙村', '蒋家庙村', 4078882503610671104, '511621112201', '0', 4021, '时聪', '2020-10-09 13:44:30', '2020-10-09 13:44:30', 5, NULL, '511621112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078882952044552192, '平竹村', '平竹村', 23944, '511622204204', '0', 3633, '陈琳', '2020-10-09 13:44:37', '2020-10-09 13:44:37', 5, NULL, '511622204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883055660769280, '垭口村', '垭口村', 4078882503610671104, '511621112203', '0', 4021, '时聪', '2020-10-09 13:45:02', '2020-10-09 13:45:02', 5, NULL, '511621112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883111575035904, '金鼓村', '金鼓村', 23944, '511622204207', '0', 3633, '陈琳', '2020-10-09 13:45:15', '2020-10-09 13:45:15', 5, NULL, '511622204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883146081574912, '胜利村', '胜利村', 4078882503610671104, '511621112206', '0', 4021, '时聪', '2020-10-09 13:45:24', '2020-10-09 13:45:24', 5, NULL, '511621112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883279753912320, '六合村', '六合村', 23944, '511622204209', '0', 3633, '陈琳', '2020-10-09 13:45:55', '2020-10-09 13:45:55', 5, NULL, '511622204209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883291665735680, '土地坳村', '土地坳村', 4078882503610671104, '511621112208', '0', 4021, '时聪', '2020-10-09 13:45:58', '2020-10-09 13:45:58', 5, NULL, '511621112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883390596784128, '回龙村', '回龙村', 4078882503610671104, '511621112209', '0', 4021, '时聪', '2020-10-09 13:46:22', '2020-10-09 13:46:22', 5, NULL, '511621112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883484633210880, '凤凰村', '凤凰村', 23944, '511622204201', '0', 3633, '陈琳', '2020-10-09 13:46:44', '2020-10-09 13:46:44', 5, NULL, '511622204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883649787994112, '金龙庙村', '金龙庙村', 4078882503610671104, '511621112210', '0', 4021, '时聪', '2020-10-09 13:47:24', '2020-10-09 13:47:24', 5, NULL, '511621112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883655618076672, '白羊村', '白羊村', 23944, '511622204208', '0', 3633, '陈琳', '2020-10-09 13:47:25', '2020-10-09 13:47:25', 5, NULL, '511622204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883816675287040, '五圣庙村', '五圣庙村', 4078882503610671104, '511621112211', '0', 4021, '时聪', '2020-10-09 13:48:03', '2020-10-09 13:48:03', 5, NULL, '511621112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078883918399610880, '八块田村', '八块田村', 4078882503610671104, '511621112215', '0', 4021, '时聪', '2020-10-09 13:48:28', '2020-10-09 13:48:28', 5, NULL, '511621112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884035861225472, '长河扁村', '长河扁村', 4078882503610671104, '511621112220', '0', 4021, '时聪', '2020-10-09 13:48:56', '2020-10-09 13:48:56', 5, NULL, '511621112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884179327393792, '先锋观村', '先锋观村', 4078882503610671104, '511621112224', '0', 4021, '时聪', '2020-10-09 13:49:30', '2020-10-09 13:49:30', 5, NULL, '511621112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884279399292928, '龙凤社区', '龙凤社区', 23944, '511622104223', '0', 3633, '陈琳', '2020-10-09 13:49:54', '2020-10-09 13:49:54', 5, NULL, '511622104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884318364377088, '英角村', '英角村', 4078882503610671104, '511621112227', '0', 4021, '时聪', '2020-10-09 13:50:03', '2020-10-09 13:50:03', 5, NULL, '511621112227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884432927596544, '李家坝村', '李家坝村', 4078882503610671104, '511621112229', '0', 4021, '时聪', '2020-10-09 13:50:30', '2020-10-09 13:50:30', 5, NULL, '511621112229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884538561142784, '金龟桥村', '金龟桥村', 4078882503610671104, '511621112231', '0', 4021, '时聪', '2020-10-09 13:50:56', '2020-10-09 13:50:56', 5, NULL, '511621112231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884639899721728, '水口村', '水口村', 4078882503610671104, '511621112234', '0', 4021, '时聪', '2020-10-09 13:51:20', '2020-10-09 13:51:20', 5, NULL, '511621112234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884841054216192, '蒋山镇村', '蒋山镇村', 4078882503610671104, '511621112235', '0', 4021, '时聪', '2020-10-09 13:52:08', '2020-10-09 13:52:08', 5, NULL, '511621112235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884959178399744, '城南社区居委会', '城南社区', 4064771940894842880, '511921001001', '0', 8683, '杨永洪', '2020-10-09 13:52:36', '2020-10-09 13:52:36', 5, NULL, '511921001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078884969429278720, '安东村', '安东村', 4078882503610671104, '511621112236', '0', 4021, '时聪', '2020-10-09 13:52:38', '2020-10-09 13:52:38', 5, NULL, '511621112236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885096764284928, '南寺社区居委会', '南寺社区', 4064771940894842880, '511921001002', '0', 8683, '杨永洪', '2020-10-09 13:53:09', '2020-10-09 13:53:09', 5, NULL, '511921001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885167731777536, '龙王滩村', '龙王滩村', 4078882503610671104, '511621112237', '0', 4021, '时聪', '2020-10-09 13:53:26', '2020-10-09 13:53:26', 5, NULL, '511621112237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885213852344320, '西寺社区居委会', '西寺社区', 4064771940894842880, '511921001003', '0', 8683, '杨永洪', '2020-10-09 13:53:37', '2020-10-09 13:53:37', 5, NULL, '511921001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885325882204160, '南街社区居委会', '南街社区', 4064771940894842880, '511921001004', '0', 8683, '杨永洪', '2020-10-09 13:54:03', '2020-10-09 13:54:03', 5, NULL, '511921001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885444585201664, '牌坊街社区居委会', '牌坊街社区', 4064771940894842880, '511921001005', '0', 8683, '杨永洪', '2020-10-09 13:54:32', '2020-10-09 13:54:32', 5, NULL, '511921001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885540244692992, '东城社区居委会', '东城社区', 4064771940894842880, '511921001006', '0', 8683, '杨永洪', '2020-10-09 13:54:54', '2020-10-09 13:54:54', 5, NULL, '511921001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885706628538368, '三元寨村', '三元寨村', 4078882503610671104, '511621112238', '0', 4021, '时聪', '2020-10-09 13:55:34', '2020-10-09 13:55:34', 5, NULL, '511621112238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885891295485952, '城郊社区居委会', '城郊社区', 4064771940894842880, '511921001007', '0', 8683, '杨永洪', '2020-10-09 13:56:18', '2020-10-09 13:56:18', 5, NULL, '511921001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078885943179026432, '新中村', '新中村', 4078882503610671104, '511621112239', '0', 4021, '时聪', '2020-10-09 13:56:30', '2020-10-09 13:56:30', 5, NULL, '511621112239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078886434512248832, '石垭镇', '石垭镇', 1976, '511621113000', '0', 4021, '时聪', '2020-10-09 13:58:28', '2020-10-09 14:00:04', 4, NULL, '511621113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078886843419271168, '春长坪社区居委会', '春长坪社区', 4064771940894842880, '511921001008', '0', 8683, '杨永洪', '2020-10-09 14:00:05', '2020-10-09 14:00:05', 5, NULL, '511921001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078886966597459968, '北街社区居委会', '北街社区', 4064771940894842880, '511921001009', '0', 8683, '杨永洪', '2020-10-09 14:00:34', '2020-10-09 14:00:34', 5, NULL, '511921001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078887363261177856, '西城社区居委会', '西城社区', 4064771940894842880, '511921001010', '0', 8683, '杨永洪', '2020-10-09 14:02:09', '2020-10-09 14:02:09', 5, NULL, '511921001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078887541988990976, '吊楼村', '吊楼村', 23936, '511622213203', '0', 3633, '陈琳', '2020-10-09 14:02:52', '2020-10-09 14:02:52', 5, NULL, '511622213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078887610561667072, '谢家河坝社区居委会', '谢家河坝社区', 4064771940894842880, '511921001011', '0', 8683, '杨永洪', '2020-10-09 14:03:08', '2020-10-09 14:03:08', 5, NULL, '511921001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078887684519829504, '干坝村', '干坝村', 23936, '511622213204', '0', 3633, '陈琳', '2020-10-09 14:03:26', '2020-10-09 14:03:26', 5, NULL, '511622213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078887843559317504, '红垭村', '红垭村', 23936, '511622213207', '0', 3633, '陈琳', '2020-10-09 14:04:03', '2020-10-09 14:04:03', 5, NULL, '511622213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078887993195307008, '钟鸣村', '钟鸣村', 23936, '511622213208', '0', 3633, '陈琳', '2020-10-09 14:04:39', '2020-10-09 14:04:39', 5, NULL, '511622213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888253569310720, '石屏村', '石屏村', 23936, '511622213210', '0', 3633, '陈琳', '2020-10-09 14:05:41', '2020-10-09 14:05:41', 5, NULL, '511622213210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888392698568704, '城南村民委员会', '城南村', 4064771940894842880, '511921001200', '0', 8683, '杨永洪', '2020-10-09 14:06:14', '2020-10-09 14:06:14', 5, NULL, '511921001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888435572875264, '板桥村', '板桥村', 23936, '511622213206', '0', 3633, '陈琳', '2020-10-09 14:06:25', '2020-10-09 14:06:25', 5, NULL, '511622213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888447904129024, '温家堡', '温家堡', 4078886434512248832, '511621113003', '0', 4021, '时聪', '2020-10-09 14:06:28', '2020-10-09 14:06:28', 5, NULL, '511621113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888496440614912, '城东村民委员会', '城东村', 4064771940894842880, '511921001201', '0', 8683, '杨永洪', '2020-10-09 14:06:39', '2020-10-09 14:06:39', 5, NULL, '511921001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888598320259072, '城北村民委员会', '城北村', 4064771940894842880, '511921001202', '0', 8683, '杨永洪', '2020-10-09 14:07:03', '2020-10-09 14:07:03', 5, NULL, '511921001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888726045073408, '西郊村民委员会', '西郊村', 4064771940894842880, '511921001203', '0', 8683, '杨永洪', '2020-10-09 14:07:34', '2020-10-09 14:07:34', 5, NULL, '511921001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078888795892948992, '平桥社区', '平桥社区', 23936, '511622105213', '0', 3633, '陈琳', '2020-10-09 14:07:51', '2020-10-09 14:07:51', 5, NULL, '511622105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078892010856194048, '九龙街道', '九龙街道', 1976, '511621001000', '0', 4021, '时聪', '2020-10-09 14:20:37', '2020-10-09 14:20:37', 4, NULL, '511621001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078892216762966016, '老鹰岩村', '老鹰岩村', 23734, '511622215202', '0', 3633, '陈琳', '2020-10-09 14:21:26', '2020-10-09 14:21:26', 5, NULL, '511622215202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078892410858708992, '碑垭口村', '碑垭口村', 23734, '511622215205', '0', 3633, '陈琳', '2020-10-09 14:22:12', '2020-10-09 14:22:12', 5, NULL, '511622215205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078892420312539136, '秋锦山村民委员会', '秋锦山村', 1000936, '511921100221', '0', 8683, '杨永洪', '2020-10-09 14:22:15', '2020-10-09 14:22:15', 5, NULL, '511921100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078892760839692288, '猫耳沟村', '猫耳沟村', 23734, '511622215207', '0', 3633, '陈琳', '2020-10-09 14:23:36', '2020-10-09 14:23:36', 5, NULL, '511622215207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078892790032048128, '赤江村民委员会', '赤江村', 1000936, '511921100222', '0', 8683, '杨永洪', '2020-10-09 14:23:43', '2020-10-09 14:23:43', 5, NULL, '511921100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078892923243274240, '莲花村', '莲花村', 23734, '511622215206', '0', 3633, '陈琳', '2020-10-09 14:24:15', '2020-10-09 14:24:15', 5, NULL, '511622215206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078893061621751808, '乌木沟村', '乌木沟村', 23734, '511622215210', '0', 3633, '陈琳', '2020-10-09 14:24:48', '2020-10-09 14:24:48', 5, NULL, '511622215210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078893184044965888, '花墙村', '花墙村', 23734, '511622215209', '0', 3633, '陈琳', '2020-10-09 14:25:17', '2020-10-09 14:25:17', 5, NULL, '511622215209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078893339548917760, '三元社区', '三元社区', 23734, '511622215201', '0', 3633, '陈琳', '2020-10-09 14:25:54', '2020-10-09 14:25:54', 5, NULL, '511622215201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078896097010065408, '新房村', '新房村', 23824, '511622210202', '0', 3633, '陈琳', '2020-10-09 14:36:51', '2020-10-09 14:36:51', 5, NULL, '511622210202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078896263742038016, '西寨村', '西寨村', 23824, '511622210204', '0', 3633, '陈琳', '2020-10-09 14:37:31', '2020-10-09 14:37:31', 5, NULL, '511622210204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078896534358532096, '龙兴村', '龙兴村', 23824, '511622210205', '0', 3633, '陈琳', '2020-10-09 14:38:36', '2020-10-09 14:38:36', 5, NULL, '511622210205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078896555858665472, '长石村', '长石村', 4078886434512248832, '511621113213', '0', 4021, '时聪', '2020-10-09 14:38:41', '2020-10-09 14:38:41', 5, NULL, '511621113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078896648758304768, '平桥村', '平桥村', 23824, '511622210208', '0', 3633, '陈琳', '2020-10-09 14:39:03', '2020-10-09 14:39:03', 5, NULL, '511622210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078896765913604096, '书房村', '书房村', 23824, '511622210209', '0', 3633, '陈琳', '2020-10-09 14:39:31', '2020-10-09 14:39:31', 5, NULL, '511622210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078896895559409664, '碉楼村', '碉楼村', 23824, '511622210211', '0', 3633, '陈琳', '2020-10-09 14:40:02', '2020-10-09 14:40:02', 5, NULL, '511622210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078897100417736704, '仁和社区', '仁和社区', 23824, '511622112217', '0', 3633, '陈琳', '2020-10-09 14:40:50', '2020-10-09 14:40:50', 5, NULL, '511622112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078898184125227008, '乔家镇', '乔家镇', 1976, '511621114000', '0', 4021, '时聪', '2020-10-09 14:45:09', '2020-10-09 14:45:09', 4, NULL, '511621114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078898436953677824, '杨坝村', '杨坝村', 4078898184125227008, '511621114201', '0', 4021, '时聪', '2020-10-09 14:46:09', '2020-10-09 14:46:09', 5, NULL, '511621114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078898575143280640, '太阳石村', '太阳石村', 4078898184125227008, '511621114202', '0', 4021, '时聪', '2020-10-09 14:46:42', '2020-10-09 14:46:42', 5, NULL, '511621114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078898801161740288, '公园路社区', '公园路社区', 4078892010856194048, '511621001001', '0', 4021, '时聪', '2020-10-09 14:47:36', '2020-10-09 14:47:36', 5, NULL, '511621001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078898939464720384, '园田社区', '园田社区', 4078892010856194048, '511621001002', '0', 4021, '时聪', '2020-10-09 14:48:09', '2020-10-09 14:48:09', 5, NULL, '511621001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899048479006720, '万兴社区', '万兴社区', 4078892010856194048, '511621001003', '0', 4021, '时聪', '2020-10-09 14:48:35', '2020-10-09 14:48:35', 5, NULL, '511621001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899105022287872, '长兴村村民委员会', '长兴村', 1000931, '511921101213', '0', 8683, '杨永洪', '2020-10-09 14:48:48', '2021-07-23 15:05:45', 5, NULL, '511921101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899141756002304, '城东社区', '城东社区', 4078892010856194048, '511621001004', '0', 4021, '时聪', '2020-10-09 14:48:57', '2020-10-09 14:48:57', 5, NULL, '511621001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899267245383680, '城南社区', '城南社区', 4078892010856194048, '511621001005', '0', 4021, '时聪', '2020-10-09 14:49:27', '2020-10-09 14:49:27', 5, NULL, '511621001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899310195056640, '东郡村民委员会', '东郡村', 1000931, '511921101214', '0', 8683, '杨永洪', '2020-10-09 14:49:37', '2020-10-09 14:49:37', 5, NULL, '511921101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899374258855936, '城西社区', '城西社区', 4078892010856194048, '511621001006', '0', 4021, '时聪', '2020-10-09 14:49:53', '2020-10-09 14:49:53', 5, NULL, '511621001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899498662043648, '城北社区', '城北社区', 4078892010856194048, '511621001007', '0', 4021, '时聪', '2020-10-09 14:50:22', '2020-10-09 14:50:22', 5, NULL, '511621001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899523420889088, '火铺山村民委员会', '火铺山村', 1000931, '511921101215', '0', 8683, '杨永洪', '2020-10-09 14:50:28', '2020-10-09 14:50:28', 5, NULL, '511921101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899717759901696, '贾家梁村民委员会', '贾家梁村', 1000931, '511921101216', '0', 8683, '杨永洪', '2020-10-09 14:51:15', '2020-10-09 14:51:15', 5, NULL, '511921101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899779823017984, '安公桥社区', '安公桥社区', 4078892010856194048, '511621001008', '0', 4021, '时聪', '2020-10-09 14:51:29', '2020-10-09 14:51:29', 5, NULL, '511621001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078899894394494976, '文星桥社区', '文星桥社区', 4078892010856194048, '511621001009', '0', 4021, '时聪', '2020-10-09 14:51:57', '2020-10-09 14:51:57', 5, NULL, '511621001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078900017807826944, '成果社区', '成果社区', 4078892010856194048, '511621001010', '0', 4021, '时聪', '2020-10-09 14:52:26', '2020-10-09 14:52:26', 5, NULL, '511621001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078900194274648064, '东湖社区', '东湖社区', 4078892010856194048, '511621001011', '0', 4021, '时聪', '2020-10-09 14:53:08', '2020-10-09 14:53:08', 5, NULL, '511621001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078900355508019200, '五里牌社区', '五里牌社区', 4078892010856194048, '511621001012', '0', 4021, '时聪', '2020-10-09 14:53:47', '2020-10-09 14:53:47', 5, NULL, '511621001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078900508059049984, '自生社区', '自生社区', 4078892010856194048, '511621001013', '0', 4021, '时聪', '2020-10-09 14:54:23', '2020-10-09 14:54:23', 5, NULL, '511621001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078900694802046976, '大石社区', '大石社区', 4078892010856194048, '511621001014', '0', 4021, '时聪', '2020-10-09 14:55:07', '2020-10-09 14:55:07', 5, NULL, '511621001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078900768688906240, '韩婆岭村', '韩婆岭村', 4078898184125227008, '511621114214', '0', 4021, '时聪', '2020-10-09 14:55:25', '2020-10-09 14:55:25', 5, NULL, '511621114214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078900883893723136, '龙湖社区', '龙湖社区', 4078892010856194048, '511621001015', '0', 4021, '时聪', '2020-10-09 14:55:53', '2020-10-09 14:55:53', 5, NULL, '511621001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078901015452262400, '罗渡镇', '罗渡镇', 1976, '511621115000', '0', 4021, '时聪', '2020-10-09 14:56:24', '2020-10-09 14:56:24', 4, NULL, '511621115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078901111757676544, '民生桥社区', '民生桥社区', 4078892010856194048, '511621001016', '0', 4021, '时聪', '2020-10-09 14:56:47', '2020-10-09 14:56:47', 5, NULL, '511621001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078901362803679232, '赛龙社区', '赛龙社区', 4078901015452262400, '511621115003', '0', 4021, '时聪', '2020-10-09 14:57:47', '2020-10-09 14:57:47', 5, NULL, '511621115003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078901506483625984, '大佛社区', '大佛社区', 4078901015452262400, '511621115004', '0', 4021, '时聪', '2020-10-09 14:58:21', '2020-10-09 14:58:21', 5, NULL, '511621115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078902586663706624, '玉马村民委员会', '玉马村', 1000945, '511921102210', '0', 8683, '杨永洪', '2020-10-09 15:02:39', '2020-10-09 15:02:39', 5, NULL, '511921102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078902796685090816, '渡水溪村民委员会', '渡水溪村', 1000945, '511921102211', '0', 8683, '杨永洪', '2020-10-09 15:03:29', '2020-10-09 15:03:29', 5, NULL, '511921102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078903085370777600, '龙凤垭村民委员会', '龙凤垭村', 1000945, '511921102212', '0', 8683, '杨永洪', '2020-10-09 15:04:37', '2020-10-09 15:04:37', 5, NULL, '511921102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078904744645828608, '顺梁寨村', '顺梁寨村', 4078901015452262400, '511621115218', '0', 4021, '时聪', '2020-10-09 15:11:13', '2020-10-09 15:11:13', 5, NULL, '511621115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078904894470561792, '新学村', '新学村', 24012, '511622211201', '0', 3633, '陈琳', '2020-10-09 15:11:49', '2020-10-09 15:11:49', 5, NULL, '511622211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078904939186036736, '井淹院村', '井淹院村', 4078901015452262400, '511621115219', '0', 4021, '时聪', '2020-10-09 15:11:59', '2020-10-09 15:11:59', 5, NULL, '511621115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905018101735424, '万洞桥村', '万洞桥村', 24012, '511622211203', '0', 3633, '陈琳', '2020-10-09 15:12:18', '2020-10-09 15:12:18', 5, NULL, '511622211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905056244736000, '花柳溪村', '花柳溪村', 4078901015452262400, '511621115221', '0', 4021, '时聪', '2020-10-09 15:12:27', '2020-10-09 15:12:27', 5, NULL, '511621115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905176478785536, '石栏村', '石栏村', 24012, '511622211206', '0', 3633, '陈琳', '2020-10-09 15:12:56', '2020-10-09 15:12:56', 5, NULL, '511622211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905270917734400, '天神堂村', '天神堂村', 4078901015452262400, '511621115222', '0', 4021, '时聪', '2020-10-09 15:13:18', '2020-10-09 15:13:18', 5, NULL, '511621115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905325909123072, '团结村', '团结村', 24012, '511622211208', '0', 3633, '陈琳', '2020-10-09 15:13:32', '2020-10-09 15:13:32', 5, NULL, '511622211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905419807006720, '龙泉村', '龙泉村', 4078901015452262400, '511621115226', '0', 4021, '时聪', '2020-10-09 15:13:54', '2020-10-09 15:13:54', 5, NULL, '511621115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905601625890816, '罗湾村', '罗湾村', 24012, '511622211209', '0', 3633, '陈琳', '2020-10-09 15:14:37', '2020-10-09 15:14:37', 5, NULL, '511622211209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905634647646208, '老人坪村', '老人坪村', 4078901015452262400, '511621115227', '0', 4021, '时聪', '2020-10-09 15:14:45', '2020-10-09 15:14:45', 5, NULL, '511621115227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905843293429760, '赵家坪村', '赵家坪村', 4078901015452262400, '511621115228', '0', 4021, '时聪', '2020-10-09 15:15:35', '2020-10-09 15:15:35', 5, NULL, '511621115228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078905879699857408, '合众村', '合众村', 24012, '511622211205', '0', 3633, '陈琳', '2020-10-09 15:15:44', '2020-10-09 15:15:44', 5, NULL, '511622211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078906036646649856, '鸿发社区', '鸿发社区', 24012, '511622211001', '0', 3633, '陈琳', '2020-10-09 15:16:21', '2020-10-09 15:16:21', 5, NULL, '511622211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078906037145772032, '红花园村', '红花园村', 4078901015452262400, '511621115229', '0', 4021, '时聪', '2020-10-09 15:16:21', '2020-10-09 15:16:21', 5, NULL, '511621115229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078906205790347264, '十字路村', '十字路村', 4078901015452262400, '511621115230', '0', 4021, '时聪', '2020-10-09 15:17:01', '2020-10-09 15:17:01', 5, NULL, '511621115230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078906338317639680, '园艺场村', '园艺场村', 4078901015452262400, '511621115233', '0', 4021, '时聪', '2020-10-09 15:17:33', '2020-10-09 15:17:33', 5, NULL, '511621115233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078906637304537088, '大佛寺村', '大佛寺村', 4078901015452262400, '511621115240', '0', 4021, '时聪', '2020-10-09 15:18:44', '2020-10-09 15:18:44', 5, NULL, '511621115240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078906736206094336, '凤凰村', '凤凰村', 4078901015452262400, '511621115243', '0', 4021, '时聪', '2020-10-09 15:19:08', '2020-10-09 15:19:08', 5, NULL, '511621115243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078906922420740096, '香山村', '香山村', 4078901015452262400, '511621115244', '0', 4021, '时聪', '2020-10-09 15:19:52', '2020-10-09 15:19:52', 5, NULL, '511621115244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078907044059619328, '三官店村', '三官店村', 4078901015452262400, '511621115247', '0', 4021, '时聪', '2020-10-09 15:20:21', '2020-10-09 15:20:21', 5, NULL, '511621115247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078907171570655232, '罗善桥村', '罗善桥村', 4078901015452262400, '511621115249', '0', 4021, '时聪', '2020-10-09 15:20:52', '2020-10-09 15:20:52', 5, NULL, '511621115249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078907289548038144, '河畔沟村', '河畔沟村', 4078901015452262400, '511621115250', '0', 4021, '时聪', '2020-10-09 15:21:20', '2020-10-09 15:21:20', 5, NULL, '511621115250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078907357646888960, '莲花寺社区', '莲花寺社区', 4078892010856194048, '511621001017', '0', 4021, '时聪', '2020-10-09 15:21:36', '2020-10-09 15:21:36', 5, NULL, '511621001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078907515499520000, '九龙堰社区', '九龙堰社区', 4078892010856194048, '511621001018', '0', 4021, '时聪', '2020-10-09 15:22:14', '2020-10-09 15:22:14', 5, NULL, '511621001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078907706386489344, '余家河社区', '余家河社区', 4078892010856194048, '511621001019', '0', 4021, '时聪', '2020-10-09 15:22:59', '2020-10-09 15:22:59', 5, NULL, '511621001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908179529015296, '大铁山村民委员会', '大铁山村', 1000947, '511921103221', '0', 8683, '杨永洪', '2020-10-09 15:24:52', '2020-10-09 15:24:52', 5, NULL, '511921103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908200827691008, '金弹场村', '金弹场村', 4078892010856194048, '511621001203', '0', 4021, '时聪', '2020-10-09 15:24:57', '2020-10-09 15:24:57', 5, NULL, '511621001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908226152898560, '裕民镇', '裕民镇', 1976, '511621116000', '0', 4021, '时聪', '2020-10-09 15:25:03', '2020-10-09 15:25:03', 4, NULL, '511621116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908376220901376, '赵椿桥村', '赵椿桥村', 4078892010856194048, '511621001218', '0', 4021, '时聪', '2020-10-09 15:25:39', '2020-10-09 15:25:39', 5, NULL, '511621001218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908389915303936, '梓潼村民委员会', '梓潼村', 1000947, '511921103222', '0', 8683, '杨永洪', '2020-10-09 15:25:42', '2020-10-09 15:25:42', 5, NULL, '511921103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908501030936576, '花朝门村', '花朝门村', 4078892010856194048, '511621001221', '0', 4021, '时聪', '2020-10-09 15:26:09', '2020-10-09 15:26:09', 5, NULL, '511621001221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908606270218240, '东山村民委员会', '东山村', 1000947, '511921103223', '0', 8683, '杨永洪', '2020-10-09 15:26:34', '2020-10-09 15:26:34', 5, NULL, '511921103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908637496811520, '福寿寨村', '福寿寨村', 4078892010856194048, '511621001229', '0', 4021, '时聪', '2020-10-09 15:26:41', '2020-10-09 15:26:41', 5, NULL, '511621001229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908753033109504, '花园坪村', '花园坪村', 4078892010856194048, '511621001231', '0', 4021, '时聪', '2020-10-09 15:27:09', '2020-10-09 15:27:09', 5, NULL, '511621001231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908755298033664, '毓桂山村民委员会', '毓桂山村', 1000947, '511921103224', '0', 8683, '杨永洪', '2020-10-09 15:27:09', '2020-10-09 15:27:09', 5, NULL, '511921103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908861103546368, '五里堆村', '五里堆村', 4078892010856194048, '511621001233', '0', 4021, '时聪', '2020-10-09 15:27:34', '2020-10-09 15:27:34', 5, NULL, '511621001233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908889033285632, '构花坪村民委员会', '构花坪村', 1000947, '511921103225', '0', 8683, '杨永洪', '2020-10-09 15:27:41', '2020-10-09 15:27:41', 5, NULL, '511921103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078908985837821952, '马鞍山村', '马鞍山村', 4078892010856194048, '511621001237', '0', 4021, '时聪', '2020-10-09 15:28:04', '2020-10-09 15:28:04', 5, NULL, '511621001237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909117144702976, '千佛寺村', '千佛寺村', 4078892010856194048, '511621001243', '0', 4021, '时聪', '2020-10-09 15:28:35', '2020-10-09 15:28:35', 5, NULL, '511621001243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909225454215168, '北城村', '北城村', 4078892010856194048, '511621001249', '0', 4021, '时聪', '2020-10-09 15:29:01', '2020-10-09 15:29:01', 5, NULL, '511621001249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909316466548736, '双井村', '双井村', 4078892010856194048, '511621001250', '0', 4021, '时聪', '2020-10-09 15:29:23', '2020-10-09 15:29:23', 5, NULL, '511621001250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909431881080832, '高垭村', '高垭村', 4078892010856194048, '511621001251', '0', 4021, '时聪', '2020-10-09 15:29:51', '2020-10-09 15:29:51', 5, NULL, '511621001251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909515028963328, '高庙村', '高庙村', 4078892010856194048, '511621001252', '0', 4021, '时聪', '2020-10-09 15:30:10', '2020-10-09 15:30:10', 5, NULL, '511621001252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909632905682944, '观音岩村', '观音岩村', 4078892010856194048, '511621001253', '0', 4021, '时聪', '2020-10-09 15:30:38', '2020-10-09 15:30:38', 5, NULL, '511621001253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909716728979456, '白鹤村', '白鹤村', 4078892010856194048, '511621001254', '0', 4021, '时聪', '2020-10-09 15:30:58', '2020-10-09 15:30:58', 5, NULL, '511621001254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909855333949440, '姜山寺村', '姜山寺村', 4078892010856194048, '511621001255', '0', 4021, '时聪', '2020-10-09 15:31:31', '2020-10-09 15:31:31', 5, NULL, '511621001255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078909982530281472, '龙藏山村', '龙藏山村', 4078892010856194048, '511621001256', '0', 4021, '时聪', '2020-10-09 15:32:02', '2020-10-09 15:32:02', 5, NULL, '511621001256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078910070128451584, '向阳村', '向阳村', 4078892010856194048, '511621001257', '0', 4021, '时聪', '2020-10-09 15:32:23', '2020-10-09 15:32:23', 5, NULL, '511621001257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078910472303353856, '朝阳街道', '朝阳街道', 1976, '511621002000', '0', 4021, '时聪', '2020-10-09 15:33:59', '2020-10-09 15:33:59', 4, NULL, '511621002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078910601445974016, '玉皇观社区', '玉皇观社区', 4078910472303353856, '511621002001', '0', 4021, '时聪', '2020-10-09 15:34:29', '2020-10-09 15:34:29', 5, NULL, '511621002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078910717942898688, '新平桥社区', '新平桥社区', 4078910472303353856, '511621002002', '0', 4021, '时聪', '2020-10-09 15:34:57', '2020-10-09 15:34:57', 5, NULL, '511621002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078910835995648000, '麻柳桥社区', '麻柳桥社区', 4078910472303353856, '511621002003', '0', 4021, '时聪', '2020-10-09 15:35:25', '2020-10-09 15:35:25', 5, NULL, '511621002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078910955051098112, '白塔社区', '白塔社区', 4078910472303353856, '511621002004', '0', 4021, '时聪', '2020-10-09 15:35:54', '2020-10-09 15:35:54', 5, NULL, '511621002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078911071866658816, '中和镇', '中和镇', 1976, '511621117000', '0', 4021, '时聪', '2020-10-09 15:36:22', '2020-10-09 15:36:22', 4, NULL, '511621117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078911891634855936, '三合寨村', '三合寨村', 4078910472303353856, '511621002201', '0', 4021, '时聪', '2020-10-09 15:39:37', '2020-10-09 15:39:37', 5, NULL, '511621002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912021511479296, '火盆山村', '火盆山村', 4078910472303353856, '511621002203', '0', 4021, '时聪', '2020-10-09 15:40:08', '2020-10-09 15:40:08', 5, NULL, '511621002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912140948611072, '杜家桥村', '杜家桥村', 4078910472303353856, '511621002205', '0', 4021, '时聪', '2020-10-09 15:40:36', '2020-10-09 15:40:36', 5, NULL, '511621002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912263615225856, '胡家岩村', '胡家岩村', 4078910472303353856, '511621002208', '0', 4021, '时聪', '2020-10-09 15:41:06', '2020-10-09 15:41:06', 5, NULL, '511621002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912513813848064, '白鹤桥村', '白鹤桥村', 4078910472303353856, '511621002212', '0', 4021, '时聪', '2020-10-09 15:42:05', '2020-10-09 15:42:05', 5, NULL, '511621002212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912616310054912, '长河村', '长河村', 4078910472303353856, '511621002213', '0', 4021, '时聪', '2020-10-09 15:42:30', '2020-10-09 15:42:30', 5, NULL, '511621002213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912708324696064, '长坡村', '长坡村', 4078910472303353856, '511621002214', '0', 4021, '时聪', '2020-10-09 15:42:52', '2020-10-09 15:42:52', 5, NULL, '511621002214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912835227557888, '川王庙村', '川王庙村', 4078910472303353856, '511621002217', '0', 4021, '时聪', '2020-10-09 15:43:22', '2020-10-09 15:43:22', 5, NULL, '511621002217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078912928903143424, '遇仙桥村', '遇仙桥村', 4078910472303353856, '511621002219', '0', 4021, '时聪', '2020-10-09 15:43:44', '2020-10-09 15:43:44', 5, NULL, '511621002219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078913057857019904, '长滩寺村', '长滩寺村', 4078910472303353856, '511621002221', '0', 4021, '时聪', '2020-10-09 15:44:15', '2020-10-09 15:44:15', 5, NULL, '511621002221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078913238174343168, '万塔山村', '万塔山村', 4078910472303353856, '511621002222', '0', 4021, '时聪', '2020-10-09 15:44:58', '2020-10-09 15:44:58', 5, NULL, '511621002222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078913499169103872, '窑灌厂村', '窑灌厂村', 4078910472303353856, '511621002225', '0', 4021, '时聪', '2020-10-09 15:46:00', '2020-10-09 15:46:00', 5, NULL, '511621002225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078913551740379136, '龙门桥社区', '龙门桥社区', 3805942270553935872, '511403122017', '0', 4045574643825057792, '余渊', '2020-10-09 15:46:13', '2020-11-12 11:56:50', 5, 2, '511403004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078913647357927424, '秦家店村', '秦家店村', 4078910472303353856, '511621002229', '0', 4021, '时聪', '2020-10-09 15:46:36', '2020-10-09 15:46:36', 5, NULL, '511621002229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078913650885337088, '蔡山社区', '蔡山社区', 3805942270553935872, '511403122018', '0', 4045574643825057792, '余渊', '2020-10-09 15:46:36', '2020-11-12 11:56:04', 5, NULL, '511403004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078914312012636160, '佛寿村', '佛寿村', 23969, '511622115207', '0', 3633, '陈琳', '2020-10-09 15:49:14', '2020-10-09 15:49:14', 5, NULL, '511622115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078914640648937472, '观音庵村', '观音庵村', 4078910472303353856, '511621002231', '0', 4021, '时聪', '2020-10-09 15:50:32', '2020-10-09 15:50:32', 5, NULL, '511621002231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078914677357355008, '天全村', '天全村', 4078911071866658816, '511621117221', '0', 4021, '时聪', '2020-10-09 15:50:41', '2020-10-09 15:51:21', 5, NULL, '511621117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078914757170896896, '肖家店村', '肖家店村', 4078910472303353856, '511621002232', '0', 4021, '时聪', '2020-10-09 15:51:00', '2020-10-09 15:51:00', 5, NULL, '511621002232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078914850171199488, '龙马村', '龙马村', 4078910472303353856, '511621002233', '0', 4021, '时聪', '2020-10-09 15:51:22', '2020-10-09 15:51:22', 5, NULL, '511621002233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078914966835634176, '天王庙村', '天王庙村', 4078910472303353856, '511621002236', '0', 4021, '时聪', '2020-10-09 15:51:50', '2020-10-09 15:51:50', 5, NULL, '511621002236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915099975426048, '渠河村', '渠河村', 4078911071866658816, '511621117222', '0', 4021, '时聪', '2020-10-09 15:52:22', '2020-10-09 15:52:22', 5, NULL, '511621117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915179096776704, '金顶山村', '金顶山村', 4078911071866658816, '511621117223', '0', 4021, '时聪', '2020-10-09 15:52:41', '2020-10-09 15:52:41', 5, NULL, '511621117223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915250387492864, '齐心村', '齐心村', 4078910472303353856, '511621002238', '0', 4021, '时聪', '2020-10-09 15:52:58', '2020-10-09 15:52:58', 5, NULL, '511621002238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915366972235776, '黄石村', '黄石村', 24188, '511622205212', '0', 3633, '陈琳', '2020-10-09 15:53:26', '2020-10-09 15:53:26', 5, NULL, '511622205212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915455182774272, '柏树山村', '柏树山村', 4078910472303353856, '511621002239', '0', 4021, '时聪', '2020-10-09 15:53:47', '2020-10-09 15:53:47', 5, NULL, '511621002239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915617997135872, '花园镇', '花园镇', 1976, '511621101000', '0', 4021, '时聪', '2020-10-09 15:54:25', '2020-10-09 15:54:25', 4, NULL, '511621101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915633461665792, '新场镇', '新场镇', 1976, '511621118000', '0', 4021, '时聪', '2020-10-09 15:54:29', '2020-10-09 15:54:29', 4, NULL, '511621118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915816576458752, '义兴社区', '义兴社区', 4078915617997135872, '511621101002', '0', 4021, '时聪', '2020-10-09 15:55:13', '2020-10-09 15:55:13', 5, NULL, '511621101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078915896402452480, '永胜社区', '永胜社区', 4078915633461665792, '511621118001', '0', 4021, '时聪', '2020-10-09 15:55:32', '2020-10-09 15:55:32', 5, NULL, '511621118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078916129014489088, '大石坝村', '大石坝村', 4078915633461665792, '511621118202', '0', 4021, '时聪', '2020-10-09 15:56:27', '2020-10-09 15:56:27', 5, NULL, '511621118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078916424616452096, '新场村', '新场村', 4078915633461665792, '511621118204', '0', 4021, '时聪', '2020-10-09 15:57:38', '2020-10-09 15:57:38', 5, NULL, '511621118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078916751428100096, '杜家寺村', '杜家寺村', 4078915633461665792, '511621118205', '0', 4021, '时聪', '2020-10-09 15:58:56', '2020-10-09 15:58:56', 5, NULL, '511621118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078917018827563008, '王家场村', '王家场村', 4078915617997135872, '511621101234', '0', 4021, '时聪', '2020-10-09 15:59:59', '2020-10-09 15:59:59', 5, NULL, '511621101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078917178240475136, '平原村', '平原村', 4078915617997135872, '511621101239', '0', 4021, '时聪', '2020-10-09 16:00:37', '2020-10-09 16:00:37', 5, NULL, '511621101239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078917405940850688, '漏山寺村', '漏山寺村', 4078915617997135872, '511621101245', '0', 4021, '时聪', '2020-10-09 16:01:32', '2020-10-09 16:01:32', 5, NULL, '511621101245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078917624237727744, '大峰山村', '大峰山村', 4078915617997135872, '511621101246', '0', 4021, '时聪', '2020-10-09 16:02:24', '2020-10-09 16:02:24', 5, NULL, '511621101246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078917704323637248, '银子宝村', '银子宝村', 24131, '511622201203', '0', 3633, '陈琳', '2020-10-09 16:02:43', '2020-10-09 16:02:43', 5, NULL, '511622201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078917736925962240, '翠湖村', '翠湖村', 4078915617997135872, '511621101247', '0', 4021, '时聪', '2020-10-09 16:02:51', '2020-10-09 16:02:51', 5, NULL, '511621101247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078917851325734912, '花园村', '花园村', 4078915617997135872, '511621101248', '0', 4021, '时聪', '2020-10-09 16:03:18', '2020-10-09 16:03:18', 5, NULL, '511621101248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078918016845553664, '桃尔山村', '桃尔山村', 4078915617997135872, '511621101249', '0', 4021, '时聪', '2020-10-09 16:03:57', '2020-10-09 16:03:57', 5, NULL, '511621101249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078918112085614592, '万寿桥村', '万寿桥村', 4078915617997135872, '511621101250', '0', 4021, '时聪', '2020-10-09 16:04:20', '2020-10-09 16:04:20', 5, NULL, '511621101250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078918244864565248, '镇龙村', '镇龙村', 4078915617997135872, '511621101251', '0', 4021, '时聪', '2020-10-09 16:04:52', '2020-10-09 16:04:52', 5, NULL, '511621101251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078918443913781248, '坪滩镇', '坪滩镇', 1976, '511621102000', '0', 4021, '时聪', '2020-10-09 16:05:39', '2020-10-09 16:05:39', 4, NULL, '511621102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078918909477199872, '贺家堂村', '贺家堂村', 4078915633461665792, '511621118206', '0', 4021, '时聪', '2020-10-09 16:07:30', '2020-10-09 16:07:30', 5, NULL, '511621118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078919034278715392, '红关寨村', '红关寨村', 4078915633461665792, '511621118207', '0', 4021, '时聪', '2020-10-09 16:08:00', '2020-10-09 16:08:00', 5, NULL, '511621118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078919147403419648, '黄家梁村', '黄家梁村', 4078915633461665792, '511621118208', '0', 4021, '时聪', '2020-10-09 16:08:27', '2020-10-09 16:08:27', 5, NULL, '511621118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078919410570698752, '越江社区', '越江社区', 4078918443913781248, '511621102002', '0', 4021, '时聪', '2020-10-09 16:09:30', '2020-10-09 16:09:57', 5, NULL, '511621102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078919697268154368, '嘉陵社区', '嘉陵社区', 4078918443913781248, '511621102003', '0', 4021, '时聪', '2020-10-09 16:10:38', '2020-10-09 16:10:38', 5, NULL, '511621102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078919995462197248, '断桥村', '断桥村', 4078915633461665792, '511621118212', '0', 4021, '时聪', '2020-10-09 16:11:49', '2020-10-09 16:11:49', 5, NULL, '511621118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920010536656896, '马鞍寨村', '马鞍寨村', 4078918443913781248, '511621102212', '0', 4021, '时聪', '2020-10-09 16:11:53', '2020-10-09 16:12:25', 5, NULL, '511621102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920105466208256, '踏水桥村', '踏水桥村', 4078915633461665792, '511621118216', '0', 4021, '时聪', '2020-10-09 16:12:15', '2020-10-09 16:12:15', 5, NULL, '511621118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920431061639168, '石盘堰村', '石盘堰村', 4078918443913781248, '511621102227', '0', 4021, '时聪', '2020-10-09 16:13:33', '2020-10-09 16:14:25', 5, NULL, '511621102227', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920476485951488, '黄桷树村', '黄桷树村', 4078915633461665792, '511621118222', '0', 4021, '时聪', '2020-10-09 16:13:44', '2020-10-09 16:13:44', 5, NULL, '511621118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920654693539840, '梁家垭村', '梁家垭村', 4078915633461665792, '511621118224', '0', 4021, '时聪', '2020-10-09 16:14:26', '2020-10-09 16:14:26', 5, NULL, '511621118224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920761258221568, '和溪村', '和溪村', 4078915633461665792, '511621118226', '0', 4021, '时聪', '2020-10-09 16:14:52', '2020-10-09 16:14:52', 5, NULL, '511621118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920801867472896, '了解庵村', '了解庵村', 4078918443913781248, '511621102229', '0', 4021, '时聪', '2020-10-09 16:15:01', '2020-10-09 16:15:01', 5, NULL, '511621102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920875955789824, '回龙寺村', '回龙寺村', 4078915633461665792, '511621118227', '0', 4021, '时聪', '2020-10-09 16:15:19', '2020-10-09 16:15:19', 5, NULL, '511621118227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078920936542511104, '白沙坨村', '白沙坨村', 4078918443913781248, '511621102230', '0', 4021, '时聪', '2020-10-09 16:15:33', '2020-10-09 16:15:33', 5, NULL, '511621102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921015240237056, '梓桐寺村', '梓桐寺村', 4078915633461665792, '511621118228', '0', 4021, '时聪', '2020-10-09 16:15:52', '2020-10-09 16:15:52', 5, NULL, '511621118228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921068084273152, '福兴寺村', '福兴寺村', 4078918443913781248, '511621102231', '0', 4021, '时聪', '2020-10-09 16:16:05', '2020-10-09 16:16:05', 5, NULL, '511621102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921180298551296, '白羊盖村', '白羊盖村', 4078918443913781248, '511621102234', '0', 4021, '时聪', '2020-10-09 16:16:32', '2020-10-09 16:16:32', 5, NULL, '511621102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921267158392832, '莲花村', '莲花村', 4078918443913781248, '511621102235', '0', 4021, '时聪', '2020-10-09 16:16:52', '2020-10-09 16:16:52', 5, NULL, '511621102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921395793502208, '保华村', '保华村', 4078918443913781248, '511621102236', '0', 4021, '时聪', '2020-10-09 16:17:23', '2020-10-09 16:17:23', 5, NULL, '511621102236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921396418453504, '临溪镇', '临溪镇', 1976, '511621121000', '0', 4021, '时聪', '2020-10-09 16:17:23', '2020-10-09 16:17:23', 4, NULL, '511621121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921701830893568, '双石桥社区', '双石桥社区', 4078921396418453504, '511621121001', '0', 4021, '时聪', '2020-10-09 16:18:36', '2020-10-09 16:18:36', 5, NULL, '511621121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078921863764713472, '转东桥村', '转东桥村', 4078921396418453504, '511621121201', '0', 4021, '时聪', '2020-10-09 16:19:15', '2020-10-09 16:19:15', 5, NULL, '511621121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078922039594131456, '筒车桥村', '筒车桥村', 4078921396418453504, '511621121202', '0', 4021, '时聪', '2020-10-09 16:19:56', '2020-10-09 16:19:56', 5, NULL, '511621121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078925107949805568, '龙孔镇', '龙孔镇', 1976, '511621103000', '0', 4021, '时聪', '2020-10-09 16:32:08', '2020-10-09 16:32:08', 4, NULL, '511621103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078925121681825792, '白鹤山村', '白鹤山村', 4078921396418453504, '511621121205', '0', 4021, '时聪', '2020-10-09 16:32:11', '2020-10-09 16:32:11', 5, NULL, '511621121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078925236253564928, '排楼社区', '排楼社区', 4078925107949805568, '511621103002', '0', 4021, '时聪', '2020-10-09 16:32:39', '2020-10-09 16:33:13', 5, NULL, '511621103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078925740970942464, '花院墙村', '花院墙村', 4078925107949805568, '511621103224', '0', 4021, '时聪', '2020-10-09 16:34:39', '2020-10-09 16:35:28', 5, NULL, '511621103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078925802253787136, '龙摊子村', '龙摊子村', 4078921396418453504, '511621121206', '0', 4021, '时聪', '2020-10-09 16:34:54', '2020-10-09 16:34:54', 5, NULL, '511621121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078925935318081536, '红庙子村', '红庙子村', 4078921396418453504, '511621121208', '0', 4021, '时聪', '2020-10-09 16:35:25', '2020-10-09 16:35:25', 5, NULL, '511621121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926067983917056, '王家坪村', '王家坪村', 4078921396418453504, '511621121210', '0', 4021, '时聪', '2020-10-09 16:35:57', '2020-10-09 16:35:57', 5, NULL, '511621121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926088267702272, '朝阳寺村', '朝阳寺村', 4078925107949805568, '511621103226', '0', 4021, '时聪', '2020-10-09 16:36:02', '2020-10-09 16:36:02', 5, NULL, '511621103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926222271520768, '龙井沟村', '龙井沟村', 4078925107949805568, '511621103228', '0', 4021, '时聪', '2020-10-09 16:36:34', '2020-10-09 16:36:34', 5, NULL, '511621103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926262796754944, '西板镇', '西板镇', 1976, '511621122000', '0', 4021, '时聪', '2020-10-09 16:36:43', '2020-10-09 16:36:43', 4, NULL, '511621122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926345651036160, '雪山寺村', '雪山寺村', 4078925107949805568, '511621103230', '0', 4021, '时聪', '2020-10-09 16:37:03', '2020-10-09 16:37:03', 5, NULL, '511621103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926472906219520, '三王庙村', '三王庙村', 4078925107949805568, '511621103233', '0', 4021, '时聪', '2020-10-09 16:37:33', '2020-10-09 16:37:33', 5, NULL, '511621103233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926650841178112, '洪恩寺村', '洪恩寺村', 4078925107949805568, '511621103235', '0', 4021, '时聪', '2020-10-09 16:38:16', '2020-10-09 16:38:16', 5, NULL, '511621103235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926751697543168, '板桥社区', '板桥社区', 4078926262796754944, '511621122001', '0', 4021, '时聪', '2020-10-09 16:38:40', '2020-10-09 16:38:40', 5, NULL, '511621122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926907226529792, '双龙村', '双龙村', 4078925107949805568, '511621103237', '0', 4021, '时聪', '2020-10-09 16:39:17', '2020-10-09 16:39:17', 5, NULL, '511621103237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926910795882496, '真武山村', '真武山村', 4078926262796754944, '511621122201', '0', 4021, '时聪', '2020-10-09 16:39:18', '2020-10-09 16:39:18', 5, NULL, '511621122201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078926995126558720, '白云村', '白云村', 4078925107949805568, '511621103238', '0', 4021, '时聪', '2020-10-09 16:39:38', '2020-10-09 16:39:38', 5, NULL, '511621103238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927040915775488, '高峰池村', '高峰池村', 4078926262796754944, '511621122202', '0', 4021, '时聪', '2020-10-09 16:39:49', '2020-10-09 16:39:49', 5, NULL, '511621122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927088210616320, '雷锋寨村', '雷锋寨村', 4078925107949805568, '511621103239', '0', 4021, '时聪', '2020-10-09 16:40:00', '2020-10-09 16:40:00', 5, NULL, '511621103239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927175519379456, '牛场寨村', '牛场寨村', 4078926262796754944, '511621122204', '0', 4021, '时聪', '2020-10-09 16:40:21', '2020-10-09 16:40:21', 5, NULL, '511621122204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927274244907008, '长沟村', '长沟村', 4078926262796754944, '511621122207', '0', 4021, '时聪', '2020-10-09 16:40:44', '2020-10-09 16:40:44', 5, NULL, '511621122207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927279785582592, '镇裕镇', '镇裕镇', 1976, '511621104000', '0', 4021, '时聪', '2020-10-09 16:40:46', '2020-10-09 16:40:46', 4, NULL, '511621104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927451072569344, '老罐溪村', '老罐溪村', 4078926262796754944, '511621122208', '0', 4021, '时聪', '2020-10-09 16:41:27', '2020-10-09 16:41:27', 5, NULL, '511621122208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927462271229952, '裕安社区', '裕安社区', 4078927279785582592, '511621104001', '0', 4021, '时聪', '2020-10-09 16:41:29', '2020-10-09 16:41:29', 5, NULL, '511621104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927590734372864, '鼓楼坡村', '鼓楼坡村', 4078926262796754944, '511621122211', '0', 4021, '时聪', '2020-10-09 16:42:00', '2020-10-09 16:42:00', 5, NULL, '511621122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927741964197888, '酢坊村', '酢坊村', 4078927279785582592, '511621104216', '0', 4021, '时聪', '2020-10-09 16:42:36', '2020-10-09 16:43:30', 5, NULL, '511621104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927750059335680, '金子沟村', '金子沟村', 4078926262796754944, '511621122214', '0', 4021, '时聪', '2020-10-09 16:42:38', '2020-10-09 16:42:38', 5, NULL, '511621122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927821752442880, '长清村民委员会', '长清村', 1000971, '511921105209', '0', 8683, '杨永洪', '2020-10-09 16:42:55', '2020-10-09 16:42:55', 5, NULL, '511921105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078927961078833152, '云昙村民委员会', '云昙村', 1000971, '511921105210', '0', 8683, '杨永洪', '2020-10-09 16:43:28', '2020-10-09 16:43:28', 5, NULL, '511921105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928066393743360, '石鼓村', '石鼓村', 4078927279785582592, '511621104217', '0', 4021, '时聪', '2020-10-09 16:43:53', '2020-10-09 16:43:53', 5, NULL, '511621104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928086010372096, '蒲家坪村民委员会', '蒲家坪村', 1000971, '511921105211', '0', 8683, '杨永洪', '2020-10-09 16:43:58', '2020-10-09 16:43:58', 5, NULL, '511921105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928150632144896, '高屋基村', '高屋基村', 4078927279785582592, '511621104218', '0', 4021, '时聪', '2020-10-09 16:44:13', '2020-10-09 16:44:13', 5, NULL, '511621104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928164494319616, '河堰口村', '河堰口村', 4078926262796754944, '511621122218', '0', 4021, '时聪', '2020-10-09 16:44:17', '2020-10-09 16:44:17', 5, NULL, '511621122218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928227295502336, '田坝村', '田坝村', 4078927279785582592, '511621104221', '0', 4021, '时聪', '2020-10-09 16:44:32', '2020-10-09 16:44:32', 5, NULL, '511621104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928241266860032, '印顶寨村民委员会', '印顶寨', 1000971, '511921105212', '0', 8683, '杨永洪', '2020-10-09 16:44:35', '2020-10-09 16:44:35', 5, NULL, '511921105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928353812488192, '马三垭村民委员会', '马三垭村', 1000971, '511921105213', '0', 8683, '杨永洪', '2020-10-09 16:45:02', '2020-10-09 16:45:02', 5, NULL, '511921105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928404811030528, '老关寨村', '老关寨村', 4078926262796754944, '511621122220', '0', 4021, '时聪', '2020-10-09 16:45:14', '2020-10-09 16:45:14', 5, NULL, '511621122220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928492190965760, '红梁村民委员会', '红梁村', 1000971, '511921105214', '0', 8683, '杨永洪', '2020-10-09 16:45:35', '2020-10-09 16:45:35', 5, NULL, '511921105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078928523786788864, '高岩山村', '高岩山村', 4078926262796754944, '511621122221', '0', 4021, '时聪', '2020-10-09 16:45:42', '2020-10-09 16:45:42', 5, NULL, '511621122221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078929000284889088, '齐福镇', '齐福镇', 1976, '511621123000', '0', 4021, '时聪', '2020-10-09 16:47:36', '2020-10-09 16:47:36', 4, NULL, '511621123000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078929174864273408, '姚市桥社区', '姚市桥社区', 4078929000284889088, '511621123001', '0', 4021, '时聪', '2020-10-09 16:48:18', '2020-10-09 16:48:18', 5, NULL, '511621123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078929305252732928, '水口店村', '水口店村', 4078929000284889088, '511621123205', '0', 4021, '时聪', '2020-10-09 16:48:49', '2020-10-09 16:48:49', 5, NULL, '511621123205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078929559557578752, '伍家河村', '伍家河村', 4078929000284889088, '511621123206', '0', 4021, '时聪', '2020-10-09 16:49:49', '2020-10-09 16:49:49', 5, NULL, '511621123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078929707935277056, '两河口村', '两河口村', 4078929000284889088, '511621123209', '0', 4021, '时聪', '2020-10-09 16:50:25', '2020-10-09 16:50:25', 5, NULL, '511621123209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078929865427197952, '白马庙村', '白马庙村', 4078929000284889088, '511621123210', '0', 4021, '时聪', '2020-10-09 16:51:02', '2020-10-09 16:51:02', 5, NULL, '511621123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930025020465152, '齐头岩村', '齐头岩村', 4078929000284889088, '511621123214', '0', 4021, '时聪', '2020-10-09 16:51:40', '2020-10-09 16:51:40', 5, NULL, '511621123214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930139776491520, '魏家沟村', '魏家沟村', 4078929000284889088, '511621123216', '0', 4021, '时聪', '2020-10-09 16:52:08', '2020-10-09 16:52:08', 5, NULL, '511621123216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930258886467584, '药洪村民委员会', '药洪村', 1000975, '511921106214', '0', 8683, '杨永洪', '2020-10-09 16:52:36', '2020-10-09 16:52:36', 5, NULL, '511921106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930283448311808, '屈家坝村', '屈家坝村', 4078929000284889088, '511621123222', '0', 4021, '时聪', '2020-10-09 16:52:42', '2020-10-09 16:52:42', 5, NULL, '511621123222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930439996514304, '莲花屋基村', '莲花屋基村', 4078929000284889088, '511621123223', '0', 4021, '时聪', '2020-10-09 16:53:19', '2020-10-09 16:53:19', 5, NULL, '511621123223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930556841435136, '天台村', '天台村', 4078929000284889088, '511621123225', '0', 4021, '时聪', '2020-10-09 16:53:47', '2020-10-09 16:53:47', 5, NULL, '511621123225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930702459150336, '官庙村', '官庙村', 4078929000284889088, '511621123226', '0', 4021, '时聪', '2020-10-09 16:54:22', '2020-10-09 16:54:22', 5, NULL, '511621123226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078930891194441728, '伏龙镇', '伏龙镇', 1976, '511621124000', '0', 4021, '时聪', '2020-10-09 16:55:07', '2020-10-09 16:55:07', 4, NULL, '511621124000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078931398680190976, '腾龙社区', '腾龙社区', 4078930891194441728, '511621124001', '0', 4021, '时聪', '2020-10-09 16:57:08', '2020-10-09 16:57:08', 5, NULL, '511621124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078931601638236160, '打鱼滩村', '打鱼滩村', 4078930891194441728, '511621124201', '0', 4021, '时聪', '2020-10-09 16:57:56', '2020-10-09 16:57:56', 5, NULL, '511621124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078931801375186944, '红胜村民委员会', '红胜村', 1000977, '511921107207', '0', 8683, '杨永洪', '2020-10-09 16:58:44', '2020-10-09 16:58:44', 5, NULL, '511921107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078931848334614528, '白庙镇', '白庙镇', 1976, '511621105000', '0', 4021, '时聪', '2020-10-09 16:58:55', '2020-10-09 16:58:55', 4, NULL, '511621105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078931905771544576, '仙人垭村民委员会', '仙人垭村', 1000977, '511921107208', '0', 8683, '杨永洪', '2020-10-09 16:59:09', '2020-10-09 16:59:09', 5, NULL, '511921107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932016945635328, '董溪村民委员会', '董溪村', 1000977, '511921107209', '0', 8683, '杨永洪', '2020-10-09 16:59:35', '2020-10-09 16:59:35', 5, NULL, '511921107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932150093946880, '程家营村民委员会', '程家营村', 1000977, '511921107210', '0', 8683, '杨永洪', '2020-10-09 17:00:07', '2020-10-09 17:00:07', 5, NULL, '511921107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932246365675520, '尖场坝村民委员会', '尖场坝村', 1000977, '511921107211', '0', 8683, '杨永洪', '2020-10-09 17:00:30', '2020-10-09 17:00:30', 5, NULL, '511921107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932345611427840, '澌波村民委员会', '澌波村', 1000977, '511921107212', '0', 8683, '杨永洪', '2020-10-09 17:00:54', '2020-10-09 17:00:54', 5, NULL, '511921107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932433704394752, '田家塬村民委员会', '田家塬村', 1000977, '511921107213', '0', 8683, '杨永洪', '2020-10-09 17:01:15', '2020-10-09 17:01:15', 5, NULL, '511921107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932514289557504, '苟家湾村民委员会', '苟家湾村', 1000977, '511921107214', '0', 8683, '杨永洪', '2020-10-09 17:01:34', '2020-10-09 17:01:34', 5, NULL, '511921107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932597638766592, '香炉村民委员会', '香炉村', 1000977, '511921107215', '0', 8683, '杨永洪', '2020-10-09 17:01:54', '2020-10-09 17:01:54', 5, NULL, '511921107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932705197367296, '向家寨村民委员会', '向家寨村', 1000977, '511921107216', '0', 8683, '杨永洪', '2020-10-09 17:02:19', '2020-10-09 17:02:19', 5, NULL, '511921107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932782641127424, '兆园山村民委员会', '兆园山村', 1000977, '511921107217', '0', 8683, '杨永洪', '2020-10-09 17:02:38', '2020-10-09 17:02:38', 5, NULL, '511921107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932877813948416, '冯家坝村民委员会', '冯家坝村', 1000977, '511921107218', '0', 8683, '杨永洪', '2020-10-09 17:03:00', '2020-10-09 17:03:00', 5, NULL, '511921107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078932956562006016, '闫家垭村民委员会', '闫家垭村', 1000977, '511921107219', '0', 8683, '杨永洪', '2020-10-09 17:03:19', '2020-10-09 17:03:19', 5, NULL, '511921107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935216675299328, '板凳场村民委员会', '板凳场村', 1000942, '511921108214', '0', 8683, '杨永洪', '2020-10-09 17:12:18', '2020-10-09 17:12:18', 5, NULL, '511921108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935311890325504, '复兴场村民委员会', '复兴场村', 1000942, '511921108215', '0', 8683, '杨永洪', '2020-10-09 17:12:41', '2020-10-09 17:12:41', 5, NULL, '511921108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935446170836992, '团鱼坝村民委员会', '团鱼坝村', 1000942, '511921108216', '0', 8683, '杨永洪', '2020-10-09 17:13:13', '2020-10-09 17:13:13', 5, NULL, '511921108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935535283019776, '学堂山村民委员会', '学堂山村', 1000942, '511921108217', '0', 8683, '杨永洪', '2020-10-09 17:13:34', '2020-10-09 17:13:34', 5, NULL, '511921108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935621304000512, '文溪口村民委员会', '文溪口村', 1000942, '511921108218', '0', 8683, '杨永洪', '2020-10-09 17:13:55', '2020-10-09 17:13:55', 5, NULL, '511921108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935700450516992, '白石寺村民委员会', '白石寺村', 1000942, '511921108219', '0', 8683, '杨永洪', '2020-10-09 17:14:13', '2020-10-09 17:14:13', 5, NULL, '511921108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935775948120064, '大井坝村民委员会', '大井坝村', 1000942, '511921108220', '0', 8683, '杨永洪', '2020-10-09 17:14:31', '2020-10-09 17:14:31', 5, NULL, '511921108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935852087189504, '马家岩村民委员会', '马家岩村', 1000942, '511921108221', '0', 8683, '杨永洪', '2020-10-09 17:14:50', '2020-10-09 17:14:50', 5, NULL, '511921108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078935964494536704, '谭坪村民委员会', '谭坪村', 1000942, '511921108223', '0', 8683, '杨永洪', '2020-10-09 17:15:16', '2020-10-09 17:15:16', 5, NULL, '511921108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078936041447432192, '纪红村民委员会', '纪红村', 1000942, '511921108224', '0', 8683, '杨永洪', '2020-10-09 17:15:35', '2020-10-09 17:15:35', 5, NULL, '511921108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4078937583974031360, '六角丘社区', '六角丘社区', 4078931848334614528, '511621105002', '0', 4021, '时聪', '2020-10-09 17:21:43', '2020-10-09 17:21:43', 5, NULL, '511621105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079174715519082496, '粽粑村', '粽粑村', 4078931848334614528, '511621105226', '0', 4021, '时聪', '2020-10-10 09:03:59', '2020-10-10 09:04:43', 5, NULL, '511621105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079175012849098752, '盘龙村', '盘龙村', 4078931848334614528, '511621105229', '0', 4021, '时聪', '2020-10-10 09:05:10', '2020-10-10 09:05:10', 5, NULL, '511621105229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079175176053661696, '画龙村', '画龙村', 4078931848334614528, '511621105231', '0', 4021, '时聪', '2020-10-10 09:05:49', '2020-10-10 09:05:49', 5, NULL, '511621105231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079175353732636672, '金龙寺村', '金龙寺村', 4078931848334614528, '511621105233', '0', 4021, '时聪', '2020-10-10 09:06:31', '2020-10-10 09:06:31', 5, NULL, '511621105233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079175576479539200, '合兴村', '合兴村', 4078931848334614528, '511621105235', '0', 4021, '时聪', '2020-10-10 09:07:24', '2020-10-10 09:07:24', 5, NULL, '511621105235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079175675318444032, '桐麻山村', '桐麻山村', 4078931848334614528, '511621105236', '0', 4021, '时聪', '2020-10-10 09:07:48', '2020-10-10 09:07:48', 5, NULL, '511621105236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079175811322814464, '皂角树村', '皂角树村', 4078931848334614528, '511621105238', '0', 4021, '时聪', '2020-10-10 09:08:20', '2020-10-10 09:08:20', 5, NULL, '511621105238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079175905795448832, '大龙山村', '大龙山村', 4078931848334614528, '511621105244', '0', 4021, '时聪', '2020-10-10 09:08:43', '2020-10-10 09:08:43', 5, NULL, '511621105244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079176074725105664, '酉溪镇', '酉溪镇', 1976, '511621106000', '0', 4021, '时聪', '2020-10-10 09:09:23', '2020-10-10 09:09:23', 4, NULL, '511621106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079176263179509760, '平安社区', '平安社区', 4079176074725105664, '511621106003', '0', 4021, '时聪', '2020-10-10 09:10:08', '2020-10-10 09:10:31', 5, NULL, '511621106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079176469660901376, '恐龙社区', '恐龙社区', 4079176074725105664, '511621106004', '0', 4021, '时聪', '2020-10-10 09:10:57', '2020-10-10 09:10:57', 5, NULL, '511621106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079176644324171776, '安子沟村', '安子沟村', 4079176074725105664, '511621106201', '0', 4021, '时聪', '2020-10-10 09:11:39', '2020-10-10 09:11:39', 5, NULL, '511621106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079176847244599296, '寇家坝村', '寇家坝村', 4079176074725105664, '511621106209', '0', 4021, '时聪', '2020-10-10 09:12:27', '2020-10-10 09:13:22', 5, NULL, '511621106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079177414482403328, '桥村坝村', '桥村坝村', 4079176074725105664, '511621106214', '0', 4021, '时聪', '2020-10-10 09:14:43', '2020-10-10 09:15:28', 5, NULL, '511621106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079177838706892800, '黑水河村', '黑水河村', 4079176074725105664, '511621106222', '0', 4021, '时聪', '2020-10-10 09:16:24', '2020-10-10 09:16:57', 5, NULL, '511621106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079178093632364544, '平安寺村', '平安寺村', 4079176074725105664, '511621106223', '0', 4021, '时聪', '2020-10-10 09:17:24', '2020-10-10 09:17:24', 5, NULL, '511621106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079178203175002112, '二圣庙村', '二圣庙村', 4079176074725105664, '511621106226', '0', 4021, '时聪', '2020-10-10 09:17:51', '2020-10-10 09:17:51', 5, NULL, '511621106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079178366589411328, '老山村', '老山村', 4079176074725105664, '511621106229', '0', 4021, '时聪', '2020-10-10 09:18:30', '2020-10-10 09:18:30', 5, NULL, '511621106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079178496482680832, '林场村', '林场村', 4079176074725105664, '511621106230', '0', 4021, '时聪', '2020-10-10 09:19:01', '2020-10-10 09:19:01', 5, NULL, '511621106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079180289954488320, '补家坝村', '补家坝村', 4079176074725105664, '511621106232', '0', 4021, '时聪', '2020-10-10 09:26:08', '2020-10-10 09:26:08', 5, NULL, '511621106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079180465213480960, '唐家盖村', '唐家盖村', 4079176074725105664, '511621106234', '0', 4021, '时聪', '2020-10-10 09:26:50', '2020-10-10 09:26:50', 5, NULL, '511621106234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079181115779391488, '河北滩村', '河北滩村', 4079176074725105664, '511621106237', '0', 4021, '时聪', '2020-10-10 09:29:25', '2020-10-10 09:29:25', 5, NULL, '511621106237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079181231512952832, '秀观音村', '秀观音村', 4079176074725105664, '511621106238', '0', 4021, '时聪', '2020-10-10 09:29:53', '2020-10-10 09:29:53', 5, NULL, '511621106238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079181347674071040, '黄花岭村', '黄花岭村', 4079176074725105664, '511621106240', '0', 4021, '时聪', '2020-10-10 09:30:20', '2020-10-10 09:30:20', 5, NULL, '511621106240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079181747273932800, '林擒山村', '林擒山村', 4079176074725105664, '511621106242', '0', 4021, '时聪', '2020-10-10 09:31:56', '2020-10-10 09:31:56', 5, NULL, '511621106242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079181932724953088, '同兴镇', '同兴镇', 1976, '511621107000', '0', 4021, '时聪', '2020-10-10 09:32:40', '2020-10-10 09:32:40', 4, NULL, '511621107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182044536840192, '果兴社区', '果兴社区', 4079181932724953088, '511621107001', '0', 4021, '时聪', '2020-10-10 09:33:06', '2020-10-10 09:33:06', 5, NULL, '511621107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182145455988736, '尹家坝村', '尹家坝村', 4079181932724953088, '511621107202', '0', 4021, '时聪', '2020-10-10 09:33:31', '2020-10-10 09:33:31', 5, NULL, '511621107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182279677911040, '罗家沟村', '罗家沟村', 4079181932724953088, '511621107203', '0', 4021, '时聪', '2020-10-10 09:34:03', '2020-10-10 09:34:03', 5, NULL, '511621107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182370102779904, '四兴村', '四兴村', 4079181932724953088, '511621107213', '0', 4021, '时聪', '2020-10-10 09:34:24', '2020-10-10 09:34:24', 5, NULL, '511621107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182460326584320, '永兴村', '永兴村', 4079181932724953088, '511621107214', '0', 4021, '时聪', '2020-10-10 09:34:46', '2020-10-10 09:34:46', 5, NULL, '511621107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182579402874880, '齐兴村', '齐兴村', 4079181932724953088, '511621107215', '0', 4021, '时聪', '2020-10-10 09:35:14', '2020-10-10 09:35:14', 5, NULL, '511621107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182664639520768, '星光村', '星光村', 4079181932724953088, '511621107216', '0', 4021, '时聪', '2020-10-10 09:35:34', '2020-10-10 09:35:34', 5, NULL, '511621107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079182836589207552, '兴隆镇', '兴隆镇', 1976, '511621108000', '0', 4021, '时聪', '2020-10-10 09:36:15', '2020-10-10 09:36:15', 4, NULL, '511621108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079187193422356480, '虎渡社区', '虎渡社区', 980, '511425217001', '0', 4045579301553512448, '欧利祥', '2020-10-10 09:53:34', '2020-10-12 13:29:34', 5, NULL, '511425217001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079188894795767808, '秦溪镇', '秦溪镇', 1976, '511621109000', '0', 4021, '时聪', '2020-10-10 10:00:20', '2020-10-10 10:00:20', 4, NULL, '511621109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079189169962950656, '清溪社区', '清溪社区', 4079188894795767808, '511621109001', '0', 4021, '时聪', '2020-10-10 10:01:25', '2020-10-10 10:01:25', 5, NULL, '511621109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079190771708928000, '水口庙村', '水口庙村', 4078930891194441728, '511621124204', '0', 4021, '时聪', '2020-10-10 10:07:47', '2020-10-10 10:07:47', 5, NULL, '511621124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079191027205087232, '走马岭村', '走马岭村', 4078930891194441728, '511621124205', '0', 4021, '时聪', '2020-10-10 10:08:48', '2020-10-10 10:08:48', 5, NULL, '511621124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079191541003001856, '碑梁子村', '碑梁子村', 4078930891194441728, '511621124207', '0', 4021, '时聪', '2020-10-10 10:10:51', '2020-10-10 10:10:51', 5, NULL, '511621124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079193847882915840, '文新村', '文新村', 1784, '511425102201', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:20:01', '2020-10-12 13:18:37', 5, NULL, '511425102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079195595833810944, '穿石孔村', '穿石孔村', 4079188894795767808, '511621109222', '0', 4021, '时聪', '2020-10-10 10:26:57', '2020-10-10 10:27:35', 5, NULL, '511621109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079196528391168000, '檬子桥村', '檬子桥村', 4079188894795767808, '511621109224', '0', 4021, '时聪', '2020-10-10 10:30:40', '2020-10-10 10:30:40', 5, NULL, '511621109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079196737431216128, '朝门村', '朝门村', 4079188894795767808, '511621109225', '0', 4021, '时聪', '2020-10-10 10:31:30', '2020-10-10 10:31:30', 5, NULL, '511621109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079197004767764480, '柏杨沟村', '柏杨沟村', 4079188894795767808, '511621109227', '0', 4021, '时聪', '2020-10-10 10:32:33', '2020-10-10 10:32:33', 5, NULL, '511621109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079197159155900416, '团结村', '团结村', 4079188894795767808, '511621109229', '0', 4021, '时聪', '2020-10-10 10:33:10', '2020-10-10 10:33:10', 5, NULL, '511621109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079197260012134400, '仙谭寺村', '仙谭寺村', 4079188894795767808, '511621109230', '0', 4021, '时聪', '2020-10-10 10:33:34', '2020-10-10 10:33:34', 5, NULL, '511621109230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079197547858829312, '顾县镇', '顾县镇', 1976, '511621110000', '0', 4021, '时聪', '2020-10-10 10:34:43', '2020-10-10 10:34:43', 4, NULL, '511621110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079197691685576704, '季时坝村', '季时坝村', 1364, '511425001207', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:35:17', '2020-10-12 13:14:08', 5, NULL, '511425001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079197794861391872, '金城山社区', '金城山社区', 4079197547858829312, '511621110002', '0', 4021, '时聪', '2020-10-10 10:35:42', '2020-10-10 10:36:06', 5, NULL, '511621110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079197988847951872, '双龙社区', '双龙社区', 4079197547858829312, '511621110003', '0', 4021, '时聪', '2020-10-10 10:36:28', '2020-10-10 10:36:28', 5, NULL, '511621110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079198095907561472, '顾东社区', '顾东社区', 4079197547858829312, '511621110004', '0', 4021, '时聪', '2020-10-10 10:36:53', '2020-10-10 10:36:53', 5, NULL, '511621110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079198420429250560, '安家坝', '安家坝', 2052, '511425112203', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:38:11', '2020-10-12 13:26:20', 5, NULL, '511425112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079198528797483008, '东板村', '东板村', 4079197547858829312, '511621110238', '0', 4021, '时聪', '2020-10-10 10:38:37', '2020-10-10 10:39:10', 5, NULL, '511621110238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079198638050713600, '河坝子社区', '河坝子社区', 2052, '511425112002', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:39:03', '2020-10-12 13:26:39', 5, NULL, '511425112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079198751057715200, '桥楼村', '桥楼村', 1364, '511425001206', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:39:30', '2020-10-12 13:13:38', 5, NULL, '511425001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079198893374775296, '将军村', '将军村', 4079197547858829312, '511621110249', '0', 4021, '时聪', '2020-10-10 10:40:04', '2020-10-10 10:40:04', 5, NULL, '511621110249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079198907245207552, '玉蟾寺村', '玉蟾寺村', 2052, '511425112204', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:40:07', '2020-10-12 13:26:57', 5, NULL, '511425112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079199047297343488, '长田村', '长田村', 4079197547858829312, '511621110250', '0', 4021, '时聪', '2020-10-10 10:40:40', '2020-10-10 10:40:40', 5, NULL, '511621110250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079199083376615424, '杨店村', '杨店村', 2052, '511425112205', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:40:49', '2020-10-12 13:27:22', 5, NULL, '511425112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079199186762145792, '朱元村民委员会', '朱元村', 1000961, '511921111214', '0', 8683, '杨永洪', '2020-10-10 10:41:13', '2020-10-10 10:41:13', 5, NULL, '511921111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079199300104691712, '木关坝村民委员会', '木关坝村', 1000961, '511921111215', '0', 8683, '杨永洪', '2020-10-10 10:41:41', '2020-10-10 10:41:41', 5, NULL, '511921111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079201105148583936, '新光村', '新光村', 1364, '511425001208', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:48:51', '2020-10-12 13:13:17', 5, NULL, '511425001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079201426235138048, '兰沟村', '兰沟村', 1364, '511425001201', '0', 4045579301553512448, '欧利祥', '2020-10-10 10:50:07', '2020-10-12 13:07:18', 5, NULL, '511425001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079201560880685056, '白羊庙村', '白羊庙村', 4079197547858829312, '511621110258', '0', 4021, '时聪', '2020-10-10 10:50:40', '2020-10-10 10:50:40', 5, NULL, '511621110258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079201661326008320, '中和庙村', '中和庙村', 4079197547858829312, '511621110260', '0', 4021, '时聪', '2020-10-10 10:51:03', '2020-10-10 10:51:03', 5, NULL, '511621110260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079201874736390144, '保全寺村', '保全寺村', 4079197547858829312, '511621110262', '0', 4021, '时聪', '2020-10-10 10:51:54', '2020-10-10 10:51:54', 5, NULL, '511621110262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079201992784945152, '桃花沟村', '桃花沟村', 4079197547858829312, '511621110268', '0', 4021, '时聪', '2020-10-10 10:52:22', '2020-10-10 10:52:22', 5, NULL, '511621110268', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079202102260473856, '新三好村', '新三好村', 4079197547858829312, '511621110269', '0', 4021, '时聪', '2020-10-10 10:52:49', '2020-10-10 10:52:49', 5, NULL, '511621110269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079202226831433728, '青云堂村', '青云堂村', 4079197547858829312, '511621110270', '0', 4021, '时聪', '2020-10-10 10:53:18', '2020-10-10 10:53:18', 5, NULL, '511621110270', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079202378614906880, '双鄢村', '双鄢村', 4079197547858829312, '511621110271', '0', 4021, '时聪', '2020-10-10 10:53:54', '2020-10-10 10:53:54', 5, NULL, '511621110271', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079202622870069248, '大园岽村', '大园岽村', 4079197547858829312, '511621110272', '0', 4021, '时聪', '2020-10-10 10:54:53', '2020-10-10 10:54:53', 5, NULL, '511621110272', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079202719947366400, '观桥村', '观桥村', 4079197547858829312, '511621110273', '0', 4021, '时聪', '2020-10-10 10:55:16', '2020-10-10 10:55:16', 5, NULL, '511621110273', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079202803778920448, '羊山湖村', '羊山湖村', 4079197547858829312, '511621110274', '0', 4021, '时聪', '2020-10-10 10:55:36', '2020-10-10 10:55:36', 5, NULL, '511621110274', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079202907449532416, '两会桥村', '两会桥村', 4079197547858829312, '511621110275', '0', 4021, '时聪', '2020-10-10 10:56:01', '2020-10-10 10:56:01', 5, NULL, '511621110275', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079203040811491328, '赵佰庙村', '赵佰庙村', 4079197547858829312, '511621110276', '0', 4021, '时聪', '2020-10-10 10:56:32', '2020-10-10 10:56:32', 5, NULL, '511621110276', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079203140954693632, '龙马桥村', '龙马桥村', 4079197547858829312, '511621110277', '0', 4021, '时聪', '2020-10-10 10:56:56', '2020-10-10 10:56:56', 5, NULL, '511621110277', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079203227722260480, '高桥村', '高桥村', 4079197547858829312, '511621110278', '0', 4021, '时聪', '2020-10-10 10:57:17', '2020-10-10 10:57:17', 5, NULL, '511621110278', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079203525543141376, '苟角镇', '苟角镇', 1976, '511621111000', '0', 4021, '时聪', '2020-10-10 10:58:28', '2020-10-10 10:58:28', 4, NULL, '511621111000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079204166244048896, '石城村', '石城村', 4079203525543141376, '511621111251', '0', 4021, '时聪', '2020-10-10 11:01:01', '2020-10-10 11:01:34', 5, NULL, '511621111251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079204320766402560, '活水沟村民委员会', '活水沟村', 1000943, '511921112208', '0', 8683, '杨永洪', '2020-10-10 11:01:38', '2020-10-10 11:01:38', 5, NULL, '511921112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079204395932393472, '红星村', '红星村', 4079203525543141376, '511621111252', '0', 4021, '时聪', '2020-10-10 11:01:55', '2020-10-10 11:01:55', 5, NULL, '511621111252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079204556331098112, '嘉禾寨村民委员会', '嘉禾寨村', 1000943, '511921112209', '0', 8683, '杨永洪', '2020-10-10 11:02:34', '2020-10-10 11:02:34', 5, NULL, '511921112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079205066911981568, '城子坪村民委员会', '城子坪村', 1000943, '511921112210', '0', 8683, '杨永洪', '2020-10-10 11:04:35', '2020-10-10 11:04:35', 5, NULL, '511921112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079205227977449472, '武学堂村民委员会', '武学堂村', 1000943, '511921112211', '0', 8683, '杨永洪', '2020-10-10 11:05:14', '2020-10-10 11:05:14', 5, NULL, '511921112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079207610128343040, '潮水村民委员会', '潮水村', 1000950, '511921113224', '0', 8683, '杨永洪', '2020-10-10 11:14:42', '2020-10-10 11:14:42', 5, NULL, '511921113224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079207713266278400, '金鸡寺村民委员会', '金鸡寺村', 1000950, '511921113225', '0', 8683, '杨永洪', '2020-10-10 11:15:06', '2020-10-10 11:15:06', 5, NULL, '511921113225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079207805599555584, '临江村民委员会', '临江村', 1000950, '511921113226', '0', 8683, '杨永洪', '2020-10-10 11:15:28', '2020-10-10 11:15:28', 5, NULL, '511921113226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079207922478161920, '铁厂河村民委员会', '铁厂河村', 1000950, '511921113227', '0', 8683, '杨永洪', '2020-10-10 11:15:56', '2020-10-10 11:15:56', 5, NULL, '511921113227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079207998042742784, '官田坝村民委员会', '官田坝村', 1000950, '511921113228', '0', 8683, '杨永洪', '2020-10-10 11:16:14', '2020-10-10 11:16:14', 5, NULL, '511921113228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079209176642166784, '龙堂庙村', '龙堂庙村', 4078930891194441728, '511621124209', '0', 4021, '时聪', '2020-10-10 11:20:55', '2020-10-10 11:20:55', 5, NULL, '511621124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079209321333071872, '关家嘴村', '关家嘴村', 4078930891194441728, '511621124210', '0', 4021, '时聪', '2020-10-10 11:21:30', '2020-10-10 11:21:30', 5, NULL, '511621124210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079209543375200256, '海洋坪村民委员会', '海洋坪村', 1000950, '511921113229', '0', 8683, '杨永洪', '2020-10-10 11:22:23', '2020-10-10 11:22:23', 5, NULL, '511921113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079209629673136128, '窑坡里村民委员会', '窑坡里村', 1000950, '511921113230', '0', 8683, '杨永洪', '2020-10-10 11:22:43', '2020-10-10 11:22:43', 5, NULL, '511921113230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079209647469568000, '任家坪村', '任家坪村', 4078930891194441728, '511621124212', '0', 4021, '时聪', '2020-10-10 11:22:48', '2020-10-10 11:22:48', 5, NULL, '511621124212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079210163838590976, '沈家沟村', '沈家沟村', 4078930891194441728, '511621124215', '0', 4021, '时聪', '2020-10-10 11:24:51', '2020-10-10 11:24:51', 5, NULL, '511621124215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079210291983097856, '白杨湾村', '白杨湾村', 4078930891194441728, '511621124216', '0', 4021, '时聪', '2020-10-10 11:25:21', '2020-10-10 11:25:21', 5, NULL, '511621124216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079210432999792640, '三夹沟村', '三夹沟村', 4078930891194441728, '511621124221', '0', 4021, '时聪', '2020-10-10 11:25:55', '2020-10-10 11:25:55', 5, NULL, '511621124221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079210572800139264, '青鸟石村', '青鸟石村', 4078930891194441728, '511621124223', '0', 4021, '时聪', '2020-10-10 11:26:28', '2020-10-10 11:26:28', 5, NULL, '511621124223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079213027927465984, '谭家院村', '谭家院村', 4078930891194441728, '511621124226', '0', 4021, '时聪', '2020-10-10 11:36:13', '2020-10-10 11:36:13', 5, NULL, '511621124226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079213167698452480, '天宝寨村', '天宝寨村', 4078930891194441728, '511621124228', '0', 4021, '时聪', '2020-10-10 11:36:47', '2020-10-10 11:36:47', 5, NULL, '511621124228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079213327056969728, '芝阳寨村', '芝阳寨村', 4078930891194441728, '511621124229', '0', 4021, '时聪', '2020-10-10 11:37:25', '2020-10-10 11:37:25', 5, NULL, '511621124229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079213429938921472, '黄龙乡', '黄龙乡', 1976, '511621212000', '0', 4021, '时聪', '2020-10-10 11:37:49', '2020-10-10 11:37:49', 4, NULL, '511621212000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079213606544285696, '下长镇', '下长镇', 1770, '511523555000', '0', 7276, '李海涛', '2020-10-10 11:38:31', '2021-08-06 10:53:31', 4, NULL, '511523118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079213829052243968, '铺芽山村', '铺芽山村', 4079213429938921472, '511621212211', '0', 4021, '时聪', '2020-10-10 11:39:24', '2020-10-10 11:39:58', 5, NULL, '511621212211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079214048137388032, '鱼峰乡', '鱼峰乡', 1976, '511621216000', '0', 4021, '时聪', '2020-10-10 11:40:17', '2020-10-10 11:40:17', 4, NULL, '511621216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079214150641983488, '龙凤社区', '龙凤社区', 4079214048137388032, '511621216001', '0', 4021, '时聪', '2020-10-10 11:40:41', '2020-10-10 11:40:41', 5, NULL, '511621216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079236899179536384, '新农村', '新农村', 2453, '511425110200', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:11:05', '2020-10-12 13:23:59', 5, NULL, '511425110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079241339135533056, '百里社区', '百里社区', 1754, '510681103005', '0', 969, '蒋鹏', '2020-10-10 13:28:43', '2020-10-10 13:28:43', 5, NULL, '510681103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079242118810509312, '程家嘴村', '程家嘴村', 1364, '511425001202', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:31:49', '2020-10-12 13:12:28', 5, NULL, '511425001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079242269742669824, '黑龙社区', '黑龙社区', 1364, '511425001012', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:32:25', '2020-10-12 13:11:56', 5, NULL, '511425001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079242445853106176, '红桥社区', '红桥社区', 1364, '511425001011', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:33:07', '2020-10-12 13:11:27', 5, NULL, '511425001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079242617852993536, '麒麟社区', '麒麟社区', 1364, '511425001009', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:33:48', '2020-10-12 13:11:05', 5, NULL, '511425001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079242807833993216, '蚕丛社区', '蚕丛社区', 1364, '511425001010', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:34:34', '2020-10-12 13:10:43', 5, NULL, '511425001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079243342356094976, '新龙集镇社区', '新龙集镇社区', 171, '510683105101', '0', 3978, '罗诣', '2020-10-10 13:36:41', '2021-06-07 09:22:04', 5, NULL, '510683104002', NULL, '0', '新龙村、灵官楼社区合并为新龙集镇社区\r\n（区划代码错误）');
INSERT INTO `mortals_xhx_data_area` VALUES (4079243654345203712, '青衣社区', '青衣社区', 1364, '511425001003', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:37:55', '2020-10-12 13:10:18', 5, NULL, '511425001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079243742408810496, '双同村', '双同村', 171, '510683105104', '0', 3978, '罗诣', '2020-10-10 13:38:16', '2021-06-07 09:22:24', 5, NULL, '510683104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079243930712219648, '沙河村', '沙河村', 1364, '511425001203', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:39:01', '2020-10-12 13:09:53', 5, NULL, '511425001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079243936567336960, '清泉村', '清泉村', 171, '510683105106', '0', 3978, '罗诣', '2020-10-10 13:39:03', '2021-06-07 09:22:46', 5, NULL, '510683104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079244121850847232, '光辉村', '光辉村', 1364, '511425001209', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:39:47', '2020-10-12 13:09:28', 5, NULL, '511425001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079244232777474048, '钟家山村', '钟家山村', 1364, '511425001210', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:40:13', '2020-10-12 13:09:01', 5, NULL, '511425001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079244400910475264, '鸿化村', '鸿化村', 1364, '511425001205', '0', 4045579301553512448, '欧利祥', '2020-10-10 13:40:53', '2020-10-12 13:08:30', 5, NULL, '511425001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079249633585733632, '白塔村', '白塔村', 1364, '511425001204', '0', 4045579301553512448, '欧利祥', '2020-10-10 14:01:41', '2020-10-12 13:08:09', 5, NULL, '511425001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079257480474206208, '狮子社区', '狮子社区', 1704502, '511424106208', '0', 3810277794757267456, '陈雨', '2020-10-10 14:32:52', '2020-10-10 14:32:52', 5, 12, '511424106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079258285113679872, '梅湾村', '梅湾村', 1704502, '511424107208', '0', 3810277794757267456, '陈雨', '2020-10-10 14:36:04', '2020-10-10 14:36:04', 5, 13, '511424107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079258935738179584, '中隆社区', '中隆社区', 1704502, '511424105001', '0', 3810277794757267456, '陈雨', '2020-10-10 14:38:39', '2020-10-10 14:38:39', 5, 14, '511424105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079259172284342272, '石桥社区', '石桥社区', 1704502, '511424105002', '0', 3810277794757267456, '陈雨', '2020-10-10 14:39:35', '2020-10-10 14:39:35', 5, 15, '511424105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079259713815257088, '宿场村', '宿场村', 1704502, '511424105003', '0', 3810277794757267456, '陈雨', '2020-10-10 14:41:44', '2020-10-10 14:41:44', 5, 16, '511424105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079260498623930368, '黄金村', '黄金村', 1704502, '511424107212', '0', 3810277794757267456, '陈雨', '2020-10-10 14:44:51', '2020-10-10 14:44:51', 5, 17, '511424107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079261021242597376, '石河村', '石河村', 1704502, '511424107209', '0', 3810277794757267456, '陈雨', '2020-10-10 14:46:56', '2020-10-10 14:46:56', 5, 18, '511424107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079262970310631424, '绵远集镇社区', '绵远集镇社区', 998, '510683123001', '0', 3978, '罗诣', '2020-10-10 14:54:41', '2020-11-16 16:25:40', 5, NULL, '510683119002', NULL, '0', '三泉村、绵江社区合并为绵远集镇社区\r\n原绵远调入  三泉村统一社会信用代码  55510683569725225N\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4079263229682196480, '金藏村', '金藏村', 1704503, '511424107200', '0', 3810277794757267456, '陈雨', '2020-10-10 14:55:43', '2021-04-15 14:48:55', 5, 6, '511424102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079263615973400576, '桂香村', '桂香村', 1704503, '511424107203', '0', 3810277794757267456, '陈雨', '2020-10-10 14:57:15', '2021-04-15 14:51:07', 5, 7, '511424102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079263769296052224, '龙石村', '龙石村', 1704200, '511402102228', '0', 4045576230979051520, '张利露', '2020-10-10 14:57:51', '2020-10-12 13:14:01', 5, NULL, '511402102228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079263965342015488, '永丰村', '永丰村', 1704200, '511402102232', '0', 4045576230979051520, '张利露', '2020-10-10 14:58:38', '2020-10-12 13:12:25', 5, NULL, '511402102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264080035258368, '五龙村', '五龙村', 1704503, '511424107201', '0', 3810277794757267456, '陈雨', '2020-10-10 14:59:05', '2021-04-15 14:48:39', 5, 8, '511424102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264225426743296, '远光村', '远光村', 1704200, '511402102234', '0', 4045576230979051520, '张利露', '2020-10-10 14:59:40', '2020-10-12 13:15:42', 5, NULL, '511402102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264383287762944, '双桥社区', '双桥社区', 1704503, '511424102001', '0', 3810277794757267456, '陈雨', '2020-10-10 15:00:18', '2021-04-15 14:50:35', 5, 9, '511424102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264400652050432, '元宝村', '元宝村', 1704200, '511402102235', '0', 4045576230979051520, '张利露', '2020-10-10 15:00:22', '2020-10-12 13:16:01', 5, NULL, '511402102235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264625907146752, '马堰村', '马堰村', 1704200, '511402102236', '0', 4045576230979051520, '张利露', '2020-10-10 15:01:15', '2020-10-12 13:16:21', 5, NULL, '511402102236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264780635152384, '中山村', '中山村', 1704503, '511424107206', '0', 3810277794757267456, '陈雨', '2020-10-10 15:01:52', '2021-04-15 14:48:20', 5, 10, '511424102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264785617854464, '金光村', '金光村', 1704200, '511402102242', '0', 4045576230979051520, '张利露', '2020-10-10 15:01:53', '2020-10-12 13:17:50', 5, NULL, '511402102242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079264925099433984, '四维村', '四维村', 1704200, '511402102237', '0', 4045576230979051520, '张利露', '2020-10-10 15:02:27', '2020-10-12 13:16:41', 5, NULL, '511402102237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079265075112910848, '群富村', '群富村', 1704200, '511402102238', '0', 4045576230979051520, '张利露', '2020-10-10 15:03:02', '2020-10-12 13:17:06', 5, NULL, '511402102238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079265279535030272, '莲墩村', '莲墩村', 1704200, '511402102239', '0', 4045576230979051520, '张利露', '2020-10-10 15:03:51', '2020-10-12 13:17:28', 5, NULL, '511402102239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079265415799447552, '罗家村', '罗家村', 1704200, '511402102243', '0', 4045576230979051520, '张利露', '2020-10-10 15:04:24', '2020-10-12 13:18:21', 5, NULL, '511402102243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079265622163398656, '悦兴社区', '悦兴社区', 1704200, '511402102002', '0', 4045576230979051520, '张利露', '2020-10-10 15:05:13', '2020-10-12 13:12:58', 5, NULL, '511402102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079265995037024256, '张坎社区', '张坎社区', 1704208, '511402112005', '0', 4045576230979051520, '张利露', '2020-10-10 15:06:42', '2020-10-12 13:31:37', 5, NULL, '511402112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079266010832904192, '吉兆村', '吉兆村', 998, '510683123223', '0', 3978, '罗诣', '2020-10-10 15:06:46', '2020-11-16 16:28:02', 5, NULL, '510683119213', NULL, '0', '吉兆村、枫树村合并为吉兆村\r\n绵远调入   统一社会信用代码  54510683C391609735');
INSERT INTO `mortals_xhx_data_area` VALUES (4079266459178835968, '何场社区', '何场社区', 1704506, '511424106002', '0', 3810277794757267456, '陈雨', '2020-10-10 15:08:32', '2020-10-12 14:31:45', 5, 8, '511424106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079266601415942144, '广西村', '广西村', 998, '510683123221', '0', 3978, '罗诣', '2020-10-10 15:09:06', '2020-11-16 16:27:44', 5, NULL, '510683119212', NULL, '0', '绵远调入  统一社会信用代码  545106835632589614');
INSERT INTO `mortals_xhx_data_area` VALUES (4079269986550620160, '朝阳村', '朝阳村', 1604577, '511602101209', '0', 3525, '李红梅', '2020-10-10 15:22:33', '2020-10-10 15:22:33', 5, NULL, '511602101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079270261302697984, '官坝村', '官坝村', 1604577, '511602101211', '0', 3525, '李红梅', '2020-10-10 15:23:39', '2020-10-10 15:23:39', 5, NULL, '511602101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079270411324694528, '前进村', '前进村', 1604577, '511602101212', '0', 3525, '李红梅', '2020-10-10 15:24:15', '2020-10-10 15:24:15', 5, NULL, '511602101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079270568539791360, '芙蓉村', '芙蓉村', 1604577, '511602101213', '0', 3525, '李红梅', '2020-10-10 15:24:52', '2020-10-10 15:24:52', 5, NULL, '511602101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079270741584060416, '棋盘村', '棋盘村', 1604577, '511602101214', '0', 3525, '李红梅', '2020-10-10 15:25:33', '2020-10-10 15:25:33', 5, NULL, '511602101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079270902569967616, '吉祥村', '吉祥村', 525, '510683111205', '0', 3978, '罗诣', '2020-10-10 15:26:12', '2020-11-16 16:12:41', 5, NULL, '510683110209', NULL, '0', '金花调入吉祥村 54510683C3916064XH');
INSERT INTO `mortals_xhx_data_area` VALUES (4079270952511545344, '凉洞村', '凉洞村', 1604577, '511602101215', '0', 3525, '李红梅', '2020-10-10 15:26:24', '2020-10-10 15:26:24', 5, NULL, '511602101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079271108237533184, '东安村', '东安村', 1604577, '511602101216', '0', 3525, '李红梅', '2020-10-10 15:27:01', '2020-10-10 15:27:01', 5, NULL, '511602101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079271276408283136, '南浔村', '南浔村', 1604577, '511602101217', '0', 3525, '李红梅', '2020-10-10 15:27:41', '2020-10-10 15:27:41', 5, NULL, '511602101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079271594684522496, '杨柳村', '杨柳村', 1604577, '511602101218', '0', 3525, '李红梅', '2020-10-10 15:28:57', '2020-10-10 15:28:57', 5, NULL, '511602101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079272231157702656, '铝城社区', '铝城社区', 1704194, '511402110002', '0', 4045576230979051520, '张利露', '2020-10-10 15:31:29', '2020-10-12 13:34:42', 5, NULL, '511402110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079273015324778496, '老君村', '老君村', 1604577, '511602101219', '0', 3525, '李红梅', '2020-10-10 15:34:36', '2020-10-10 15:34:36', 5, NULL, '511602101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079273192131338240, '沙湾村', '沙湾村', 1604577, '511602101220', '0', 3525, '李红梅', '2020-10-10 15:35:18', '2020-10-10 15:35:18', 5, NULL, '511602101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079273367851835392, '长坪村', '长坪村', 1604577, '511602101221', '0', 3525, '李红梅', '2020-10-10 15:36:00', '2020-10-10 15:36:00', 5, NULL, '511602101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079273589625528320, '苟溪村', '苟溪村', 1604577, '511602101222', '0', 3525, '李红梅', '2020-10-10 15:36:53', '2020-10-10 15:36:53', 5, NULL, '511602101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079273740469477376, '梁山村', '梁山村', 1604577, '511602101223', '0', 3525, '李红梅', '2020-10-10 15:37:28', '2020-10-10 15:37:28', 5, NULL, '511602101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079273913715204096, '石咀村', '石咀村', 1604577, '511602101224', '0', 3525, '李红梅', '2020-10-10 15:38:10', '2020-10-10 15:38:10', 5, NULL, '511602101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079274083068616704, '渡口村', '渡口村', 1604577, '511602101225', '0', 3525, '李红梅', '2020-10-10 15:38:50', '2020-10-10 15:38:50', 5, NULL, '511602101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079275684114145280, '铁炉村', '铁炉村', 1704202, '511402104220', '0', 4045576230979051520, '张利露', '2020-10-10 15:45:12', '2020-10-12 13:24:49', 5, NULL, '511402104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079275882634747904, '长山埂村', '长山埂村', 1704196, '511402121206', '0', 4045576230979051520, '张利露', '2020-10-10 15:45:59', '2020-10-12 13:11:48', 5, NULL, '511402121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079275960711716864, '安仁村', '安仁村', 159, '510683103202', '0', 3978, '罗诣', '2020-10-10 15:46:18', '2020-11-16 16:05:58', 5, NULL, '510683106210', NULL, '0', '兴隆镇\r\n行政区划代码               统一社会信用代码\r\n安仁村     510683103202     545106835883959701');
INSERT INTO `mortals_xhx_data_area` VALUES (4079276051006693376, '龚村村', '龚村村', 1704202, '511402104223', '0', 4045576230979051520, '张利露', '2020-10-10 15:46:39', '2020-10-12 13:20:37', 5, NULL, '511402104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276107843706880, '正义村', '正义村', 1704196, '511402121200', '0', 4045576230979051520, '张利露', '2020-10-10 15:46:53', '2020-10-12 13:08:44', 5, NULL, '511402121200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276245064556544, '桥楼村', '桥楼村', 1704202, '511402104219', '0', 4045576230979051520, '张利露', '2020-10-10 15:47:26', '2020-10-12 13:21:36', 5, NULL, '511402104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276330053869568, '白塔村', '白塔村', 1704196, '511402121203', '0', 4045576230979051520, '张利露', '2020-10-10 15:47:46', '2020-10-12 13:10:20', 5, NULL, '511402121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276402447556608, '中店社区', '中店社区', 1704202, '511402104010', '0', 4045576230979051520, '张利露', '2020-10-10 15:48:03', '2020-10-10 15:48:03', 5, NULL, '511402104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276484181827584, '建设村', '建设村', 159, '510683103205', '0', 3978, '罗诣', '2020-10-10 15:48:23', '2020-11-16 16:03:49', 5, NULL, '510683106205', NULL, '0', '兴隆镇\r\n                行政区划代码               统一社会信用代码\r\n建设村     510683103205     54510683ME1301607J');
INSERT INTO `mortals_xhx_data_area` VALUES (4079276559910117376, '白马社区', '白马社区', 1704202, '511402104009', '0', 4045576230979051520, '张利露', '2020-10-10 15:48:41', '2020-10-12 13:22:32', 5, NULL, '511402104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276671990308864, '象耳社区', '象耳社区', 1704202, '511402104008', '0', 4045576230979051520, '张利露', '2020-10-10 15:49:07', '2020-10-12 13:22:14', 5, NULL, '511402104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276766131331072, '楠桥村', '楠桥村', 1704196, '511402121208', '0', 4045576230979051520, '张利露', '2020-10-10 15:49:30', '2020-10-12 13:12:34', 5, NULL, '511402121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079276834129518592, '兴隆集镇社区', '兴隆集镇社区', 159, '510683103001', '0', 3978, '罗诣', '2020-10-10 15:49:46', '2020-11-16 16:02:25', 5, NULL, '510683106009', NULL, '0', '川木村、泉兴社区合为兴隆集镇社区（区划代码错误）\r\n\r\n兴隆镇\r\n                行政区划代码               统一社会信用代码\r\n泉兴社区  510683103001     55510683590453818G');
INSERT INTO `mortals_xhx_data_area` VALUES (4079276851133095936, '红旗社区', '红旗社区', 1704202, '511402104011', '0', 4045576230979051520, '张利露', '2020-10-10 15:49:50', '2020-10-12 13:23:10', 5, NULL, '511402104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079277008838926336, '柳圣社区', '柳圣社区', 1704196, '511402121003', '0', 4045576230979051520, '张利露', '2020-10-10 15:50:28', '2020-10-12 13:08:04', 5, NULL, '511402121003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079277062907830272, '灵桥村', '灵桥村', 159, '510683103201', '0', 3978, '罗诣', '2020-10-10 15:50:41', '2020-11-16 16:05:31', 5, NULL, '510683106208', NULL, '0', '兴隆镇\r\n                行政区划代码               统一社会信用代码\r\n灵桥村     510683103201     54510683582192224G');
INSERT INTO `mortals_xhx_data_area` VALUES (4079277066170998784, '万华社区', '万华社区', 1704202, '511402104013', '0', 4045576230979051520, '张利露', '2020-10-10 15:50:41', '2020-10-12 13:23:52', 5, NULL, '511402104013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079277253803188224, '西堰社区', '西堰社区', 1704202, '511402104004', '0', 4045576230979051520, '张利露', '2020-10-10 15:51:26', '2020-10-12 13:19:39', 5, NULL, '511402104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079277287793827840, '广灵村', '广灵村', 159, '510683103203', '0', 3978, '罗诣', '2020-10-10 15:51:34', '2020-11-16 16:06:14', 5, NULL, '510683106211', NULL, '0', '兴隆镇\r\n                行政区划代码               统一社会信用代码\r\n广灵村     510683103203     54510683582187580P');
INSERT INTO `mortals_xhx_data_area` VALUES (4079277317627781120, '五圣村', '五圣村', 1704196, '511402212207', '0', 4045576230979051520, '张利露', '2020-10-10 15:51:41', '2020-10-12 13:12:17', 5, NULL, '511402212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079277381226012672, '刘巷社区', '刘巷社区', 1704202, '511402104003', '0', 4045576230979051520, '张利露', '2020-10-10 15:51:56', '2020-10-12 13:18:53', 5, NULL, '511402104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079277455989612544, '金花社区', '金花社区', 1704196, '511402121002', '0', 4045576230979051520, '张利露', '2020-10-10 15:52:14', '2020-10-12 13:07:31', 5, NULL, '511402121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079279266947342336, '向阳社区', '向阳社区', 1604581, '511602208001', '0', 3525, '李红梅', '2020-10-10 15:59:26', '2020-10-10 15:59:26', 5, NULL, '511602208001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079279917425172480, '大天池村', '大天池村', 159, '510683201204', '0', 3978, '罗诣', '2020-10-10 16:02:01', '2020-11-16 16:08:07', 5, NULL, '510683106217', NULL, '0', '天池\r\n               行政区划代码               统一社会信用代码\r\n大天池村   510683201204     5451068368235637X7');
INSERT INTO `mortals_xhx_data_area` VALUES (4079280236477620224, '天池村', '天池村', 159, '510683201205', '0', 3978, '罗诣', '2020-10-10 16:03:17', '2020-11-16 16:08:27', 5, NULL, '510683106218', NULL, '0', '歇马店村、梅子林村、花石沟村、楠木沟村合为天池村（区划代码错误）\r\n\r\n天池\r\n               行政区划代码               统一社会信用代码\r\n楠木沟村   510683201205     54510683C39160033X');
INSERT INTO `mortals_xhx_data_area` VALUES (4079282286535974912, '沿新村', '沿新村', 159, '510683108206', '0', 3978, '罗诣', '2020-10-10 16:11:26', '2020-11-16 16:07:51', 5, NULL, '510683106216', NULL, '0', '拱星镇\r\n               行政区划代码               统一社会信用代码\r\n沿新村         510683108206   545106835510080099');
INSERT INTO `mortals_xhx_data_area` VALUES (4079282537254690816, '祥柳村', '祥柳村', 159, '510683108202', '0', 3978, '罗诣', '2020-10-10 16:12:26', '2020-11-16 16:07:00', 5, NULL, '510683106213', NULL, '0', '拱星镇\r\n               行政区划代码               统一社会信用代码\r\n祥柳村         510683108202    545106835510073484');
INSERT INTO `mortals_xhx_data_area` VALUES (4079283009722064896, '高柏村', '高柏村', 159, '510683108203', '0', 3978, '罗诣', '2020-10-10 16:14:18', '2020-11-16 16:07:16', 5, NULL, '510683106214', NULL, '0', '拱星镇\r\n               行政区划代码               统一社会信用代码\r\n高柏村         510683108203    54510683551013174A');
INSERT INTO `mortals_xhx_data_area` VALUES (4079283208670355456, '拱星集镇社区', '拱星集镇社区', 159, '510683108001', '0', 3978, '罗诣', '2020-10-10 16:15:06', '2020-11-16 16:02:47', 5, NULL, '510683106010', NULL, '0', '泉乐村、北辰街社区合为拱星集镇社区（区划代码错误）\r\n\r\n拱星镇\r\n               行政区划代码               统一社会信用代码\r\n北辰街社区   510683108001    55510683765090183Y');
INSERT INTO `mortals_xhx_data_area` VALUES (4079283668223467520, '白溪河村', '白溪河村', 159, '510683108201', '0', 3978, '罗诣', '2020-10-10 16:16:55', '2020-11-16 16:06:43', 5, NULL, '510683106212', NULL, '0', '拱星镇\r\n               行政区划代码               统一社会信用代码\r\n白溪河村      510683108201    54510683551008359F');
INSERT INTO `mortals_xhx_data_area` VALUES (4079283950198136832, '红旗村', '红旗村', 159, '510683108204', '0', 3978, '罗诣', '2020-10-10 16:18:03', '2020-11-16 16:07:34', 5, NULL, '510683106215', NULL, '0', '拱星镇\r\n               行政区划代码               统一社会信用代码\r\n红旗村         510683108204    54510683762327069E');
INSERT INTO `mortals_xhx_data_area` VALUES (4079287511623737344, '兴民村', '兴民村', 471, '510683121202', '0', 3978, '罗诣', '2020-10-10 16:32:12', '2020-11-06 09:26:37', 5, NULL, '510683002213', NULL, '0', '齐天镇\r\n                行政区划代码               统一社会信用代码\r\n兴民村      510683121202     545106835752602251');
INSERT INTO `mortals_xhx_data_area` VALUES (4079287700270817280, '蒲柳村', '蒲柳村', 471, '510683121204', '0', 3978, '罗诣', '2020-10-10 16:32:57', '2020-11-06 09:27:24', 5, NULL, '510683002215', NULL, '0', '齐天镇\r\n                行政区划代码               统一社会信用代码\r\n蒲柳村      510683121204     54510683575260903G');
INSERT INTO `mortals_xhx_data_area` VALUES (4079287835851825152, '鸭池村', '鸭池村', 1704193, '511402116214', '0', 4045576230979051520, '张利露', '2020-10-10 16:33:29', '2020-10-12 13:16:36', 5, NULL, '511402116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079287947596341248, '圣新村', '圣新村', 471, '510683121203', '0', 3978, '罗诣', '2020-10-10 16:33:56', '2020-11-06 09:27:00', 5, NULL, '510683002214', NULL, '0', '齐天镇\r\n                行政区划代码               统一社会信用代码\r\n圣新村      510683121203     5451068357526017XT');
INSERT INTO `mortals_xhx_data_area` VALUES (4079288102546644992, '五一村', '五一村', 1704193, '511402116215', '0', 4045576230979051520, '张利露', '2020-10-10 16:34:33', '2020-10-12 13:16:58', 5, NULL, '511402116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079288205164486656, '双坪村', '双坪村', 471, '510683121205', '0', 3978, '罗诣', '2020-10-10 16:34:57', '2020-11-05 11:21:49', 5, NULL, '510683002205', NULL, '0', '齐天镇\r\n                行政区划代码               统一社会信用代码\r\n双坪村      510683121205     54510683575260831P');
INSERT INTO `mortals_xhx_data_area` VALUES (4079288302920998912, '连鳌村', '连鳌村', 1704193, '511402116216', '0', 4045576230979051520, '张利露', '2020-10-10 16:35:20', '2020-10-12 13:17:18', 5, NULL, '511402116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079288399436128256, '齐天集镇社区', '齐天集镇社区', 471, '510683121001', '0', 3978, '罗诣', '2020-10-10 16:35:43', '2020-12-03 09:13:55', 5, NULL, '510683002002', NULL, '0', '圣寿村、文康社区合并为齐天集镇社区\r\n齐天镇\r\n                行政区划代码               统一社会信用代码\r\n文康社区   510683121001     55510683MEA2229131');
INSERT INTO `mortals_xhx_data_area` VALUES (4079288439806435328, '郑军村', '郑军村', 1704198, '511402105240', '0', 4045576230979051520, '张利露', '2020-10-10 16:35:53', '2020-10-12 13:26:34', 5, NULL, '511402105240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079288592491552768, '正山口村', '正山口村', 1704198, '511402105241', '0', 4045576230979051520, '张利露', '2020-10-10 16:36:29', '2020-10-12 13:26:55', 5, NULL, '511402105241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079288655716622336, '丛林村', '丛林村', 1704193, '511402116217', '0', 4045576230979051520, '张利露', '2020-10-10 16:36:45', '2020-10-12 13:17:32', 5, NULL, '511402116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079289025012375552, '济光村', '济光村', 1704193, '511402116212', '0', 4045576230979051520, '张利露', '2020-10-10 16:38:13', '2020-10-12 13:16:14', 5, NULL, '511402116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079289341833322496, '广济社区', '广济社区', 1704193, '511402116002', '0', 4045576230979051520, '张利露', '2020-10-10 16:39:28', '2020-10-12 13:14:48', 5, NULL, '511402116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079289666468388864, '凤凰村', '凤凰村', 525, '510683111204', '0', 3978, '罗诣', '2020-10-10 16:40:46', '2020-11-16 16:12:24', 5, NULL, '510683110208', NULL, '0', '金花调入凤凰村组织机构代码 54510683C39160631R');
INSERT INTO `mortals_xhx_data_area` VALUES (4079290335170338816, '玄郎村', '玄郎村', 525, '510683111203', '0', 3978, '罗诣', '2020-10-10 16:43:25', '2020-11-16 16:12:07', 5, NULL, '510683110207', NULL, '0', '金花调入统一社会信用代码54510683C39160623Y');
INSERT INTO `mortals_xhx_data_area` VALUES (4079290781343752192, '三江村', '三江村', 525, '510683111202', '0', 3978, '罗诣', '2020-10-10 16:45:11', '2020-11-16 16:11:23', 5, NULL, '510683110202', NULL, '0', '金花调入统一社会信用代码54510683C391606154');
INSERT INTO `mortals_xhx_data_area` VALUES (4079291191911587840, '金花集镇社区', '金花集镇社区', 525, '510683111001', '0', 3978, '罗诣', '2020-10-10 16:46:49', '2020-11-16 16:10:29', 5, NULL, '510683110003', NULL, '0', '金山社区、金山村、文河村合并为金花集镇社区（区划代码错误）\r\n金花调入统一社会信用代码555106830667977614');
INSERT INTO `mortals_xhx_data_area` VALUES (4079291545419980800, '云盖村', '云盖村', 525, '510683111206', '0', 3978, '罗诣', '2020-10-10 16:48:14', '2020-11-16 16:12:56', 5, NULL, '510683110210', NULL, '0', '统一社会信用代码54510683C39160658H');
INSERT INTO `mortals_xhx_data_area` VALUES (4079565318287204352, '傲盘寨村民委员会', '傲盘寨村', 1000954, '511921120206', '0', 8683, '杨永洪', '2020-10-11 10:56:06', '2020-10-11 10:56:06', 5, NULL, '511921120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079569335956480000, '龙凤村民委员会', '龙凤村', 1000946, '511921122215', '0', 8683, '杨永洪', '2020-10-11 11:12:04', '2020-10-11 11:12:04', 5, NULL, '511921122215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079569408840900608, '红旗村民委员会', '红旗村', 1000946, '511921122216', '0', 8683, '杨永洪', '2020-10-11 11:12:21', '2020-10-11 11:12:21', 5, NULL, '511921122216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079569486884315136, '长乐村民委员会', '长乐村', 1000946, '511921122217', '0', 8683, '杨永洪', '2020-10-11 11:12:40', '2020-10-11 11:12:40', 5, NULL, '511921122217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079573440259104768, '金龙村民委员会', '金龙村', 1000978, '511921124200', '0', 8683, '杨永洪', '2020-10-11 11:28:22', '2020-10-11 11:28:22', 5, NULL, '511921124200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079573514066272256, '钟山岭村民委员会', '钟山岭村', 1000978, '511921124201', '0', 8683, '杨永洪', '2020-10-11 11:28:40', '2020-10-11 11:28:40', 5, NULL, '511921124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079573593984671744, '东汇村民委员会', '东汇村', 1000978, '511921124202', '0', 8683, '杨永洪', '2020-10-11 11:28:59', '2020-10-11 11:28:59', 5, NULL, '511921124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079573666458050560, '青山村民委员会', '青山村', 1000978, '511921124203', '0', 8683, '杨永洪', '2020-10-11 11:29:16', '2020-10-11 11:29:16', 5, NULL, '511921124203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079573746128723968, '俞家河村民委员会', '俞家河村', 1000978, '511921124204', '0', 8683, '杨永洪', '2020-10-11 11:29:35', '2020-10-11 11:29:35', 5, NULL, '511921124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079573877762891776, '樱桃村民委员会', '樱桃村', 1000978, '511921124205', '0', 8683, '杨永洪', '2020-10-11 11:30:07', '2020-10-11 11:30:07', 5, NULL, '511921124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079574031374950400, '文家山村民委员会', '文家山村', 1000978, '511921124206', '0', 8683, '杨永洪', '2020-10-11 11:30:43', '2020-10-11 11:30:43', 5, NULL, '511921124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079574156868526080, '千鱼沟村民委员会', '千鱼沟村', 1000978, '511921124207', '0', 8683, '杨永洪', '2020-10-11 11:31:13', '2020-10-11 11:31:13', 5, NULL, '511921124207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079574383470125056, '唱歌郎村民委员会', '唱歌郎村', 1000978, '511921124208', '0', 8683, '杨永洪', '2020-10-11 11:32:07', '2020-10-11 11:32:07', 5, NULL, '511921124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079574468903772160, '转坪村民委员会', '转坪村', 1000978, '511921124209', '0', 8683, '杨永洪', '2020-10-11 11:32:28', '2020-10-11 11:32:28', 5, NULL, '511921124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079574549803507712, '马坪村民委员会', '马坪村', 1000978, '511921124210', '0', 8683, '杨永洪', '2020-10-11 11:32:47', '2020-10-11 11:32:47', 5, NULL, '511921124210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079576829407731712, '中林村民委员会', '中林村', 1000958, '511921214210', '0', 8683, '杨永洪', '2020-10-11 11:41:51', '2020-10-11 11:41:51', 5, NULL, '511921214210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079905595262836736, '罗波乡', '罗波乡', 1035, '511425218000', '0', 4045579301553512448, '欧利祥', '2020-10-12 09:28:14', '2020-10-12 13:31:16', 4, NULL, '511425218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079906245681946624, '宝镜村', '宝镜村', 4079905595262836736, '511425218203', '0', 4045579301553512448, '欧利祥', '2020-10-12 09:30:49', '2020-10-12 13:31:55', 5, NULL, '511425218203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079906560388833280, '新桥社区', '新桥社区', 4079905595262836736, '511425218001', '0', 4045579301553512448, '欧利祥', '2020-10-12 09:32:04', '2020-10-12 13:32:13', 5, NULL, '511425218001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079906666102202368, '龙泉村', '龙泉村', 4079905595262836736, '511425218201', '0', 4045579301553512448, '欧利祥', '2020-10-12 09:32:30', '2020-10-12 13:32:34', 5, NULL, '511425218201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079906804186947584, '西坝村', '西坝村', 4079905595262836736, '511425218204', '0', 4045579301553512448, '欧利祥', '2020-10-12 09:33:03', '2020-10-12 13:33:00', 5, NULL, '511425218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079906914732023808, '官斗山村', '官斗山村', 4079905595262836736, '511425218210', '0', 4045579301553512448, '欧利祥', '2020-10-12 09:33:29', '2020-10-12 13:33:19', 5, NULL, '511425218210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079907043501350912, '施家沟村', '施家沟村', 4079905595262836736, '511425218214', '0', 4045579301553512448, '欧利祥', '2020-10-12 09:34:00', '2020-10-12 13:33:40', 5, NULL, '511425218214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079909171531948032, '大佛村', '大佛村', 1704213, '511402106221', '0', 4045576230979051520, '张利露', '2020-10-12 09:42:27', '2020-10-12 13:28:33', 5, NULL, '511402106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079909301509103616, '弥陀村', '弥陀村', 1704213, '511402106224', '0', 4045576230979051520, '张利露', '2020-10-12 09:42:58', '2020-10-12 13:28:55', 5, NULL, '511402106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079909427019456512, '海螺村', '海螺村', 1704213, '511402106226', '0', 4045576230979051520, '张利露', '2020-10-12 09:43:28', '2020-10-12 13:29:27', 5, NULL, '511402106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079909536381870080, '周庙村', '周庙村', 1704213, '511402106227', '0', 4045576230979051520, '张利露', '2020-10-12 09:43:54', '2020-10-12 13:29:50', 5, NULL, '511402106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079909638156656640, '晋凤社区', '晋凤社区', 1704213, '511402106003', '0', 4045576230979051520, '张利露', '2020-10-12 09:44:18', '2020-10-12 13:28:06', 5, NULL, '511402106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079909774823858176, '盘鳌社区', '盘鳌社区', 1704213, '511402106002', '0', 4045576230979051520, '张利露', '2020-10-12 09:44:51', '2020-10-12 13:27:42', 5, NULL, '511402106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079914835062759424, '中塘村', '中塘村', 1704204, '511402113214', '0', 4045576230979051520, '张利露', '2020-10-12 10:04:57', '2020-10-12 13:28:21', 5, NULL, '511402113214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079914976750673920, '中桂村', '中桂村', 1704204, '511402113213', '0', 4045576230979051520, '张利露', '2020-10-12 10:05:31', '2020-10-12 13:28:57', 5, NULL, '511402113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079915162210082816, '家相村', '家相村', 1704204, '511402113240', '0', 4045576230979051520, '张利露', '2020-10-12 10:06:15', '2020-10-12 13:29:36', 5, NULL, '511402113240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079915312269828096, '复盛社区', '复盛社区', 1704204, '511402113009', '0', 4045576230979051520, '张利露', '2020-10-12 10:06:51', '2020-10-12 10:06:51', 5, NULL, '511402113009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079919920463421440, '荷花村', '荷花村', 1704201, '511402114215', '0', 4045576230979051520, '张利露', '2020-10-12 10:25:10', '2020-10-12 13:23:40', 5, NULL, '511402114215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079920027787272192, '永光村', '永光村', 1704201, '511402114216', '0', 4045576230979051520, '张利露', '2020-10-12 10:25:35', '2020-10-12 13:24:22', 5, NULL, '511402114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079920135962697728, '花桥村', '花桥村', 1704201, '511402114204', '0', 4045576230979051520, '张利露', '2020-10-12 10:26:01', '2020-10-12 13:25:18', 5, NULL, '511402114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079920269203021824, '土地社区', '土地社区', 1704201, '511402114007', '0', 4045576230979051520, '张利露', '2020-10-12 10:26:33', '2020-10-12 13:22:32', 5, NULL, '511402114007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079920383254536192, '河东社区', '河东社区', 1704201, '511402114006', '0', 4045576230979051520, '张利露', '2020-10-12 10:27:00', '2020-10-12 13:22:11', 5, NULL, '511402114006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079920517103296512, '长虹社区', '长虹社区', 1704201, '511402114008', '0', 4045576230979051520, '张利露', '2020-10-12 10:27:32', '2020-10-12 13:23:54', 5, NULL, '511402114008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079924931952058368, '报恩村', '报恩村', 1704210, '511402115248', '0', 4045576230979051520, '张利露', '2020-10-12 10:45:05', '2020-10-12 13:20:36', 5, NULL, '511402115248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079926774220529664, '张场村', '张场村', 1704206, '511402109222', '0', 4045576230979051520, '张利露', '2020-10-12 10:52:24', '2020-10-12 13:34:02', 5, NULL, '511402109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079928487262363648, '大同村', '大同村', 1704192, '511402107214', '0', 4045576230979051520, '张利露', '2020-10-12 10:59:12', '2020-10-12 13:32:24', 5, NULL, '511402107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079928651167244288, '新星村', '新星村', 1704192, '511402107213', '0', 4045576230979051520, '张利露', '2020-10-12 10:59:51', '2020-10-12 13:32:04', 5, NULL, '511402107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079928758965051392, '新四村', '新四村', 1704192, '511402107212', '0', 4045576230979051520, '张利露', '2020-10-12 11:00:17', '2020-10-12 13:31:24', 5, NULL, '511402107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079929241960259584, '碧江村', '碧江村', 1704206, '511402109226', '0', 4045576230979051520, '张利露', '2020-10-12 11:02:12', '2020-10-12 13:35:16', 5, NULL, '511402109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930123829321728, '工农村', '工农村', 1704206, '511402109228', '0', 4045576230979051520, '张利露', '2020-10-12 11:05:42', '2020-10-12 13:35:34', 5, NULL, '511402109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930164149297152, '凤凰社区居委会', '凤凰社区', 1706605, '510303200001', '0', 8398, '梁凌灏', '2020-10-12 11:05:52', '2020-10-12 11:05:52', 5, NULL, '510303200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930341144600576, '藕花村', '藕花村', 1704206, '511402109229', '0', 4045576230979051520, '张利露', '2020-10-12 11:06:34', '2020-10-12 13:38:15', 5, NULL, '511402109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930371058507776, '凤凰村民委员会', '凤凰村', 1706605, '510303200201', '0', 8398, '梁凌灏', '2020-10-12 11:06:41', '2020-10-12 11:06:41', 5, NULL, '510303200201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930519192805376, '平山村', '平山村', 1704206, '511402109230', '0', 4045576230979051520, '张利露', '2020-10-12 11:07:17', '2020-10-12 13:38:40', 5, NULL, '511402109230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930544207765504, '靛坑村民委员会', '靛坑村', 1706605, '510303200202', '0', 8398, '梁凌灏', '2020-10-12 11:07:23', '2020-10-12 11:07:23', 5, NULL, '510303200202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930725150040064, '九岭村民委员会', '九岭村', 1706605, '510303200204', '0', 8398, '梁凌灏', '2020-10-12 11:08:06', '2020-10-12 11:08:06', 5, NULL, '510303200204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930833904017408, '合林村', '合林村', 1704206, '511402109224', '0', 4045576230979051520, '张利露', '2020-10-12 11:08:32', '2020-10-12 13:34:43', 5, NULL, '511402109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079930919090331648, '小冲村民委员会', '小冲村', 1706605, '510303200205', '0', 8398, '梁凌灏', '2020-10-12 11:08:52', '2020-10-12 11:08:52', 5, NULL, '510303200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079931039936618496, '三大湾村', '三大湾村', 1704206, '511402109223', '0', 4045576230979051520, '张利露', '2020-10-12 11:09:21', '2020-10-12 13:34:25', 5, NULL, '511402109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079931042965037056, '高峰村民委员会', '高峰村', 1706605, '510303200207', '0', 8398, '梁凌灏', '2020-10-12 11:09:22', '2020-10-12 11:09:22', 5, NULL, '510303200207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079931209441026048, '黄家社区', '黄家社区', 1704206, '511402109003', '0', 4045576230979051520, '张利露', '2020-10-12 11:10:01', '2020-10-12 13:33:31', 5, NULL, '511402109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079931401661915136, '车城社区', '车城社区', 1704206, '511402109002', '0', 4045576230979051520, '张利露', '2020-10-12 11:10:47', '2020-10-12 13:33:07', 5, NULL, '511402109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079933711473385472, '文林街道', '文林街道', 113, '511421001000', '0', 4045585271801323520, '覃超', '2020-10-12 11:19:58', '2020-10-12 11:19:58', 4, 1, '511421001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079933845670273024, '怀仁街道', '怀仁街道', 113, '511421003000', '0', 4045585271801323520, '覃超', '2020-10-12 11:20:30', '2020-10-12 11:20:30', 4, 2, '511421003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079933916101025792, '普宁街道', '普宁街道', 113, '511421002000', '0', 4045585271801323520, '覃超', '2020-10-12 11:20:47', '2020-10-12 11:20:47', 4, 3, '511421002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079944661576392704, '茶盘街社区', '茶盘街社区', 1213, '510683102202', '0', 3978, '罗诣', '2020-10-12 12:03:29', '2020-11-05 10:41:00', 5, NULL, '510683001010', NULL, '0', '图强村、红明村改为茶盘街社区（区划代码错误）\r\n西南镇\r\n               行政区划代码               统一社会信用代码\r\n图强村     510683102202     54510683759700205Q');
INSERT INTO `mortals_xhx_data_area` VALUES (4079947130125623296, '檀兴社区', '檀兴社区', 1213, '510683102206', '0', 3978, '罗诣', '2020-10-12 12:13:17', '2020-11-05 10:42:47', 5, NULL, '510683001013', NULL, '0', '檀兴村改为檀兴社区\r\n西南镇\r\n               行政区划代码               统一社会信用代码\r\n檀兴村     510683102206     545106835821964285');
INSERT INTO `mortals_xhx_data_area` VALUES (4079955978437861376, '金隆村', '金隆村', 1213, '510683102203', '0', 3978, '罗诣', '2020-10-12 12:48:27', '2020-11-05 10:44:04', 5, NULL, '510683001203', NULL, '0', '金隆村、醒师村合并为金隆村\r\n西南镇\r\n               行政区划代码               统一社会信用代码\r\n金隆村     510683102203     545106836823636170');
INSERT INTO `mortals_xhx_data_area` VALUES (4079956311587233792, '西南社区', '西南社区', 1213, '510683102006', '0', 3978, '罗诣', '2020-10-12 12:49:46', '2020-11-05 10:39:46', 5, NULL, '510683001008', NULL, '0', '               行政区划代码               统一社会信用代码\r\n飞凫社区  510683102006     55510683309462406H');
INSERT INTO `mortals_xhx_data_area` VALUES (4079957212494241792, '安国社区', '安国社区', 1213, '510683102005', '0', 3978, '罗诣', '2020-10-12 12:53:21', '2020-11-05 10:40:14', 5, NULL, '510683001009', NULL, '0', '安国社区、二居委合并为安国社区\r\n西南镇\r\n               行政区划代码               统一社会信用代码\r\n安国社区     510683102005     5551068367352372X2');
INSERT INTO `mortals_xhx_data_area` VALUES (4079972475730206720, '陵州社区', '陵州社区', 4079933711473385472, '511421001003', '0', 4045585271801323520, '覃超', '2020-10-12 13:54:00', '2020-10-12 13:54:00', 5, NULL, '511421001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079973629130121216, '文林社区', '文林社区', 4079933711473385472, '511421001005', '0', 4045585271801323520, '覃超', '2020-10-12 13:58:35', '2020-10-12 13:58:35', 5, NULL, '511421001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079973818578575360, '南坛社区', '南坛社区', 4079933711473385472, '511421001006', '0', 4045585271801323520, '覃超', '2020-10-12 13:59:20', '2020-10-12 13:59:20', 5, NULL, '511421001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079973993443172352, '金马社区', '金马社区', 4079933711473385472, '511421001007', '0', 4045585271801323520, '覃超', '2020-10-12 14:00:02', '2020-10-12 14:00:02', 5, NULL, '511421001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079974169251618816, '建设社区', '建设社区', 4079933711473385472, '511421001008', '0', 4045585271801323520, '覃超', '2020-10-12 14:00:44', '2020-10-12 14:00:44', 5, NULL, '511421001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079974375737204736, '书院社区', '书院社区', 4079933711473385472, '511421001009', '0', 4045585271801323520, '覃超', '2020-10-12 14:01:33', '2020-10-12 14:01:33', 5, NULL, '511421001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079974566460596224, '奎星阁社区', '奎星阁社区', 4079933711473385472, '511421001016', '0', 4045585271801323520, '覃超', '2020-10-12 14:02:18', '2020-10-12 14:02:18', 5, NULL, '511421001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079974714913792000, '先农社区', '先农社区', 4079933711473385472, '511421001018', '0', 4045585271801323520, '覃超', '2020-10-12 14:02:54', '2020-10-12 14:02:54', 5, NULL, '511421001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079974875144593408, '陵阳社区', '陵阳社区', 4079933711473385472, '511421001020', '0', 4045585271801323520, '覃超', '2020-10-12 14:03:32', '2020-10-12 14:03:32', 5, NULL, '511421001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079975024277397504, '火箭社区', '火箭社区', 4079933711473385472, '511421001021', '0', 4045585271801323520, '覃超', '2020-10-12 14:04:08', '2020-10-12 14:04:08', 5, NULL, '511421001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079975263583412224, '飞泉社区', '飞泉社区', 4079933711473385472, '511421001022', '0', 4045585271801323520, '覃超', '2020-10-12 14:05:05', '2020-10-12 14:05:05', 5, NULL, '511421001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079975443099623424, '忠实社区', '忠实社区', 4079933711473385472, '511421001033', '0', 4045585271801323520, '覃超', '2020-10-12 14:05:47', '2020-10-12 14:05:47', 5, NULL, '511421001033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079975724797337600, '江家坝社区', '江家坝社区', 4079933916101025792, '511421002002', '0', 4045585271801323520, '覃超', '2020-10-12 14:06:55', '2020-10-12 14:06:55', 5, NULL, '511421002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079976426915569664, '镇山社区', '镇山社区', 4079933916101025792, '511421002003', '0', 4045585271801323520, '覃超', '2020-10-12 14:09:42', '2020-10-12 14:09:42', 5, NULL, '511421002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079976588782018560, '城东社区', '城东社区', 4079933916101025792, '511421002004', '0', 4045585271801323520, '覃超', '2020-10-12 14:10:21', '2020-10-12 14:10:21', 5, NULL, '511421002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079976780784672768, '木门社区', '木门社区', 4079933916101025792, '511421002005', '0', 4045585271801323520, '覃超', '2020-10-12 14:11:06', '2020-10-12 14:11:06', 5, NULL, '511421002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079976991368093696, '龙水河社区', '龙水河社区', 4079933916101025792, '511421002012', '0', 4045585271801323520, '覃超', '2020-10-12 14:11:57', '2020-10-12 14:11:57', 5, NULL, '511421002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079977143768129536, '新民社区', '新民社区', 4079933916101025792, '511421002015', '0', 4045585271801323520, '覃超', '2020-10-12 14:12:33', '2020-10-12 14:12:33', 5, NULL, '511421002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079977470860926976, '杜家社区', '杜家社区', 4079933916101025792, '511421002016', '0', 4045585271801323520, '覃超', '2020-10-12 14:13:51', '2020-10-12 14:13:51', 5, NULL, '511421002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079977619293282304, '坝达社区', '坝达社区', 4079933916101025792, '511421002017', '0', 4045585271801323520, '覃超', '2020-10-12 14:14:26', '2020-10-12 14:14:26', 5, NULL, '511421002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079977777783447552, '高笋社区', '高笋社区', 4079933916101025792, '511421002024', '0', 4045585271801323520, '覃超', '2020-10-12 14:15:04', '2020-10-12 14:15:04', 5, NULL, '511421002024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079977936189726720, '钟坝社区', '钟坝社区', 4079933916101025792, '511421002025', '0', 4045585271801323520, '覃超', '2020-10-12 14:15:42', '2020-10-12 14:15:42', 5, NULL, '511421002025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079978121582026752, '叶桥社区', '叶桥社区', 4079933916101025792, '511421002027', '0', 4045585271801323520, '覃超', '2020-10-12 14:16:26', '2020-10-12 14:16:26', 5, NULL, '511421002027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079978300800442368, '黎光社区', '黎光社区', 4079933916101025792, '511421002034', '0', 4045585271801323520, '覃超', '2020-10-12 14:17:09', '2020-10-12 14:17:09', 5, NULL, '511421002034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079978463891890176, '粮丰社区', '粮丰社区', 4079933916101025792, '511421002035', '0', 4045585271801323520, '覃超', '2020-10-12 14:17:48', '2020-10-12 14:17:48', 5, NULL, '511421002035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079978635879325696, '黑虎社区', '黑虎社区', 4079933845670273024, '511421003004', '0', 4045585271801323520, '覃超', '2020-10-12 14:18:29', '2020-10-12 14:18:29', 5, NULL, '511421003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079978798798544896, '城北社区', '城北社区', 4079933845670273024, '511421003011', '0', 4045585271801323520, '覃超', '2020-10-12 14:19:07', '2020-10-12 14:19:07', 5, NULL, '511421003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079978936002617344, '乐群村', '乐群村', 1704650, '511421200205', '0', 4045585271801323520, '覃超', '2020-10-12 14:19:40', '2020-10-12 14:19:40', 5, NULL, '511421200205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079978970958077952, '大道社区', '大道社区', 4079933845670273024, '511421003014', '0', 4045585271801323520, '覃超', '2020-10-12 14:19:49', '2020-10-12 14:19:49', 5, NULL, '511421003014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979113560088576, '八里社区', '八里社区', 4079933845670273024, '511421003023', '0', 4045585271801323520, '覃超', '2020-10-12 14:20:23', '2020-10-12 14:20:23', 5, NULL, '511421003023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979250793521152, '钢铁社区', '钢铁社区', 4079933845670273024, '511421003030', '0', 4045585271801323520, '覃超', '2020-10-12 14:20:55', '2020-10-12 14:20:55', 5, NULL, '511421003030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979347824680960, '柏柳村', '柏柳村', 1704650, '511421200209', '0', 4045585271801323520, '覃超', '2020-10-12 14:21:18', '2020-10-12 14:21:18', 5, NULL, '511421200209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979404133212160, '吊庆社区', '吊庆社区', 4079933845670273024, '511421003031', '0', 4045585271801323520, '覃超', '2020-10-12 14:21:32', '2020-10-12 14:21:32', 5, NULL, '511421003031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979541160992768, '利林社区', '利林社区', 4079933845670273024, '511421003035', '0', 4045585271801323520, '覃超', '2020-10-12 14:22:04', '2020-10-12 14:22:04', 5, NULL, '511421003035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979676754583552, '同意村', '同意村', 1704650, '511421200221', '0', 4045585271801323520, '覃超', '2020-10-12 14:22:37', '2020-10-12 14:22:37', 5, NULL, '511421200221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979698774548480, '三圣社区', '三圣社区', 4079933845670273024, '511421003037', '0', 4045585271801323520, '覃超', '2020-10-12 14:22:42', '2020-10-12 14:22:42', 5, NULL, '511421003037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079979872980901888, '蜂蜜社区', '蜂蜜社区', 4079933845670273024, '511421003039', '0', 4045585271801323520, '覃超', '2020-10-12 14:23:24', '2020-10-12 14:23:24', 5, NULL, '511421003039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079980045933027328, '前峰村', '前峰村', 1704650, '511421200222', '0', 4045585271801323520, '覃超', '2020-10-12 14:24:05', '2020-10-12 14:24:05', 5, NULL, '511421200222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079980057064710144, '清水铺社区', '清水铺社区', 4079934321086111744, '511421004001', '0', 4045585271801323520, '覃超', '2020-10-12 14:24:07', '2020-10-12 14:24:07', 5, NULL, '511421004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079980333871996928, '府河', '府河', 4079934321086111744, '511421004002', '0', 4045585271801323520, '覃超', '2020-10-12 14:25:13', '2020-10-12 14:25:13', 5, NULL, '511421004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079980493888757760, '十一社区', '十一社区', 4079934321086111744, '511421004003', '0', 4045585271801323520, '覃超', '2020-10-12 14:25:52', '2020-10-12 14:25:52', 5, NULL, '511421004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079980641524195328, '南桥社区', '南桥社区', 4079934321086111744, '511421004004', '0', 4045585271801323520, '覃超', '2020-10-12 14:26:27', '2020-10-12 14:26:27', 5, NULL, '511421004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079980791910965248, '五里社区', '五里社区', 4079934321086111744, '511421004005', '0', 4045585271801323520, '覃超', '2020-10-12 14:27:03', '2020-10-12 14:27:03', 5, NULL, '511421004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079981007565168640, '大坡社区', '大坡社区', 4079934321086111744, '511421004006', '0', 4045585271801323520, '覃超', '2020-10-12 14:27:54', '2020-10-12 14:27:54', 5, NULL, '511421004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079981130684899328, '团结社区', '团结社区', 4079934321086111744, '511421004007', '0', 4045585271801323520, '覃超', '2020-10-12 14:28:23', '2020-10-12 14:28:23', 5, NULL, '511421004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079981296989052928, '百花社区', '百花社区', 4079934321086111744, '511421004008', '0', 4045585271801323520, '覃超', '2020-10-12 14:29:03', '2020-10-12 14:29:03', 5, NULL, '511421004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079981452954247168, '视高铺社区', '视高铺社区', 4079934321086111744, '511421004009', '0', 4045585271801323520, '覃超', '2020-10-12 14:29:40', '2020-10-12 14:29:40', 5, NULL, '511421004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079981604049723392, '老君社区', '老君社区', 4079934321086111744, '511421004010', '0', 4045585271801323520, '覃超', '2020-10-12 14:30:16', '2020-10-12 14:30:16', 5, NULL, '511421004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079981806739595264, '青林社区', '青林社区', 4079934321086111744, '511421004011', '0', 4045585271801323520, '覃超', '2020-10-12 14:31:05', '2020-10-12 14:31:05', 5, NULL, '511421004011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079981956161675264, '花园社区', '花园社区', 4079934321086111744, '511421004012', '0', 4045585271801323520, '覃超', '2020-10-12 14:31:40', '2020-10-12 14:31:40', 5, NULL, '511421004012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079982110038106112, '奋勇社区', '奋勇社区', 4079934321086111744, '511421004013', '0', 4045585271801323520, '覃超', '2020-10-12 14:32:17', '2020-10-12 14:32:17', 5, NULL, '511421004013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079982276078018560, '二峨社区', '二峨社区', 4079934321086111744, '511421004014', '0', 4045585271801323520, '覃超', '2020-10-12 14:32:57', '2020-10-12 14:32:57', 5, NULL, '511421004014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079982434983288832, '永兴社区', '永兴社区', 4079934321086111744, '511421004015', '0', 4045585271801323520, '覃超', '2020-10-12 14:33:34', '2020-10-12 14:33:34', 5, NULL, '511421004015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079982584199847936, '洪塘社区', '洪塘社区', 4079934321086111744, '511421004016', '0', 4045585271801323520, '覃超', '2020-10-12 14:34:10', '2020-10-12 14:34:10', 5, NULL, '511421004016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079982745797992448, '里仁社区', '里仁社区', 4079934321086111744, '511421004017', '0', 4045585271801323520, '覃超', '2020-10-12 14:34:49', '2020-10-12 14:34:49', 5, NULL, '511421004017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079982925947674624, '水源村', '水源村', 4079934321086111744, '511421004201', '0', 4045585271801323520, '覃超', '2020-10-12 14:35:31', '2020-10-12 15:23:46', 5, NULL, '511421004201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079983147037696000, '新安村', '新安村', 4079934321086111744, '511421004202', '0', 4045585271801323520, '覃超', '2020-10-12 14:36:24', '2020-10-12 15:23:23', 5, NULL, '511421004202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079983483261624320, '新明村', '新明村', 4079934321086111744, '511421004203', '0', 4045585271801323520, '覃超', '2020-10-12 14:37:44', '2020-10-12 15:22:55', 5, NULL, '511421004203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079984699823693824, '李家坝社区', '李家坝社区', 1704625, '511421143002', '0', 4045585271801323520, '覃超', '2020-10-12 14:42:34', '2020-10-12 14:42:34', 5, NULL, '511421143002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079987117130981376, '元通社区', '元通社区', 1704629, '511421102004', '0', 4045585271801323520, '覃超', '2020-10-12 14:52:11', '2020-10-12 14:52:11', 5, NULL, '511421102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079987247674499072, '古佛社区', '古佛社区', 1704629, '511421102005', '0', 4045585271801323520, '覃超', '2020-10-12 14:52:42', '2020-10-12 14:52:42', 5, NULL, '511421102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079987869949960192, '永革', '永革', 1704629, '511421102203', '0', 4045585271801323520, '覃超', '2020-10-12 14:55:10', '2020-10-12 14:55:10', 5, NULL, '511421102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988084178231296, '韩家', '韩家', 1704629, '511421102222', '0', 4045585271801323520, '覃超', '2020-10-12 14:56:01', '2020-10-12 14:56:01', 5, NULL, '511421102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988259906854912, '池家', '池家', 1704629, '511421102226', '0', 4045585271801323520, '覃超', '2020-10-12 14:56:43', '2020-10-12 14:56:43', 5, NULL, '511421102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988395705966592, '响簧', '响簧', 1704629, '511421102227', '0', 4045585271801323520, '覃超', '2020-10-12 14:57:16', '2020-10-12 14:57:16', 5, NULL, '511421102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988555768995840, '勇跃', '勇跃', 1704629, '511421102229', '0', 4045585271801323520, '覃超', '2020-10-12 14:57:54', '2020-10-12 14:57:54', 5, NULL, '511421102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988721926217728, '油村', '油村', 1704629, '511421102232', '0', 4045585271801323520, '覃超', '2020-10-12 14:58:33', '2020-10-12 14:58:33', 5, NULL, '511421102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988841031999488, '花园社区', '花园社区', 1704645, '511421144003', '0', 4045585271801323520, '覃超', '2020-10-12 14:59:02', '2020-10-12 14:59:02', 5, NULL, '511421144003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988894958034944, '李家沟', '李家沟', 1704629, '511421102233', '0', 4045585271801323520, '覃超', '2020-10-12 14:59:15', '2020-10-12 14:59:15', 5, NULL, '511421102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079988983684341760, '果山村委会', '果山村', 3789751073431277568, '511132100227', '0', 4045568451291717632, '庞会群', '2020-10-12 14:59:36', '2020-12-03 13:50:06', 5, NULL, '511132100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079989095018078208, '丁香巷社区', '丁香巷社区', 22982, '510603001030', '0', 2841, '赵紫冰', '2020-10-12 15:00:02', '2020-10-12 15:00:02', 5, NULL, '510603001030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079989228006744064, '顺龙村', '顺龙村', 1704645, '511421144225', '0', 4045585271801323520, '覃超', '2020-10-12 15:00:34', '2020-10-12 15:00:34', 5, NULL, '511421144225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079989382164324352, '南塔社区', '南塔社区', 22982, '510603001031', '0', 2841, '赵紫冰', '2020-10-12 15:01:11', '2020-10-12 15:01:11', 5, NULL, '510603001031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079989575257497600, '香山巷社区', '香山巷社区', 22982, '510603001032', '0', 2841, '赵紫冰', '2020-10-12 15:01:57', '2020-10-12 15:01:57', 5, NULL, '510603001032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079989729213489152, '华山南路社区', '华山南路社区', 22982, '510603001033', '0', 2841, '赵紫冰', '2020-10-12 15:02:33', '2020-10-12 15:02:33', 5, NULL, '510603001033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079989880241987584, '红花村委会', '红花村', 3789751073431277568, '511132100228', '0', 4045568451291717632, '庞会群', '2020-10-12 15:03:09', '2020-10-12 15:03:09', 5, NULL, '511132100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079989888529932288, '花园巷社区', '花园巷社区', 22982, '510603001034', '0', 2841, '赵紫冰', '2020-10-12 15:03:11', '2020-10-12 15:03:11', 5, NULL, '510603001034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079990270010269696, '舟山社区', '舟山社区', 22982, '510603001035', '0', 2841, '赵紫冰', '2020-10-12 15:04:42', '2020-10-12 15:04:42', 5, NULL, '510603001035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079990420296376320, '怡安社区', '怡安社区', 22982, '510603001036', '0', 2841, '赵紫冰', '2020-10-12 15:05:18', '2020-10-12 15:05:18', 5, NULL, '510603001036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079990646981861376, '桃园社区', '桃园社区', 22982, '510603001037', '0', 2841, '赵紫冰', '2020-10-12 15:06:12', '2020-10-12 15:06:12', 5, NULL, '510603001037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079990809502621696, '沙河街社区', '沙河街社区', 22982, '510603001038', '0', 2841, '赵紫冰', '2020-10-12 15:06:51', '2020-10-12 15:06:51', 5, NULL, '510603001038', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079990970257711104, '蒲东社区', '蒲东社区', 22982, '510603001039', '0', 2841, '赵紫冰', '2020-10-12 15:07:29', '2020-10-12 15:07:29', 5, NULL, '510603001039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079990995218014208, '河口社区', '河口社区', 1704636, '511421163002', '0', 4045585271801323520, '覃超', '2020-10-12 15:07:35', '2020-10-12 15:07:35', 5, NULL, '511421163002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079991114265075712, '辽河街社区', '辽河街社区', 22982, '510603001040', '0', 2841, '赵紫冰', '2020-10-12 15:08:04', '2020-10-12 15:08:04', 5, NULL, '510603001040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079991244401614848, '青龙社区', '青龙社区', 1704636, '511421163003', '0', 4045585271801323520, '覃超', '2020-10-12 15:08:35', '2020-10-12 15:08:35', 5, NULL, '511421163003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079991503823511552, '团圆社区', '团圆社区', 1704636, '511421163004', '0', 4045585271801323520, '覃超', '2020-10-12 15:09:37', '2020-10-12 15:09:37', 5, NULL, '511421163004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079991752277303296, '平安社区', '平安社区', 22982, '510603001042', '0', 2841, '赵紫冰', '2020-10-12 15:10:36', '2020-10-12 15:10:36', 5, NULL, '510603001042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079992064992157696, '柏树村', '柏树村', 1704636, '511421163210', '0', 4045585271801323520, '覃超', '2020-10-12 15:11:50', '2020-10-12 15:11:50', 5, NULL, '511421163210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079992292805648384, '乐园村', '乐园村', 1704636, '511421163213', '0', 4045585271801323520, '覃超', '2020-10-12 15:12:45', '2020-10-12 15:12:45', 5, NULL, '511421163213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079992310706937856, '金江村', '金江村', 726, '510623218008', '0', 3793962587172294656, '刘丝丝', '2020-10-12 15:12:49', '2021-02-03 14:26:45', 5, NULL, '510623218214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079993482041958400, '中胜社区', '中胜社区', 1704648, '511421112003', '0', 4045585271801323520, '覃超', '2020-10-12 15:17:28', '2020-10-12 15:17:28', 5, NULL, '511421112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079993640527929344, '红茶村', '红茶村', 1704648, '511421112209', '0', 4045585271801323520, '覃超', '2020-10-12 15:18:06', '2020-10-12 15:18:06', 5, NULL, '511421112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079993812607639552, '陶然村', '陶然村', 1704648, '511421112217', '0', 4045585271801323520, '覃超', '2020-10-12 15:18:47', '2020-10-12 15:18:47', 5, NULL, '511421112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079993990274031616, '七里村', '七里村', 1704648, '511421112219', '0', 4045585271801323520, '覃超', '2020-10-12 15:19:29', '2020-10-12 15:19:29', 5, NULL, '511421112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994105856466944, '板桥集镇社区', '金安社区', 1213, '510683113001', '0', 3978, '罗诣', '2020-10-12 15:19:57', '2021-02-23 17:34:43', 5, NULL, '510683113001', NULL, '0', '兴隆村、海江村、金安社区合并为板桥集镇社区（代码错误）\r\n统一社会信用代码55510683572777472R');
INSERT INTO `mortals_xhx_data_area` VALUES (4079994108377243648, '白沙村', '白沙村', 1704654, '511421160204', '0', 4045585271801323520, '覃超', '2020-10-12 15:19:58', '2020-10-12 15:19:58', 5, NULL, '511421160204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994171514101760, '一心村', '一心村', 1704648, '511421112221', '0', 4045585271801323520, '覃超', '2020-10-12 15:20:13', '2020-10-12 15:20:13', 5, NULL, '511421112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994174026620928, '嘉新社区', '嘉新社区', 20354, '510603010230', '0', 2841, '赵紫冰', '2020-10-12 15:20:13', '2020-10-12 15:20:13', 5, NULL, '510603010230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994305086038016, '官印村', '官印村', 1704648, '511421112223', '0', 4045585271801323520, '覃超', '2020-10-12 15:20:44', '2020-10-12 15:20:44', 5, NULL, '511421112223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994374782656512, '扬嘉村', '扬嘉村', 20354, '510603010231', '0', 2841, '赵紫冰', '2020-10-12 15:21:01', '2020-10-12 15:21:01', 5, NULL, '510603010231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994461902675968, '殷坝村', '殷坝村', 1704648, '511421112224', '0', 4045585271801323520, '覃超', '2020-10-12 15:21:22', '2020-10-12 15:21:22', 5, NULL, '511421112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994517942640640, '新隆村', '新隆村', 20354, '510603010232', '0', 2841, '赵紫冰', '2020-10-12 15:21:35', '2020-10-12 15:21:35', 5, NULL, '510603010232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994621105741824, '鱼箭村', '鱼箭村', 1704648, '511421112226', '0', 4045585271801323520, '覃超', '2020-10-12 15:22:00', '2020-10-12 15:22:00', 5, NULL, '511421112226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994639434850304, '青花村', '青花村', 20354, '510603010233', '0', 2841, '赵紫冰', '2020-10-12 15:22:04', '2020-10-12 15:22:04', 5, NULL, '510603010233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994654471561216, '红英村', '红英村', 1704654, '511421160216', '0', 4045585271801323520, '覃超', '2020-10-12 15:22:08', '2020-10-12 15:22:08', 5, NULL, '511421160216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994781978271744, '丰城村', '丰城村', 20354, '510603010234', '0', 2841, '赵紫冰', '2020-10-12 15:22:38', '2020-10-12 15:22:38', 5, NULL, '510603010234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994889465831424, '鸭池村', '鸭池村', 1704654, '511421160217', '0', 4045585271801323520, '覃超', '2020-10-12 15:23:04', '2020-10-12 15:23:04', 5, NULL, '511421160217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079994918175711232, '楠树村', '楠树村', 20354, '510603010235', '0', 2841, '赵紫冰', '2020-10-12 15:23:11', '2020-10-12 15:23:11', 5, NULL, '510603010235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079995342148542464, '赛金村', '赛金村', 726, '510623218007', '0', 3793962587172294656, '刘丝丝', '2020-10-12 15:24:52', '2021-02-03 14:26:21', 5, NULL, '510623218213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079995707694718976, '景福社区', '景福社区', 20354, '510603010236', '0', 2841, '赵紫冰', '2020-10-12 15:26:19', '2020-10-12 15:26:19', 5, NULL, '510603010236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079995820940926976, '五星村', '五星村', 1213, '510683113202', '0', 3978, '罗诣', '2020-10-12 15:26:46', '2020-11-05 10:43:36', 5, NULL, '510683001202', NULL, '0', '板桥镇调入统一社会信用代码54510683C39161159F');
INSERT INTO `mortals_xhx_data_area` VALUES (4079995963715035136, '柏杨村', '柏杨村', 1213, '510683113201', '0', 3978, '罗诣', '2020-10-12 15:27:20', '2020-11-05 10:43:15', 5, NULL, '510683001201', NULL, '0', '板桥镇调入统一社会信用代码54510683C391611162');
INSERT INTO `mortals_xhx_data_area` VALUES (4079995981259808768, '乐山市市中区白马镇童家场社区', '童家场社区', 3789753133195251712, '511102103002', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:27:24', '2020-10-12 15:27:24', 5, NULL, '511102103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079996243869507584, '酒城社区', '酒城社区', 1213, '510683113204', '0', 3978, '罗诣', '2020-10-12 15:28:27', '2020-12-03 09:15:52', 5, NULL, '510683001012', NULL, '0', '八一村、复兴村、康宁村合为酒城社区\r\n板桥镇调入统一社会信用代码54510683C39161212B');
INSERT INTO `mortals_xhx_data_area` VALUES (4079996713665110016, '勤乐村', '勤乐村', 1704628, '511421130225', '0', 4045585271801323520, '覃超', '2020-10-12 15:30:19', '2020-10-12 15:30:19', 5, NULL, '511421130225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079996937896796160, '月桥村', '月桥村', 1704628, '511421130226', '0', 4045585271801323520, '覃超', '2020-10-12 15:31:12', '2020-10-12 15:31:12', 5, NULL, '511421130226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079997480857837568, '乐山市市中区白马镇乐加村', '乐加村', 3789753133195251712, '511102103211', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:33:22', '2020-10-12 15:33:22', 5, NULL, '511102103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079997686257098752, '乐山市市中区白马镇松柏村', '松柏村', 3789753133195251712, '511102103212', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:34:11', '2020-10-12 15:34:11', 5, NULL, '511102103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079997831614898176, '乐山市市中区白马镇流村村', '流村村', 3789753133195251712, '511102103213', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:34:45', '2020-10-12 15:34:45', 5, NULL, '511102103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079997979023581184, '乐山市市中区白马镇红光村', '红光村', 3789753133195251712, '511102103215', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:35:20', '2020-10-12 15:35:20', 5, NULL, '511102103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079998177711955968, '乐山市市中区白马镇光明村', '光明村', 3789753133195251712, '511102103217', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:36:08', '2020-10-12 15:36:08', 5, NULL, '511102103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079998363834195968, '乐山市市中区白马镇开化村', '开化村', 3789753133195251712, '511102103218', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:36:52', '2020-10-12 15:36:52', 5, NULL, '511102103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079998492163252224, '世享村', '世享村', 1704664, '511421116226', '0', 4045585271801323520, '覃超', '2020-10-12 15:37:23', '2020-10-12 15:37:23', 5, NULL, '511421116226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079998576338739200, '乐山市市中区白马镇胜西村', '胜西村', 3789753133195251712, '511102103220', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:37:43', '2020-10-12 15:37:43', 5, NULL, '511102103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079998654998585344, '凤梧村', '凤梧村', 1704664, '511421116227', '0', 4045585271801323520, '覃超', '2020-10-12 15:38:02', '2020-10-12 15:38:02', 5, NULL, '511421116227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079998720572465152, '乐山市市中区白马镇红旗村', '红旗村', 3789753133195251712, '511102103221', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:38:17', '2020-10-12 15:38:17', 5, NULL, '511102103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079998801555955712, '龙桥村', '龙桥村', 1704664, '511421116228', '0', 4045585271801323520, '覃超', '2020-10-12 15:38:37', '2020-10-12 15:38:37', 5, NULL, '511421116228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079999007810985984, '鳌陵社区', '鳌陵社区', 1704658, '511421125002', '0', 4045585271801323520, '覃超', '2020-10-12 15:39:26', '2020-10-12 15:39:26', 5, NULL, '511421125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079999167647522816, '乐山市市中区白马镇凤凰村', '凤凰村', 3789753133195251712, '511102103223', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:40:04', '2020-10-12 15:40:04', 5, NULL, '511102103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079999265966071808, '双河社区', '双河社区', 1704658, '511421125003', '0', 4045585271801323520, '覃超', '2020-10-12 15:40:27', '2020-10-12 15:40:27', 5, NULL, '511421125003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079999342105272320, '乐山市市中区白马镇朝阳村', '朝阳村', 3789753133195251712, '511102103225', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:40:45', '2021-04-28 16:17:38', 5, NULL, '511102103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079999522011553792, '鹰头村', '鹰头村', 1704658, '511421125201', '0', 4045585271801323520, '覃超', '2020-10-12 15:41:28', '2020-10-12 15:41:28', 5, NULL, '511421125201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4079999767659356160, '金河村', '金河村', 1704658, '511421125202', '0', 4045585271801323520, '覃超', '2020-10-12 15:42:27', '2020-10-12 15:42:27', 5, NULL, '511421125202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080000116352950272, '凯江社区', '凯江社区', 36638, '510603201030', '0', 2841, '赵紫冰', '2020-10-12 15:43:50', '2020-10-12 15:43:50', 5, NULL, '510603201030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080003364702986240, '乐山市市中区水口镇龙窝村', '龙窝村', 3789753337957502976, '511102107217', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:56:44', '2020-10-12 15:56:44', 5, NULL, '511102107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080003563496087552, '乐山市市中区水口镇三兴村', '三兴村', 3789753337957502976, '511102107218', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:57:32', '2020-10-12 15:57:32', 5, NULL, '511102107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080003749530247168, '乐山市市中区水口镇罗汉村', '罗汉村', 3789753337957502976, '511102107219', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:58:16', '2020-10-12 15:58:16', 5, NULL, '511102107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080003768966651904, '红旗路社区', '红旗路社区', 30452, '510603104030', '0', 2841, '赵紫冰', '2020-10-12 15:58:21', '2020-10-12 15:58:50', 5, NULL, '510603104030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004170013548544, '乐山市市中区水口镇彩槐村', '彩槐村', 3789753337957502976, '511102107220', '0', 4045569285098250240, '梁勇强', '2020-10-12 15:59:56', '2020-10-12 15:59:56', 5, NULL, '511102107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004332383313920, '友谊路社区', '友谊路社区', 30452, '510603104032', '0', 2841, '赵紫冰', '2020-10-12 16:00:35', '2020-10-12 16:00:35', 5, NULL, '510603104032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004558850695168, '铁西社区', '铁西社区', 30452, '510603104033', '0', 2841, '赵紫冰', '2020-10-12 16:01:29', '2020-10-12 16:01:29', 5, NULL, '510603104033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004580619132928, '牛尾河社区居委会	', '牛尾河社区', 33889, '510303201001', '0', 8398, '梁凌灏', '2020-10-12 16:01:34', '2020-10-12 16:01:34', 5, NULL, '510303201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004740224983040, '东工苑社区', '东工苑社区', 30452, '510603104034', '0', 2841, '赵紫冰', '2020-10-12 16:02:12', '2020-10-12 16:02:12', 5, NULL, '510603104034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004775175987200, '新桥村民委员会	', '新桥村', 33889, '510303201202', '0', 8398, '梁凌灏', '2020-10-12 16:02:21', '2020-10-12 16:02:21', 5, NULL, '510303201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004901122678784, '永兴社区', '永兴社区', 30452, '510603104035', '0', 2841, '赵紫冰', '2020-10-12 16:02:51', '2020-10-12 16:02:51', 5, NULL, '510603104035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080004929077583872, '胜利村民委员会	', '胜利村', 33889, '510303201203', '0', 8398, '梁凌灏', '2020-10-12 16:02:57', '2020-10-12 16:02:57', 5, NULL, '510303201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080005070626955264, '新民村民委员会	', '新民村', 33889, '510303201205', '0', 8398, '梁凌灏', '2020-10-12 16:03:31', '2020-10-12 16:03:31', 5, NULL, '510303201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080005190466740224, '燕嘴村民委员会	', '燕嘴村', 33889, '510303201206', '0', 8398, '梁凌灏', '2020-10-12 16:04:00', '2020-10-12 16:04:00', 5, NULL, '510303201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080005312915251200, '中咀村民委员会	', '中咀村', 33889, '510303201208', '0', 8398, '梁凌灏', '2020-10-12 16:04:29', '2020-10-12 16:04:29', 5, NULL, '510303201208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080005515181236224, '泰山社区', '泰山社区', 30452, '510603104037', '0', 2841, '赵紫冰', '2020-10-12 16:05:17', '2020-10-12 16:05:17', 5, NULL, '510603104037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080005675772747776, '文化路社区', '文化路社区', 30452, '510603104038', '0', 2841, '赵紫冰', '2020-10-12 16:05:55', '2020-10-12 16:05:55', 5, NULL, '510603104038', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080005878894632960, '五里堆社区', '五里堆社区', 30452, '510603104039', '0', 2841, '赵紫冰', '2020-10-12 16:06:44', '2020-10-12 16:06:44', 5, NULL, '510603104039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080006042635935744, '淮河街社区', '淮河街社区', 30452, '510603104040', '0', 2841, '赵紫冰', '2020-10-12 16:07:23', '2020-10-12 16:07:23', 5, NULL, '510603104040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080006200660664320, '汾河路社区', '汾河路社区', 30452, '510603104041', '0', 2841, '赵紫冰', '2020-10-12 16:08:01', '2020-10-12 16:08:01', 5, NULL, '510603104041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080006318285725696, '秦宓社区', '秦宓社区', 30452, '510603104042', '0', 2841, '赵紫冰', '2020-10-12 16:08:29', '2020-10-12 16:08:29', 5, NULL, '510603104042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080006868985257984, '华联社区', '华联社区', 30452, '510603104043', '0', 2841, '赵紫冰', '2020-10-12 16:10:40', '2020-10-12 16:10:40', 5, NULL, '510603104043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080006984164909056, '扬程社区', '扬程社区', 30452, '510603104044', '0', 2841, '赵紫冰', '2020-10-12 16:11:07', '2020-10-12 16:11:07', 5, NULL, '510603104044', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080007106718277632, '永安社区', '永安社区', 30452, '510603104045', '0', 2841, '赵紫冰', '2020-10-12 16:11:37', '2020-10-12 16:11:37', 5, NULL, '510603104045', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080007206664478720, '圣风社区', '圣风社区', 30452, '510603104046', '0', 2841, '赵紫冰', '2020-10-12 16:12:00', '2020-10-12 16:12:00', 5, NULL, '510603104046', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080007313908637696, '金牛社区', '金牛社区', 30452, '510603104047', '0', 2841, '赵紫冰', '2020-10-12 16:12:26', '2020-10-12 16:12:26', 5, NULL, '510603104047', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080009792100442112, '曲江社区', '曲江社区', 1704631, '511421117005', '0', 4045585271801323520, '覃超', '2020-10-12 16:22:17', '2020-10-12 16:22:17', 5, NULL, '511421117005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080009966067720192, '水池村', '水池村', 1704631, '511421117218', '0', 4045585271801323520, '覃超', '2020-10-12 16:22:58', '2020-10-12 16:22:58', 5, NULL, '511421117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080010118081748992, '建国村', '建国村', 1704631, '511421117229', '0', 4045585271801323520, '覃超', '2020-10-12 16:23:35', '2020-10-12 16:23:35', 5, NULL, '511421117229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080010286789369856, '金鸡村', '金鸡村', 1704631, '511421117230', '0', 4045585271801323520, '覃超', '2020-10-12 16:24:15', '2020-10-12 16:24:15', 5, NULL, '511421117230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080015706610278400, '太行山路社区', '太行山路社区', 30452, '51060310499', '0', 2841, '赵紫冰', '2020-10-12 16:45:47', '2020-10-12 16:45:47', 5, NULL, '51060310499', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080020600289173504, '元兴村', '元兴村', 1127, '510623117242', '0', 3793959023495008256, '李艳玲', '2020-10-12 17:05:14', '2020-10-12 17:05:14', 5, 6, '510623117242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080020703909453824, '西阁村', '西阁村', 1127, '510623117243', '0', 3793959023495008256, '李艳玲', '2020-10-12 17:05:38', '2020-10-12 17:05:38', 5, 6, '510623117243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080020804539326464, '富家村', '富家村', 1127, '510623117244', '0', 3793959023495008256, '李艳玲', '2020-10-12 17:06:02', '2020-10-12 17:06:02', 5, 6, '510623117244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080020933853782016, '跳蹬村', '跳蹬村', 1127, '510623117245', '0', 3793959023495008256, '李艳玲', '2020-10-12 17:06:33', '2020-10-12 17:06:33', 5, 6, '510623117245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080021029622325248, '蒲溪村', '蒲溪村', 1127, '510623117246', '0', 3793959023495008256, '李艳玲', '2020-10-12 17:06:56', '2020-10-12 17:06:56', 5, 6, '510623117246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080021133863493632, '妙沟村', '妙沟村', 1127, '510623117247', '0', 3793959023495008256, '李艳玲', '2020-10-12 17:07:21', '2020-10-12 17:07:21', 5, 6, '510623117247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080268747624095744, '光辉社区', '光辉社区', 1704647, '511421127002', '0', 4045585271801323520, '覃超', '2020-10-13 09:31:17', '2020-10-13 09:39:03', 5, NULL, '511421127002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080269023944974336, '光华社区', '光华社区', 1704647, '511421127003', '0', 4045585271801323520, '覃超', '2020-10-13 09:32:23', '2020-10-13 09:38:25', 5, NULL, '511421127003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080269220724809728, '红星社区', '红星社区', 1704647, '511421127004', '0', 4045585271801323520, '覃超', '2020-10-13 09:33:09', '2020-10-13 09:34:17', 5, NULL, '511421127004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080270995339026432, '坳塘村', '坳塘村', 1704647, '511421127206', '0', 4045585271801323520, '覃超', '2020-10-13 09:40:13', '2020-10-13 09:40:13', 5, NULL, '511421127206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080271176793006080, '茶林村', '茶林村', 1704647, '511421127216', '0', 4045585271801323520, '覃超', '2020-10-13 09:40:56', '2020-10-13 09:40:56', 5, NULL, '511421127216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080271414459179008, '双茶村', '双茶村', 1704647, '511421127230', '0', 4045585271801323520, '覃超', '2020-10-13 09:41:52', '2020-10-13 09:41:52', 5, NULL, '511421127230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080271627718434816, '向家社区', '向家社区', 4079935307074707456, '511421164001', '0', 4045585271801323520, '覃超', '2020-10-13 09:42:43', '2020-10-13 09:42:43', 5, NULL, '511421164001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080271670089293824, '金牛村', '金牛村', 1704647, '511421127231', '0', 4045585271801323520, '覃超', '2020-10-13 09:42:53', '2020-10-13 09:42:53', 5, NULL, '511421127231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080271823261081600, '观寺社区', '观寺社区', 4079935307074707456, '511421164002', '0', 4045585271801323520, '覃超', '2020-10-13 09:43:30', '2020-10-13 09:43:30', 5, NULL, '511421164002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080271832345944064, '中合村', '中合村', 1704647, '511421127233', '0', 4045585271801323520, '覃超', '2020-10-13 09:43:32', '2020-10-13 09:43:32', 5, NULL, '511421127233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080271990899023872, '中岗村', '中岗村', 4079935307074707456, '511421164201', '0', 4045585271801323520, '覃超', '2020-10-13 09:44:10', '2020-10-13 09:44:10', 5, NULL, '511421164201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272001976180736, '南阳村', '南阳村', 1704647, '511421127234', '0', 4045585271801323520, '覃超', '2020-10-13 09:44:13', '2020-10-13 09:44:13', 5, NULL, '511421127234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272129457987584, '天明村', '天明村', 1704647, '511421127235', '0', 4045585271801323520, '覃超', '2020-10-13 09:44:43', '2020-10-13 09:44:43', 5, NULL, '511421127235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272178321498112, '静宁村', '静宁村', 4079935307074707456, '511421164202', '0', 4045585271801323520, '覃超', '2020-10-13 09:44:55', '2020-10-13 09:44:55', 5, NULL, '511421164202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272318801453056, '龙江村', '龙江村', 4079935307074707456, '511421164203', '0', 4045585271801323520, '覃超', '2020-10-13 09:45:28', '2020-10-13 09:45:28', 5, NULL, '511421164203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272460275195904, '粮丰村', '粮丰村', 4079935307074707456, '511421164204', '0', 4045585271801323520, '覃超', '2020-10-13 09:46:02', '2020-10-13 09:46:02', 5, NULL, '511421164204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272591380750336, '天宫村', '天宫村', 4079935307074707456, '511421164205', '0', 4045585271801323520, '覃超', '2020-10-13 09:46:33', '2020-10-13 09:46:33', 5, NULL, '511421164205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272718552178688, '贵坪村', '贵坪村', 4079935307074707456, '511421164206', '0', 4045585271801323520, '覃超', '2020-10-13 09:47:03', '2020-10-13 09:47:03', 5, NULL, '511421164206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272849775173632, '平安村', '平安村', 4079935307074707456, '511421164207', '0', 4045585271801323520, '覃超', '2020-10-13 09:47:35', '2020-10-13 09:47:35', 5, NULL, '511421164207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080272981287575552, '林河村', '林河村', 4079935307074707456, '511421164208', '0', 4045585271801323520, '覃超', '2020-10-13 09:48:06', '2020-10-13 09:48:06', 5, NULL, '511421164208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080273112808235008, '火炬村', '火炬村', 4079935307074707456, '511421164209', '0', 4045585271801323520, '覃超', '2020-10-13 09:48:37', '2020-10-13 09:48:37', 5, NULL, '511421164209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080273382900572160, '庆祝村', '庆祝村', 4079935307074707456, '511421164210', '0', 4045585271801323520, '覃超', '2020-10-13 09:49:42', '2020-10-13 09:49:42', 5, NULL, '511421164210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080277386808336384, '龙岩村', '龙岩村', 4079935307074707456, '511421164211', '0', 4045585271801323520, '覃超', '2020-10-13 10:05:36', '2020-10-13 10:05:36', 5, NULL, '511421164211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080277499123408896, '升龙村', '升龙村', 4079935307074707456, '511421164212', '0', 4045585271801323520, '覃超', '2020-10-13 10:06:03', '2020-10-13 10:06:03', 5, NULL, '511421164212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080277635308134400, '三峨村', '三峨村', 4079935307074707456, '511421164213', '0', 4045585271801323520, '覃超', '2020-10-13 10:06:36', '2020-10-13 10:06:36', 5, NULL, '511421164213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080277777549697024, '视高街道视高铺社区', '视高铺社区', 4063330594850021376, '511411004009', '0', 3977416096935890944, '张兴强', '2020-10-13 10:07:10', '2021-02-26 11:21:39', 5, NULL, '511466004009', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080277785086861312, '火花村', '火花村', 4079935307074707456, '511421164214', '0', 4045585271801323520, '覃超', '2020-10-13 10:07:11', '2020-10-13 10:07:11', 5, NULL, '511421164214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080277939491774464, '坪园社区', '坪园社区', 1704624, '511421128004', '0', 4045585271801323520, '覃超', '2020-10-13 10:07:48', '2020-10-13 10:07:48', 5, NULL, '511421128004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080278038288474112, '视高街道青林社区', '青林社区', 4063330594850021376, '511411004011', '0', 3977416096935890944, '张兴强', '2020-10-13 10:08:12', '2021-02-26 11:21:39', 5, NULL, '511466004011', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080278053648015360, '鹤立社区', '鹤立社区', 1704624, '511421128005', '0', 4045585271801323520, '覃超', '2020-10-13 10:08:15', '2020-10-13 10:08:15', 5, NULL, '511421128005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080278206731853824, '文兴村', '文兴村', 1704624, '511421128214', '0', 4045585271801323520, '覃超', '2020-10-13 10:08:52', '2020-10-13 10:08:52', 5, NULL, '511421128214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080278349992370176, '东华村', '东华村', 1704624, '511421128228', '0', 4045585271801323520, '覃超', '2020-10-13 10:09:26', '2020-10-13 10:09:26', 5, NULL, '511421128228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080278506150502400, '尖石村', '尖石村', 1704624, '511421128230', '0', 4045585271801323520, '覃超', '2020-10-13 10:10:03', '2020-10-13 10:10:03', 5, NULL, '511421128230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080278641907671040, '永固村', '永固村', 1704624, '511421128233', '0', 4045585271801323520, '覃超', '2020-10-13 10:10:36', '2020-10-13 10:10:36', 5, NULL, '511421128233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080278745523757056, '代寺社区', '代寺社区', 1704649, '511421162002', '0', 4045585271801323520, '覃超', '2020-10-13 10:11:00', '2020-10-13 10:11:00', 5, NULL, '511421162002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080279178455490560, '高家镇花园社区', '花园社区', 4063251757382443008, '511411103012', '0', 3977416096935890944, '张兴强', '2020-10-13 10:12:44', '2021-02-26 11:21:39', 5, NULL, '511466103012', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080279627170521088, '明珠村', '明珠村', 1704649, '511421162208', '0', 4045585271801323520, '覃超', '2020-10-13 10:14:31', '2020-10-13 10:14:31', 5, NULL, '511421162208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080279741645791232, '高家镇罗汉村', '罗汉村', 4063251757382443008, '511411103203', '0', 3977416096935890944, '张兴强', '2020-10-13 10:14:58', '2021-02-26 11:21:39', 5, NULL, '511466103203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080279780086456320, '前卫村', '前卫村', 1704649, '511421162209', '0', 4045585271801323520, '覃超', '2020-10-13 10:15:07', '2020-10-13 10:15:07', 5, NULL, '511421162209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080279950186586112, '齐心村', '齐心村', 1704649, '511421162213', '0', 4045585271801323520, '覃超', '2020-10-13 10:15:48', '2020-10-13 10:15:48', 5, NULL, '511421162213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080280144823132160, '白坝村', '白坝村', 1704649, '511421162217', '0', 4045585271801323520, '覃超', '2020-10-13 10:16:34', '2020-10-13 10:16:34', 5, NULL, '511421162217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080280291783155712, '新庙村', '新庙村', 1704649, '511421162219', '0', 4045585271801323520, '覃超', '2020-10-13 10:17:09', '2020-10-13 10:17:09', 5, NULL, '511421162219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080280945096466432, '视高街道花园社区', '花园社区', 4063330594850021376, '511411004018', '0', 3977416096935890944, '张兴强', '2020-10-13 10:19:45', '2021-02-26 11:21:39', 5, NULL, '511466004018', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080281197362880512, '视高街道奋勇社区', '奋勇社区', 4063330594850021376, '511411004013', '0', 3977416096935890944, '张兴强', '2020-10-13 10:20:45', '2021-02-26 11:21:39', 5, NULL, '511466004013', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080281353135005696, '连新村', '连新村', 1704627, '511421129202', '0', 4045585271801323520, '覃超', '2020-10-13 10:21:22', '2020-10-13 10:21:22', 5, NULL, '511421129202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080281354540097536, '视高街道二峨社区', '二峨社区', 4063330594850021376, '511411004014', '0', 3977416096935890944, '张兴强', '2020-10-13 10:21:22', '2021-02-26 11:21:39', 5, NULL, '511466004014', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080281500812386304, '徐庙村', '徐庙村', 1704627, '511421129205', '0', 4045585271801323520, '覃超', '2020-10-13 10:21:57', '2020-10-13 10:21:57', 5, NULL, '511421129205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080281637588508672, '铁炉村', '铁炉村', 1704627, '511421129208', '0', 4045585271801323520, '覃超', '2020-10-13 10:22:30', '2020-10-13 10:22:30', 5, NULL, '511421129208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282023544168448, '铁牛村', '铁牛村', 1704627, '511421129228', '0', 4045585271801323520, '覃超', '2020-10-13 10:24:02', '2020-10-13 10:24:02', 5, NULL, '511421129228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282186903920640, '促进村', '促进村', 1704627, '511421129229', '0', 4045585271801323520, '覃超', '2020-10-13 10:24:41', '2020-10-13 10:24:41', 5, NULL, '511421129229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282271574335488, '视高街道老君社区', '老君社区', 4063330594850021376, '511411004010', '0', 3977416096935890944, '张兴强', '2020-10-13 10:25:01', '2021-02-26 11:21:39', 5, NULL, '511466004010', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282427334139904, '视高街道大坡社区', '大坡社区', 4063330594850021376, '511411004006', '0', 3977416096935890944, '张兴强', '2020-10-13 10:25:38', '2021-02-26 11:21:39', 5, NULL, '511466004006', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282548721491968, '视高街道十一社区', '十一社区', 4063330594850021376, '511411004003', '0', 3977416096935890944, '张兴强', '2020-10-13 10:26:07', '2021-02-26 11:21:39', 5, NULL, '511466004003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282671304220672, '视高街道府河社区', '府河社区', 4063330594850021376, '511411004002', '0', 3977416096935890944, '张兴强', '2020-10-13 10:26:36', '2021-02-26 11:21:39', 5, NULL, '511466004002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282795396767744, '视高街道五里社区', '五里社区', 4063330594850021376, '511411004005', '0', 3977416096935890944, '张兴强', '2020-10-13 10:27:06', '2021-02-26 11:21:39', 5, NULL, '511466004005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080282940255576064, '视高街道南桥社区', '南桥社区', 4063330594850021376, '511411004004', '0', 3977416096935890944, '张兴强', '2020-10-13 10:27:40', '2021-02-26 11:21:39', 5, NULL, '511466004004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080283047298408448, '视高街道百花社区', '百花社区', 4063330594850021376, '511411004008', '0', 3977416096935890944, '张兴强', '2020-10-13 10:28:06', '2021-02-26 11:21:39', 5, NULL, '511466004008', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080283399460429824, '视高街道洪塘社区', '洪塘社区', 4063330594850021376, '511411004016', '0', 3977416096935890944, '张兴强', '2020-10-13 10:29:30', '2021-02-26 11:21:39', 5, NULL, '511466004016', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080283509024169984, '视高街道新安村', '新安村', 4063330594850021376, '511411004202', '0', 3977416096935890944, '张兴强', '2020-10-13 10:29:56', '2021-02-26 11:21:39', 5, NULL, '511466004202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080283627185971200, '视高街道水源村', '水源村', 4063330594850021376, '511411004201', '0', 3977416096935890944, '张兴强', '2020-10-13 10:30:24', '2021-02-26 11:21:39', 5, NULL, '511466004201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080283823966068736, '视高街道清水铺社区', '清水铺社区', 4063330594850021376, '511411004001', '0', 3977416096935890944, '张兴强', '2020-10-13 10:31:11', '2021-02-26 11:21:39', 5, NULL, '511466004001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080283947920203776, '视高街道团结社区', '团结社区', 4063330594850021376, '511411004007', '0', 3977416096935890944, '张兴强', '2020-10-13 10:31:41', '2021-02-26 11:21:39', 5, NULL, '511466004007', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080284080821051392, '视高街道永兴社区', '永兴社区', 4063330594850021376, '511411004015', '0', 3977416096935890944, '张兴强', '2020-10-13 10:32:12', '2021-02-26 11:21:39', 5, NULL, '511466004015', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080284207878971392, '视高街道里仁社区', '里仁社区', 4063330594850021376, '511411004017', '0', 3977416096935890944, '张兴强', '2020-10-13 10:32:43', '2021-02-26 11:21:39', 5, NULL, '511466004017', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080284393141510144, '视高街道新明村', '新明村', 4063330594850021376, '511411004203', '0', 3977416096935890944, '张兴强', '2020-10-13 10:33:27', '2021-02-26 11:21:39', 5, NULL, '511466004203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080285765664579584, '高家镇集中村', '集中村', 4063251757382443008, '511411103207', '0', 3977416096935890944, '张兴强', '2020-10-13 10:38:54', '2021-02-26 11:21:39', 5, NULL, '511466103207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080287358464106496, '贵平镇粮丰村', '粮丰村', 4063331158535249920, '511411146204', '0', 3977416096935890944, '张兴强', '2020-10-13 10:45:14', '2021-02-26 11:21:39', 5, NULL, '511466146204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080287477494259712, '贵平镇静宁村', '静宁村', 4063331158535249920, '511411146202', '0', 3977416096935890944, '张兴强', '2020-10-13 10:45:42', '2021-02-26 11:21:39', 5, NULL, '511466146202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080287598650925056, '贵平镇天宫村', '天宫村', 4063331158535249920, '511411146205', '0', 3977416096935890944, '张兴强', '2020-10-13 10:46:11', '2021-02-26 11:21:39', 5, NULL, '511466146205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080287717781741568, '贵平镇贵坪村', '贵坪村', 4063331158535249920, '511411146206', '0', 3977416096935890944, '张兴强', '2020-10-13 10:46:40', '2021-02-26 11:21:39', 5, NULL, '511466146206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080287864791965696, '贵平镇林河村', '林河村', 4063331158535249920, '511411146208', '0', 3977416096935890944, '张兴强', '2020-10-13 10:47:15', '2021-02-26 11:21:39', 5, NULL, '511466146208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080287988930781184, '贵平镇平安村', '平安村', 4063331158535249920, '511411146207', '0', 3977416096935890944, '张兴强', '2020-10-13 10:47:44', '2021-02-26 11:21:39', 5, NULL, '511466146207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080288138617233408, '贵平镇火花村', '火花村', 4063331158535249920, '511411146214', '0', 3977416096935890944, '张兴强', '2020-10-13 10:48:20', '2021-02-26 11:21:39', 5, NULL, '511466146214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080288236885581824, '高家镇千丘村', '千丘村', 4063251757382443008, '511411103206', '0', 3977416096935890944, '张兴强', '2020-10-13 10:48:43', '2021-02-26 11:21:39', 5, NULL, '511466103206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080288268569223168, '贵平镇庆祝村', '庆祝村', 4063331158535249920, '511411146210', '0', 3977416096935890944, '张兴强', '2020-10-13 10:48:51', '2021-02-26 11:21:39', 5, NULL, '511466146210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080288503261503488, '高家镇石青村', '石青村', 4063251757382443008, '511411103211', '0', 3977416096935890944, '张兴强', '2020-10-13 10:49:47', '2021-02-26 11:21:39', 5, NULL, '511466103211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080288770308775936, '高家镇双河社区', '双河社区', 4063251757382443008, '511411103003', '0', 3977416096935890944, '张兴强', '2020-10-13 10:50:50', '2021-02-26 11:21:39', 5, NULL, '511466103003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080288809252888576, '贵平镇火炬村', '火炬村', 4063331158535249920, '511411146209', '0', 3977416096935890944, '张兴强', '2020-10-13 10:51:00', '2021-02-26 11:21:39', 5, NULL, '511466146209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080291046695968768, '高家镇鳌陵社区', '鳌陵社区', 4063251757382443008, '511411103002', '0', 3977416096935890944, '张兴强', '2020-10-13 10:59:53', '2021-02-26 11:21:39', 5, NULL, '511466103002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080291260064276480, '高家镇鹰头村', '鹰头村', 4063251757382443008, '511411103201', '0', 3977416096935890944, '张兴强', '2020-10-13 11:00:44', '2021-02-26 11:21:39', 5, NULL, '511466103201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080291361658839040, '高家镇金河村', '金河村', 4063251757382443008, '511411103202', '0', 3977416096935890944, '张兴强', '2020-10-13 11:01:08', '2021-02-26 11:21:39', 5, NULL, '511466103202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080291439316246528, '高家镇中坝村', '中坝村', 4063251757382443008, '511411103205', '0', 3977416096935890944, '张兴强', '2020-10-13 11:01:27', '2021-02-26 11:21:39', 5, NULL, '511466103205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080292756403331072, '贵平镇升龙村', '升龙村', 4063331158535249920, '511411146212', '0', 3977416096935890944, '张兴强', '2020-10-13 11:06:41', '2021-02-26 11:21:39', 5, NULL, '511466146212', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080293169261256704, '北斗镇玉泉社区', '玉泉社区', 4063331470557782016, '511411111001', '0', 3977416096935890944, '张兴强', '2020-10-13 11:08:19', '2021-02-26 11:21:39', 5, NULL, '511466111001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080293475952959488, '北斗镇大桥社区', '大桥社区', 4063331470557782016, '511411111002', '0', 3977416096935890944, '张兴强', '2020-10-13 11:09:32', '2021-02-26 11:21:39', 5, NULL, '511466111002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080293577647923200, '北斗镇三元村', '三元村', 4063331470557782016, '511411111202', '0', 3977416096935890944, '张兴强', '2020-10-13 11:09:57', '2021-02-26 11:21:39', 5, NULL, '511466111202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080293723756634112, '北斗镇石河村', '石河村', 4063331470557782016, '511411111229', '0', 3977416096935890944, '张兴强', '2020-10-13 11:10:31', '2021-02-26 11:21:39', 5, NULL, '511466111229', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080293881261137920, '北斗镇秋堂村', '秋堂村', 4063331470557782016, '511411111214', '0', 3977416096935890944, '张兴强', '2020-10-13 11:11:09', '2021-02-26 11:21:39', 5, NULL, '511466111214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080293969765146624, '北斗镇碧山村', '碧山村', 4063331470557782016, '511411111221', '0', 3977416096935890944, '张兴强', '2020-10-13 11:11:30', '2021-02-26 11:21:39', 5, NULL, '511466111221', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080294048131391488, '北斗镇灯杆村', '灯杆村', 4063331470557782016, '511411111201', '0', 3977416096935890944, '张兴强', '2020-10-13 11:11:49', '2021-02-26 11:21:39', 5, NULL, '511466111201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080294136975269888, '北斗镇甘泉村', '甘泉村', 4063331470557782016, '511411111226', '0', 3977416096935890944, '张兴强', '2020-10-13 11:12:10', '2021-02-26 11:21:39', 5, NULL, '511466111226', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080294193522745344, '北斗镇金耀村', '金耀村', 4063331470557782016, '511411111227', '0', 3977416096935890944, '张兴强', '2020-10-13 11:12:23', '2021-02-26 11:21:39', 5, NULL, '511466111227', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080294274946899968, '北斗镇龙凤村', '龙凤村', 4063331470557782016, '511411111228', '0', 3977416096935890944, '张兴强', '2020-10-13 11:12:43', '2021-02-26 11:21:39', 5, NULL, '511466111228', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080294359592017920, '北斗镇城堰村', '城堰村', 4063331470557782016, '511411111225', '0', 3977416096935890944, '张兴强', '2020-10-13 11:13:03', '2021-02-26 11:21:39', 5, NULL, '511466111225', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080294868138926080, '龙马镇马家社区', '马家社区', 4063331373006659584, '511411116001', '0', 3977416096935890944, '张兴强', '2020-10-13 11:15:04', '2021-02-26 11:21:39', 5, NULL, '511466116001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080294997436604416, '龙马镇龙凤社区', '龙凤社区', 4063331373006659584, '511411116002', '0', 3977416096935890944, '张兴强', '2020-10-13 11:15:35', '2021-02-26 11:21:39', 5, NULL, '511466116002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295038301708288, '贵平镇龙岩村', '龙岩村', 4063331158535249920, '511411146211', '0', 3977416096935890944, '张兴强', '2020-10-13 11:15:45', '2021-02-26 11:21:39', 5, NULL, '511466146211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295166173585408, '龙马镇长河村', '长河村', 4063331373006659584, '511411116220', '0', 3977416096935890944, '张兴强', '2020-10-13 11:16:15', '2021-02-26 11:21:39', 5, NULL, '511466116220', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295300982579200, '龙马镇万古村', '万古村', 4063331373006659584, '511411116214', '0', 3977416096935890944, '张兴强', '2020-10-13 11:16:47', '2021-02-26 11:21:39', 5, NULL, '511466116214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295327176138752, '贵平镇中岗村', '中岗村', 4063331158535249920, '511411146201', '0', 3977416096935890944, '张兴强', '2020-10-13 11:16:54', '2021-02-26 11:21:39', 5, NULL, '511466146201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295389226672128, '龙马镇东山村', '东山村', 4063331373006659584, '511411116217', '0', 3977416096935890944, '张兴强', '2020-10-13 11:17:09', '2021-02-26 11:21:39', 5, NULL, '511466116217', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295462639575040, '贵平镇龙江村', '龙江村', 4063331158535249920, '511411146203', '0', 3977416096935890944, '张兴强', '2020-10-13 11:17:26', '2021-02-26 11:21:39', 5, NULL, '511466146203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295473498628096, '龙马镇凤凰村', '凤凰村', 4063331373006659584, '511411116218', '0', 3977416096935890944, '张兴强', '2020-10-13 11:17:29', '2021-02-26 11:21:39', 5, NULL, '511466116218', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295587440959488, '贵平镇三峨村', '三峨村', 4063331158535249920, '511411146213', '0', 3977416096935890944, '张兴强', '2020-10-13 11:17:56', '2021-02-26 11:21:39', 5, NULL, '511466146213', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295708941688832, '贵平镇观寺社区', '观寺社区', 4063331158535249920, '511411146002', '0', 3977416096935890944, '张兴强', '2020-10-13 11:18:25', '2021-02-26 11:21:39', 5, NULL, '511466146002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295727761399808, '龙马镇狮岭村', '狮岭村', 4063331373006659584, '511411116201', '0', 3977416096935890944, '张兴强', '2020-10-13 11:18:29', '2021-02-26 11:21:39', 5, NULL, '511466116201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295801564372992, '龙马镇双丰村', '双丰村', 4063331373006659584, '511411116225', '0', 3977416096935890944, '张兴强', '2020-10-13 11:18:47', '2021-02-26 11:21:39', 5, NULL, '511466116225', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295847605248000, '贵平镇向家社区', '向家社区', 4063331158535249920, '511411146001', '0', 3977416096935890944, '张兴强', '2020-10-13 11:18:58', '2021-02-26 11:21:39', 5, NULL, '511466146001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295883055505408, '龙马镇爱群村', '爱群村', 4063331373006659584, '511411116219', '0', 3977416096935890944, '张兴强', '2020-10-13 11:19:06', '2021-02-26 11:21:39', 5, NULL, '511466116219', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080295964244779008, '龙马镇江西村', '江西村', 4063331373006659584, '511411116224', '0', 3977416096935890944, '张兴强', '2020-10-13 11:19:26', '2021-02-26 11:21:39', 5, NULL, '511466116224', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296044242608128, '龙马镇世享村', '世享村', 4063331373006659584, '511411116226', '0', 3977416096935890944, '张兴强', '2020-10-13 11:19:45', '2021-02-26 11:21:39', 5, NULL, '511466116226', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296124169265152, '龙马镇凤梧村', '凤梧村', 4063331373006659584, '511411116227', '0', 3977416096935890944, '张兴强', '2020-10-13 11:20:04', '2021-02-26 11:21:39', 5, NULL, '511466116227', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296196235927552, '龙马镇龙桥村', '龙桥村', 4063331373006659584, '511411116228', '0', 3977416096935890944, '张兴强', '2020-10-13 11:20:21', '2021-02-26 11:21:39', 5, NULL, '511466116228', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296395003863040, '青龙街道桂林村', '桂林村', 4063330837624856576, '511411003224', '0', 3977416096935890944, '张兴强', '2020-10-13 11:21:08', '2021-02-26 11:21:39', 5, NULL, '511466003224', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296505284698112, '青龙街道同乐村', '同乐村', 4063330837624856576, '511411003222', '0', 3977416096935890944, '张兴强', '2020-10-13 11:21:35', '2021-02-26 11:21:39', 5, NULL, '511466003222', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296661472321536, '青龙街道永远社区', '永远社区', 4063330837624856576, '511411003001', '0', 3977416096935890944, '张兴强', '2020-10-13 11:22:12', '2021-02-26 11:21:39', 5, NULL, '511466003001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296805525692416, '青龙街道龙都社区', '龙都社区', 4063330837624856576, '511411003003', '0', 3977416096935890944, '张兴强', '2020-10-13 11:22:46', '2021-02-26 11:21:39', 5, NULL, '511466003003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080296976359563264, '青龙街道先锋社区', '先锋社区', 4063330837624856576, '511411003004', '0', 3977416096935890944, '张兴强', '2020-10-13 11:23:27', '2021-02-26 11:21:39', 5, NULL, '511466003004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297098938097664, '青龙街道莲池社区', '莲池社区', 4063330837624856576, '511411003002', '0', 3977416096935890944, '张兴强', '2020-10-13 11:23:56', '2021-02-26 11:21:39', 5, NULL, '511466003002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297121562304512, '新店社区', '新店社区', 3789648245446987776, '511421161006', '0', 4045585271801323520, '覃超', '2020-10-13 11:24:02', '2020-10-13 11:24:02', 5, NULL, '511421161006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297208220688384, '青龙街道狮子村', '狮子村', 4063330837624856576, '511411003225', '0', 3977416096935890944, '张兴强', '2020-10-13 11:24:22', '2021-02-26 11:21:39', 5, NULL, '511466003225', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297364248797184, '广石社区', '广石社区', 1704638, '511421131008', '0', 4045585271801323520, '覃超', '2020-10-13 11:24:59', '2020-10-13 11:24:59', 5, NULL, '511421131008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297373254098944, '能仁村', '能仁村', 3789648245446987776, '511421161201', '0', 4045585271801323520, '覃超', '2020-10-13 11:25:02', '2020-10-13 11:25:02', 5, NULL, '511421161201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297492942757888, '永宁社区', '永宁社区', 1704638, '511421131013', '0', 4045585271801323520, '覃超', '2020-10-13 11:25:30', '2020-10-13 11:25:30', 5, NULL, '511421131013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297619308617728, '涂家社区', '涂家社区', 1704638, '511421131014', '0', 4045585271801323520, '覃超', '2020-10-13 11:26:00', '2020-10-13 11:26:00', 5, NULL, '511421131014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297704557846528, '黄祠村', '黄祠村', 3789648245446987776, '511421161207', '0', 4045585271801323520, '覃超', '2020-10-13 11:26:21', '2020-10-13 11:26:21', 5, NULL, '511421161207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297748635787264, '四公社区', '四公社区', 1704638, '511421131015', '0', 4045585271801323520, '覃超', '2020-10-13 11:26:31', '2020-10-13 11:26:31', 5, NULL, '511421131015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080297912477884416, '群策村', '群策村', 1704638, '511421131237', '0', 4045585271801323520, '覃超', '2020-10-13 11:27:10', '2020-10-13 11:27:10', 5, NULL, '511421131237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298170029121536, '联系村', '联系村', 1704638, '511421131239', '0', 4045585271801323520, '覃超', '2020-10-13 11:28:12', '2020-10-13 11:28:12', 5, NULL, '511421131239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298314212515840, '永胜村', '永胜村', 1704638, '511421131241', '0', 4045585271801323520, '覃超', '2020-10-13 11:28:46', '2020-10-13 11:28:46', 5, NULL, '511421131241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298320822870016, '解放村', '解放村', 3789648245446987776, '511421161216', '0', 4045585271801323520, '覃超', '2020-10-13 11:28:47', '2020-10-13 11:28:47', 5, NULL, '511421161216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298369875255296, '锦江镇莲花社区', '莲花社区', 4063330995225698304, '511411110003', '0', 3977416096935890944, '张兴强', '2020-10-13 11:28:59', '2021-02-26 11:15:31', 5, NULL, '511466110003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298430864629760, '大雅村', '大雅村', 1704638, '511421131243', '0', 4045585271801323520, '覃超', '2020-10-13 11:29:14', '2020-10-13 11:29:14', 5, NULL, '511421131243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298473029836800, '福堂村', '福堂村', 3789648245446987776, '511421161217', '0', 4045585271801323520, '覃超', '2020-10-13 11:29:24', '2020-10-13 11:29:24', 5, NULL, '511421161217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298515849486336, '锦江镇牧马社区', '牧马社区', 4063330995225698304, '511411110002', '0', 3977416096935890944, '张兴强', '2020-10-13 11:29:34', '2021-02-26 11:15:31', 5, NULL, '511466110002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298603455913984, '田中村', '田中村', 1704638, '511421131245', '0', 4045585271801323520, '覃超', '2020-10-13 11:29:55', '2020-10-13 11:29:55', 5, NULL, '511421131245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298634011549696, '锦江镇天宫村', '天宫村', 4063330995225698304, '511411110203', '0', 3977416096935890944, '张兴强', '2020-10-13 11:30:02', '2021-02-26 11:15:31', 5, NULL, '511466110203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298735123505152, '田湾村', '田湾村', 1704638, '511421131248', '0', 4045585271801323520, '覃超', '2020-10-13 11:30:26', '2020-10-13 11:30:26', 5, NULL, '511421131248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298781772554240, '锦江镇毛家渡社区', '毛家渡社区', 4063330995225698304, '511411110001', '0', 3977416096935890944, '张兴强', '2020-10-13 11:30:37', '2021-02-26 11:15:31', 5, NULL, '511466110001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080298869169266688, '碧云村', '碧云村', 1704638, '511421131250', '0', 4045585271801323520, '覃超', '2020-10-13 11:30:58', '2020-10-13 11:30:58', 5, NULL, '511421131250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299034550673408, '劳模村', '劳模村', 1704638, '511421131251', '0', 4045585271801323520, '覃超', '2020-10-13 11:31:38', '2020-10-13 11:31:38', 5, NULL, '511421131251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299182328586240, '新和村', '新和村', 1704638, '511421131252', '0', 4045585271801323520, '覃超', '2020-10-13 11:32:13', '2020-10-13 11:32:13', 5, NULL, '511421131252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299193758195712, '锦江镇象耳村', '象耳村', 4063330995225698304, '511411110211', '0', 3977416096935890944, '张兴强', '2020-10-13 11:32:16', '2021-02-26 11:15:31', 5, NULL, '511466110211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299276113223680, '锦江镇正华村', '正华村', 4063330995225698304, '511411110206', '0', 3977416096935890944, '张兴强', '2020-10-13 11:32:35', '2021-02-26 11:15:31', 5, NULL, '511466110206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299306769522688, '秦湾村', '秦湾村', 1704638, '511421131254', '0', 4045585271801323520, '覃超', '2020-10-13 11:32:43', '2020-10-13 11:32:43', 5, NULL, '511421131254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299381394579456, '锦江镇锦江社区', '锦江社区', 4063330995225698304, '511411110005', '0', 3977416096935890944, '张兴强', '2020-10-13 11:33:00', '2021-02-26 11:15:31', 5, NULL, '511466110005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299451359764480, '尖山村', '尖山村', 1704638, '511421131255', '0', 4045585271801323520, '覃超', '2020-10-13 11:33:17', '2020-10-13 11:33:17', 5, NULL, '511421131255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299598961516544, '马可村', '马可村', 4080298319363121152, '513430202200', '0', 9971, '金友各', '2020-10-13 11:33:52', '2020-10-28 11:06:13', 5, NULL, '513430202200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080299891610558464, '马依足村', '马依足村', 4080298319363121152, '513430202201', '0', 9971, '金友各', '2020-10-13 11:35:02', '2020-10-28 11:06:48', 5, NULL, '513430202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080300130346278912, '特普洛村', '特普洛村', 4080298319363121152, '513430202202', '0', 9971, '金友各', '2020-10-13 11:35:59', '2020-10-28 11:26:36', 5, 9, '513430202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080300455908155392, '唐家屋基村', '唐家屋基村', 4080298319363121152, '513430202203', '0', 9971, '金友各', '2020-10-13 11:37:17', '2020-10-28 11:08:00', 5, NULL, '513430202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080302100247289856, '光相社区', '光相社区', 1704661, '511421137007', '0', 4045585271801323520, '覃超', '2020-10-13 11:43:49', '2020-10-13 11:43:49', 5, NULL, '511421137007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080302302676983808, '开元社区', '开元社区', 1704661, '511421137008', '0', 4045585271801323520, '覃超', '2020-10-13 11:44:37', '2020-10-13 11:44:37', 5, NULL, '511421137008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080335815589437440, '茨竹社区', '茨竹社区', 1704663, '511421136007', '0', 4045585271801323520, '覃超', '2020-10-13 13:57:47', '2020-10-13 13:57:47', 5, NULL, '511421136007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080336292309966848, '中咀村', '中咀村', 1704663, '511421136213', '0', 4045585271801323520, '覃超', '2020-10-13 13:59:41', '2020-10-13 13:59:41', 5, NULL, '511421136213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080336528503808000, '西禅村', '西禅村', 1704663, '511421136216', '0', 4045585271801323520, '覃超', '2020-10-13 14:00:37', '2020-10-13 14:00:37', 5, NULL, '511421136216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080336698830168064, '净土村', '净土村', 1704663, '511421136219', '0', 4045585271801323520, '覃超', '2020-10-13 14:01:17', '2020-10-13 14:01:17', 5, NULL, '511421136219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080336891411767296, '新建村', '新建村', 1704663, '511421136220', '0', 4045585271801323520, '覃超', '2020-10-13 14:02:03', '2020-10-13 14:02:03', 5, NULL, '511421136220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080339114262863872, '玉龙社区', '玉龙社区', 1704626, '511421135007', '0', 4045585271801323520, '覃超', '2020-10-13 14:10:53', '2021-03-12 10:14:14', 5, NULL, '511421135007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080339436632743936, '雷鸣村', '雷鸣村', 1704626, '511421135204', '0', 4045585271801323520, '覃超', '2020-10-13 14:12:10', '2020-10-13 14:12:10', 5, NULL, '511421135204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080339642027810816, '大山村', '大山村', 1704626, '511421135208', '0', 4045585271801323520, '覃超', '2020-10-13 14:12:59', '2020-10-13 14:12:59', 5, NULL, '511421135208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080339996585041920, '欢家村', '欢家村', 1704626, '511421135218', '0', 4045585271801323520, '覃超', '2020-10-13 14:14:24', '2020-10-13 14:14:24', 5, NULL, '511421135218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080340741124202496, '东北社区', '东北社区', 471, '510683002022', '0', 3978, '罗诣', '2020-10-13 14:17:21', '2020-12-03 09:14:33', 5, NULL, '510683002006', NULL, '0', '天河村、场镇居委、一居委合并为东北社区');
INSERT INTO `mortals_xhx_data_area` VALUES (4080343183819874304, '兆嘉社区', '兆嘉社区', 1704643, '511421134007', '0', 4045585271801323520, '覃超', '2020-10-13 14:27:04', '2020-10-13 14:27:04', 5, NULL, '511421134007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080343360999858176, '安乐村', '安乐村', 1704643, '511421134205', '0', 4045585271801323520, '覃超', '2020-10-13 14:27:46', '2020-10-13 14:27:46', 5, NULL, '511421134205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080343575865532416, '高家村', '高家村', 1704643, '511421134206', '0', 4045585271801323520, '覃超', '2020-10-13 14:28:37', '2021-03-09 14:35:38', 5, NULL, '511421134206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080344034131124224, '元正村', '元正村', 1704643, '511421134226', '0', 4045585271801323520, '覃超', '2020-10-13 14:30:26', '2020-10-13 14:30:26', 5, NULL, '511421134226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080346251538014208, '建新社区', '建新社区', 1704623, '511421133004', '0', 4045585271801323520, '覃超', '2020-10-13 14:39:15', '2020-10-13 14:39:15', 5, NULL, '511421133004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080346393410215936, '来凤社区', '来凤社区', 1704623, '511421133005', '0', 4045585271801323520, '覃超', '2020-10-13 14:39:49', '2020-10-13 14:39:49', 5, NULL, '511421133005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080346536318541824, '太山社区', '太山社区', 1704623, '511421133006', '0', 4045585271801323520, '覃超', '2020-10-13 14:40:23', '2020-10-13 14:40:23', 5, NULL, '511421133006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080347811118522368, '针鼓社区', '针鼓社区', 1704656, '511421132007', '0', 4045585271801323520, '覃超', '2020-10-13 14:45:27', '2020-10-13 14:45:27', 5, NULL, '511421132007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080347923798630400, '合兴村', '合兴村', 1704656, '511421132200', '0', 4045585271801323520, '覃超', '2020-10-13 14:45:54', '2020-10-13 14:45:54', 5, NULL, '511421132200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080348056204419072, '灯塔村', '灯塔村', 1704656, '511421132222', '0', 4045585271801323520, '覃超', '2020-10-13 14:46:25', '2020-10-13 14:46:25', 5, NULL, '511421132222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080373477054685184, '新建村', '新建村', 716, '510623221202', '0', 3793743080424656896, '侯曦', '2020-10-13 16:27:26', '2020-12-09 09:35:26', 5, NULL, '510623108226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080373762405638144, '燕窝村', '燕窝村', 716, '510623221209', '0', 3793743080424656896, '侯曦', '2020-10-13 16:28:34', '2020-12-09 09:34:58', 5, NULL, '510623108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080373912012398592, '禾丰村', '禾丰村', 716, '510623221207', '0', 3793743080424656896, '侯曦', '2020-10-13 16:29:10', '2020-12-09 09:35:49', 5, NULL, '510623108227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080374065104494592, '尖寨村', '尖寨村', 716, '510623221211', '0', 3793743080424656896, '侯曦', '2020-10-13 16:29:46', '2020-12-09 09:37:01', 5, NULL, '510623108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080374399474278400, '孟家营村', '孟家营村', 716, '510623221212', '0', 3793743080424656896, '侯曦', '2020-10-13 16:31:06', '2020-12-09 09:37:31', 5, NULL, '510623108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080374532396097536, '渠湾村', '渠湾村', 716, '510623221210', '0', 3793743080424656896, '侯曦', '2020-10-13 16:31:38', '2020-12-09 09:36:30', 5, NULL, '510623108229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080380354345902080, '合兴社区', '合兴社区', 716, '510623221001', '0', 3793743080424656896, '侯曦', '2020-10-13 16:54:46', '2020-12-09 09:30:05', 5, NULL, '510623108005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080384660713185280, '西眉山村', '西眉山村', 1978, '510623106236', '0', 3793730152044482560, '王红琳', '2020-10-13 17:11:52', '2020-10-13 17:11:52', 5, 6, '510623106236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080384795157536768, '金家坪村', '金家坪村', 1978, '510623106237', '0', 3793730152044482560, '王红琳', '2020-10-13 17:12:25', '2020-10-13 17:12:25', 5, 6, '510623106237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080385210657873920, '坭宾寺村', '坭宾寺村', 1978, '510623106238', '0', 3793730152044482560, '王红琳', '2020-10-13 17:14:04', '2020-10-13 17:14:04', 5, 6, '510623106238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080793402621501440, '合圣村', '合圣村', 31760, '510626109010', '0', 3637, '马云凤', '2020-10-14 20:16:04', '2020-10-14 20:16:04', 5, NULL, '510626109010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080793569848532992, '盐井村', '盐井村', 31760, '510626109011', '0', 3637, '马云凤', '2020-10-14 20:16:44', '2020-10-14 20:16:44', 5, NULL, '510626109011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080793660302893056, '宝峰村', '宝峰村', 31760, '510626109012', '0', 3637, '马云凤', '2020-10-14 20:17:06', '2020-10-14 20:17:06', 5, NULL, '510626109012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080793755538759680, '太三村', '太三村', 31760, '510626109013', '0', 3637, '马云凤', '2020-10-14 20:17:28', '2020-10-14 20:17:28', 5, NULL, '510626109013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080793856248193024, '小鞍村', '小鞍村', 31760, '510626109014', '0', 3637, '马云凤', '2020-10-14 20:17:52', '2020-10-14 20:17:52', 5, NULL, '510626109014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080793951689449472, '蟠龙社区', '蟠龙社区', 31760, '510626109015', '0', 3637, '马云凤', '2020-10-14 20:18:15', '2020-10-14 20:18:15', 5, NULL, '510626109015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080794034388672512, '海棠村', '海棠村', 31760, '510626109016', '0', 3637, '马云凤', '2020-10-14 20:18:35', '2020-10-14 20:18:35', 5, NULL, '510626109016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080796620923543552, '慧觉社区', '慧觉社区', 35941, '510626102018', '0', 3637, '马云凤', '2020-10-14 20:28:51', '2020-10-14 20:28:51', 5, NULL, '510626102018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080796739370688512, '富荣村', '富荣村', 35941, '510626102019', '0', 3637, '马云凤', '2020-10-14 20:29:20', '2020-10-14 20:29:20', 5, NULL, '510626102019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080796833751048192, '二龙村', '二龙村', 35941, '510626102020', '0', 3637, '马云凤', '2020-10-14 20:29:42', '2020-10-14 20:29:42', 5, NULL, '510626102020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4080796922594795520, '茅庵堂村', '茅庵堂村', 35941, '510626102021', '0', 3637, '马云凤', '2020-10-14 20:30:03', '2020-10-14 20:30:03', 5, NULL, '510626102021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081003698476752896, '联合村', '联合村', 1705364, '511423115215', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:11:43', '2020-10-15 10:11:43', 5, NULL, '511423115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081003789602201600, '七里坪社区', '七里坪社区', 1705361, '511423120001', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:12:04', '2020-10-15 10:12:04', 5, NULL, '511423120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081004695735574528, '止火街社区', '止火街社区', 1705369, '511423101001', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:15:40', '2020-10-15 10:15:40', 5, NULL, '511423101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081007435161346048, '五龙社区', '五龙社区', 1705369, '511423101003', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:26:33', '2020-10-15 10:26:33', 5, NULL, '511423101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081007621501558784, '八角庙社区', '八角庙社区', 1705369, '511423101002', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:27:18', '2020-10-15 10:27:18', 5, NULL, '511423101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081010109277478912, '桃源村', '桃源村', 1705361, '511423120221', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:37:11', '2020-10-15 10:37:11', 5, NULL, '511423120221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081013744560578560, '竹菁社区', '竹菁社区', 1705368, '511423114003', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:51:38', '2020-10-15 10:51:38', 5, NULL, '511423114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081014685032587264, '炳灵社区', '炳灵社区', 1705372, '511423119002', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:55:22', '2020-10-15 10:55:22', 5, NULL, '511423119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081014842277044224, '金花桥社区', '金花桥社区', 1705372, '511423119003', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:55:59', '2020-10-15 10:55:59', 5, NULL, '511423119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081015015946264576, '桌山社区', '桌山社区', 1705372, '511423119004', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:56:41', '2020-10-15 10:56:41', 5, NULL, '511423119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081015526476947456, '徐嘴村', '徐嘴村', 1705368, '511423114213', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:58:43', '2020-10-15 10:58:43', 5, NULL, '511423114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081015711353610240, '关顶村', '关顶村', 1705368, '511423114204', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:59:27', '2020-10-15 10:59:27', 5, NULL, '511423114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081015800440627200, '三宝社区', '三宝社区', 3804127078111563776, '511423121004', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 10:59:48', '2020-10-15 10:59:48', 5, NULL, '511423121004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081015877041070080, '文山村', '文山村', 1705368, '511423114207', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:00:06', '2020-10-15 11:00:06', 5, NULL, '511423114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081015957886279680, '联合村', '联合村', 3804127078111563776, '511423121213', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:00:25', '2020-10-15 11:00:25', 5, NULL, '511423121213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081016096533192704, '李槽村', '李槽村', 3804127078111563776, '511423121207', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:00:59', '2020-10-15 11:00:59', 5, NULL, '511423121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081016310958727168, '保坪村', '保坪村', 3804127078111563776, '511423121212', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:01:50', '2020-10-15 11:01:50', 5, NULL, '511423121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081020051149496320, '崇新村', '崇新村', 1503543, '511525108002', '0', 8196, '韩刚', '2020-10-15 11:16:41', '2020-10-15 11:16:41', 5, NULL, '511525108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081022522064445440, '新农村', '新农村', 1503543, '511525108003', '0', 8196, '韩刚', '2020-10-15 11:26:30', '2020-10-15 11:26:30', 5, NULL, '511525108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081022724909375488, '燕子村', '燕子村', 1503543, '511525108004', '0', 8196, '韩刚', '2020-10-15 11:27:19', '2020-10-15 11:27:19', 5, NULL, '511525108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081022846112178176, '百花村', '百花村', 1503543, '511525108005', '0', 8196, '韩刚', '2020-10-15 11:27:48', '2020-10-15 11:27:48', 5, NULL, '511525108005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081022982544367616, '金村', '金村', 1503543, '511525108006', '0', 8196, '韩刚', '2020-10-15 11:28:20', '2020-10-15 11:28:20', 5, NULL, '511525108006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081023132310511616, '大屋村', '大屋村', 1503543, '511525108007', '0', 8196, '韩刚', '2020-10-15 11:28:56', '2020-10-15 11:28:56', 5, NULL, '511525108007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081023265462755328, '新南村', '新南村', 1503543, '511525108008', '0', 8196, '韩刚', '2020-10-15 11:29:28', '2020-10-15 11:29:28', 5, NULL, '511525108008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081023404403269632, '永宁村', '永宁村', 1503543, '511525108009', '0', 8196, '韩刚', '2020-10-15 11:30:01', '2020-10-15 11:30:01', 5, NULL, '511525108009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081023619298566144, '青?村', '青?村', 1503543, '511525108010', '0', 8196, '韩刚', '2020-10-15 11:30:52', '2020-10-15 11:30:52', 5, NULL, '511525108010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081024461057499136, '石梯村', '石梯村', 1503543, '511525108011', '0', 8196, '韩刚', '2020-10-15 11:34:13', '2020-10-15 11:34:13', 5, NULL, '511525108011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081024547346915328, '大山村', '大山村', 1503543, '511525108012', '0', 8196, '韩刚', '2020-10-15 11:34:33', '2020-10-15 11:34:33', 5, NULL, '511525108012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081024660974804992, '滚沱村', '滚沱村', 1503543, '511525108013', '0', 8196, '韩刚', '2020-10-15 11:35:00', '2020-10-15 11:35:00', 5, NULL, '511525108013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081024790205636608, '新华村', '新华村', 1503543, '511525108014', '0', 8196, '韩刚', '2020-10-15 11:35:31', '2020-10-15 11:35:31', 5, NULL, '511525108014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081024926713323520, '文和村', '文和村', 1503543, '511525108015', '0', 8196, '韩刚', '2020-10-15 11:36:04', '2020-10-15 11:36:04', 5, NULL, '511525108015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025055855943680, '花溪社区', '花溪社区', 1705367, '511423117003', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:36:35', '2020-10-15 11:36:35', 5, NULL, '511423117003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025107571843072, '陈垇村', '陈垇村', 1503543, '511525108016', '0', 8196, '韩刚', '2020-10-15 11:36:47', '2020-10-15 11:36:47', 5, NULL, '511525108016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025223879892992, '兴胜村', '兴胜村', 1705367, '511423117206', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:37:15', '2020-10-15 11:37:15', 5, NULL, '511423117206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025266544222208, '洪川镇文庙社区', '文庙社区', 1705371, '511423112004', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:37:25', '2020-10-15 11:37:25', 5, NULL, '511423112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025288275042304, '龙咀村', '龙咀村', 1503543, '511525108017', '0', 8196, '韩刚', '2020-10-15 11:37:30', '2020-10-15 11:37:30', 5, NULL, '511525108017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025387512274944, '赵河村', '赵河村', 1705367, '511423117223', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:37:54', '2020-10-15 11:37:54', 5, NULL, '511423117223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025391454789632, '天台社区', '天台社区', 1503543, '511525108018', '0', 8196, '韩刚', '2020-10-15 11:37:55', '2020-10-15 11:37:55', 5, NULL, '511525108018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025512229904384, '宜庆社区', '宜庆社区', 1503543, '511525108019', '0', 8196, '韩刚', '2020-10-15 11:38:23', '2020-10-15 11:38:23', 5, NULL, '511525108019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025522594029568, '万湖村', '万湖村', 1705367, '511423117224', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:38:26', '2020-10-15 11:38:26', 5, NULL, '511423117224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025579766456320, '张花园社区', '张花园社区', 1705371, '511423112005', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:38:40', '2020-10-15 11:38:40', 5, NULL, '511423112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081025896599986176, '九圣社区', '九圣社区', 1705371, '511423112007', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:39:55', '2020-10-15 11:39:55', 5, NULL, '511423112007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081026137415950336, '文塘社区', '文塘社区', 1705371, '511423112006', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 11:40:52', '2020-10-15 11:40:52', 5, NULL, '511423112006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081047767433289728, '天宫村', '天宫村', 1705363, '511423116223', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 13:06:49', '2020-10-15 13:06:49', 5, NULL, '511423116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081048467387260928, '王沟村', '王沟村', 1705365, '511423122206', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 13:09:36', '2020-10-15 13:09:36', 5, NULL, '511423122206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081048744802590720, '谢岩村', '谢岩村', 1705365, '511423122202', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 13:10:42', '2020-10-15 13:10:42', 5, NULL, '511423122202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081049039096061952, '李山村', '李山村', 1705365, '511423122210', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 13:11:53', '2020-10-15 13:11:53', 5, NULL, '511423122210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081049219744735232, '汉王社区', '汉王社区', 1705365, '511423122002', '0', 4045587463262248960, '陈嘉鑫', '2020-10-15 13:12:36', '2020-10-15 13:12:36', 5, NULL, '511423122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081061007152455680, '钟鼓山村', '钟鼓山村', 34551, '510304104211', '0', 10024, '黄雨朦', '2020-10-15 13:59:26', '2020-10-15 13:59:26', 5, 3, '510304104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081061190888005632, '瓦高村', '瓦高村', 34551, '510304104122', '0', 10024, '黄雨朦', '2020-10-15 14:00:10', '2020-10-15 14:00:10', 5, 3, '510304104122', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081061399063896064, '点灯坳村', '点灯坳村', 34551, '510304104223', '0', 10024, '黄雨朦', '2020-10-15 14:00:59', '2020-10-15 14:00:59', 5, 3, '510304104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081061545139052544, '新房村', '新房村', 34551, '510304104231', '0', 10024, '黄雨朦', '2020-10-15 14:01:34', '2020-10-15 14:01:34', 5, 3, '510304104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078114493603840, '星光村', '星光村', 26170, '511525101001', '0', 8196, '韩刚', '2020-10-15 15:07:25', '2020-10-15 15:07:25', 5, NULL, '511525101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078225684602880, '四烈村', '四烈村', 26170, '511525101003', '0', 8196, '韩刚', '2020-10-15 15:07:51', '2020-10-15 15:07:51', 5, NULL, '511525101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078323009363968, '大华村', '大华村', 26170, '511525101004', '0', 8196, '韩刚', '2020-10-15 15:08:14', '2020-10-15 15:08:14', 5, NULL, '511525101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078438742663168, '金星村', '金星村', 26170, '511525101006', '0', 8196, '韩刚', '2020-10-15 15:08:42', '2020-10-15 15:08:42', 5, NULL, '511525101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078524822495232, '水井村', '水井村', 26170, '511525101007', '0', 8196, '韩刚', '2020-10-15 15:09:03', '2020-10-15 15:09:03', 5, NULL, '511525101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078614106644480, '水塘村', '水塘村', 26170, '511525101008', '0', 8196, '韩刚', '2020-10-15 15:09:24', '2020-10-15 15:09:24', 5, NULL, '511525101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078694653927424, '苗儿村', '苗儿村', 26170, '511525101009', '0', 8196, '韩刚', '2020-10-15 15:09:43', '2020-10-15 15:09:43', 5, NULL, '511525101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078790481321984, '硕勋社区', '硕勋社区', 26170, '511525101010', '0', 8196, '韩刚', '2020-10-15 15:10:06', '2020-10-15 15:10:06', 5, NULL, '511525101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078870265241600, '先锋社区', '先锋社区', 26170, '511525101011', '0', 8196, '韩刚', '2020-10-15 15:10:25', '2020-10-15 15:10:25', 5, NULL, '511525101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081078949323808768, '希望社区', '希望社区', 26170, '511525101012', '0', 8196, '韩刚', '2020-10-15 15:10:44', '2020-10-15 15:10:44', 5, NULL, '511525101012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081080317199589376, '康新村', '康新村', 26199, '511525106002', '0', 8196, '韩刚', '2020-10-15 15:16:10', '2020-10-15 15:16:10', 5, NULL, '511525106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081082338464047104, '普和村', '普和村', 33438, '511525205002', '0', 8196, '韩刚', '2020-10-15 15:24:12', '2020-10-15 15:24:12', 5, NULL, '511525205002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081082445926178816, '前进村', '前进村', 33438, '511525205003', '0', 8196, '韩刚', '2020-10-15 15:24:37', '2020-10-15 15:24:37', 5, NULL, '511525205003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081085204608000000, '人民村', '人民村', 1503493, '511525103002', '0', 8196, '韩刚', '2020-10-15 15:35:35', '2020-10-15 15:35:35', 5, NULL, '511525103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081085294500323328, '天星村', '天星村', 1503493, '511525103003', '0', 8196, '韩刚', '2020-10-15 15:35:57', '2020-10-15 15:35:57', 5, NULL, '511525103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081085407977218048, '新油村', '新油村', 1503493, '511525103004', '0', 8196, '韩刚', '2020-10-15 15:36:24', '2020-10-15 15:36:24', 5, NULL, '511525103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081085514219069440, '龙旺村', '龙旺村', 1503493, '511525103005', '0', 8196, '韩刚', '2020-10-15 15:36:49', '2020-10-15 15:36:49', 5, NULL, '511525103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081085609555599360, '光明村', '光明村', 1503493, '511525103006', '0', 8196, '韩刚', '2020-10-15 15:37:12', '2020-10-15 15:37:12', 5, NULL, '511525103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081086914734792704, '南红岩村', '南红岩村', 1503521, '511525107002', '0', 8196, '韩刚', '2020-10-15 15:42:23', '2020-10-15 15:42:23', 5, NULL, '511525107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081098714817699840, '新集村', '新集村', 1503558, '511525105002', '0', 8196, '韩刚', '2020-10-15 16:29:16', '2020-10-15 16:29:16', 5, NULL, '511525105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081098827665448960, '新荣村', '新荣村', 1503558, '511525105003', '0', 8196, '韩刚', '2020-10-15 16:29:43', '2020-10-15 16:29:43', 5, NULL, '511525105003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081098955889516544, '林湖村', '林湖村', 1503558, '511525105004', '0', 8196, '韩刚', '2020-10-15 16:30:14', '2020-10-15 16:30:14', 5, NULL, '511525105004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081099035283496960, '陈村', '陈村', 1503558, '511525105005', '0', 8196, '韩刚', '2020-10-15 16:30:33', '2020-10-15 16:30:33', 5, NULL, '511525105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081099175952195584, '春茗村', '春茗村', 1503558, '511525105006', '0', 8196, '韩刚', '2020-10-15 16:31:06', '2020-10-15 16:31:06', 5, NULL, '511525105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081099266322669568, '公平村', '公平村', 1503558, '511525105007', '0', 8196, '韩刚', '2020-10-15 16:31:28', '2020-10-15 16:31:28', 5, NULL, '511525105007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081099385193439232, '前哨村', '前哨村', 1503558, '511525105008', '0', 8196, '韩刚', '2020-10-15 16:31:56', '2020-10-15 16:31:56', 5, NULL, '511525105008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081099480383168512, '羊田村', '羊田村', 1503558, '511525105009', '0', 8196, '韩刚', '2020-10-15 16:32:19', '2020-10-15 16:32:19', 5, NULL, '511525105009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081099593650348032, '光辉村', '光辉村', 1503558, '511525105010', '0', 8196, '韩刚', '2020-10-15 16:32:46', '2020-10-15 16:32:46', 5, NULL, '511525105010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081099803646566400, '翰笙社区', '翰笙社区', 1503558, '511525105011', '0', 8196, '韩刚', '2020-10-15 16:33:36', '2020-10-15 16:33:36', 5, NULL, '511525105011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081100802872254464, '中和村', '中和村', 1503631, '511525207002', '0', 8196, '韩刚', '2020-10-15 16:37:34', '2020-10-15 16:37:34', 5, NULL, '511525207002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081100969658753024, '顺利村', '顺利村', 1503631, '511525207003', '0', 8196, '韩刚', '2020-10-15 16:38:14', '2020-10-15 16:38:14', 5, NULL, '511525207003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081101111258587136, '下华村', '下华村', 1503631, '511525207004', '0', 8196, '韩刚', '2020-10-15 16:38:48', '2020-10-15 16:38:48', 5, NULL, '511525207004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081101230532009984, '龙泉村', '龙泉村', 1503631, '511525207005', '0', 8196, '韩刚', '2020-10-15 16:39:16', '2020-10-15 16:39:16', 5, NULL, '511525207005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081101397167513600, '印田村', '印田村', 1503631, '511525207006', '0', 8196, '韩刚', '2020-10-15 16:39:56', '2020-10-15 16:39:56', 5, NULL, '511525207006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081101552767803392, '太源村', '太源村', 1503631, '511525207007', '0', 8196, '韩刚', '2020-10-15 16:40:33', '2020-10-15 16:40:33', 5, NULL, '511525207007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081101688008810496, '三块村', '三块村', 1503631, '511525207008', '0', 8196, '韩刚', '2020-10-15 16:41:05', '2020-10-15 16:41:05', 5, NULL, '511525207008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081101791658450944, '先娱村', '先娱村', 1503631, '511525207009', '0', 8196, '韩刚', '2020-10-15 16:41:30', '2020-10-15 16:41:30', 5, NULL, '511525207009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081101914237116416, '向阳村', '向阳村', 1503631, '511525207010', '0', 8196, '韩刚', '2020-10-15 16:41:59', '2020-10-15 16:41:59', 5, NULL, '511525207010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081103474396438528, '中山村', '中山村', 1503746, '511525109002', '0', 8196, '韩刚', '2020-10-15 16:48:11', '2020-10-15 16:48:11', 5, NULL, '511525109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081103585998479360, '福顶村', '福顶村', 1503746, '511525109003', '0', 8196, '韩刚', '2020-10-15 16:48:38', '2020-10-15 16:48:38', 5, NULL, '511525109003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081103694618370048, '顺和村', '顺和村', 1503746, '511525109004', '0', 8196, '韩刚', '2020-10-15 16:49:04', '2020-10-15 16:49:04', 5, NULL, '511525109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081103800482734080, '福胜村', '福胜村', 1503746, '511525109005', '0', 8196, '韩刚', '2020-10-15 16:49:29', '2020-10-15 16:49:29', 5, NULL, '511525109005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081368489649315840, '雁江镇', '雁江镇', 1324, '512099100000', '0', 125638, '张赵鑫', '2020-10-16 10:21:16', '2021-01-14 16:05:29', 4, NULL, '512099100000', NULL, '1', '雁江镇幅员面积52平方公里，与祥符镇、临江镇、松涛镇相邻。现辖区内有7村4社区，全镇在册户籍15963户，户籍人口30196人，常住人口21300余人。');
INSERT INTO `mortals_xhx_data_area` VALUES (4081368883859234816, '临江镇', '临江镇', 1324, '512099103000', '0', 125638, '张赵鑫', '2020-10-16 10:22:50', '2021-01-14 17:24:13', 4, NULL, '512099103000', NULL, '1', '临江镇属浅丘地貌，辖区内有14个行政村，1个社区居民委员会，286个村（居）民小组。幅员面积91.5平方公里，耕地面积43540亩，户籍人口4.8万余人，常住人口3.5万余人。镇内主要以水稻、玉米、红苕、豆类、海椒、水果、韭黄、蔬菜等为种植生产物，养殖业以生猪、山羊、小家禽为主。');
INSERT INTO `mortals_xhx_data_area` VALUES (4081370112777854976, '松涛镇', '松涛镇', 634, '512001101000', '0', 122644, '余虹剑', '2020-10-16 10:27:43', '2021-02-26 11:35:37', 4, NULL, '512001101000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081370450008285184, '狮子山街道', '狮子山街道', 634, '512001004000', '0', 122644, '余虹剑', '2020-10-16 10:29:03', '2021-02-26 11:35:57', 4, NULL, '512001004000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081371158631620608, '螺湖社区', '螺湖社区', 4072374501541879808, '510981102001', '0', 35404, '刘苏', '2020-10-16 10:31:52', '2021-02-22 16:50:49', 5, NULL, '510981102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081372552990236672, '凤翔村', '凤翔村', 1503641, '511525102002', '0', 8196, '韩刚', '2020-10-16 10:37:24', '2020-10-16 10:37:24', 5, NULL, '511525102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081424300413100032, '侍郎村', '侍郎村', 1701303, '511002108222', '0', 10787, '熊燕', '2020-10-16 14:03:02', '2020-10-22 17:11:01', 5, 1, '511002108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4081425888389046272, '大梁村', '大梁村', 1701303, '511002101221', '0', 10787, '熊燕', '2020-10-16 14:09:21', '2020-10-22 17:06:03', 5, 1, '511002101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4082824239080742912, '大地社区', '大地社区', 1000987, '511624310322', '0', 4702, '周辉', '2020-10-20 10:45:53', '2020-10-20 10:45:53', 5, NULL, '511624310322', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083177032023089152, '新合村', '新合村', 1701696, '511025124202', '0', 1704074, '王辉', '2020-10-21 10:07:46', '2020-10-21 10:07:46', 5, NULL, '511025124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083177208804483072, '帽角山村', '帽角山村', 1701696, '511025124204', '0', 1704074, '王辉', '2020-10-21 10:08:28', '2020-10-21 10:08:28', 5, NULL, '511025124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083177463893794816, '乌龟山村', '乌龟山村', 1701696, '511025124206', '0', 1704074, '王辉', '2020-10-21 10:09:29', '2020-10-21 10:09:29', 5, NULL, '511025124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083177652318576640, '庙湾村', '庙湾村', 1701696, '511025124208', '0', 1704074, '王辉', '2020-10-21 10:10:14', '2020-10-21 10:10:14', 5, NULL, '511025124208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083177808829030400, '吊脚楼村', '吊脚楼村', 1701696, '511025124209', '0', 1704074, '王辉', '2020-10-21 10:10:51', '2020-10-21 10:10:51', 5, NULL, '511025124209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083177967742951424, '走马场社区', '走马场社区', 1701696, '511025124002', '0', 1704074, '王辉', '2020-10-21 10:11:29', '2020-10-21 10:11:29', 5, NULL, '511025124002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083178147602964480, '花树湾村', '花树湾村', 1701696, '511025124222', '0', 1704074, '王辉', '2020-10-21 10:12:12', '2020-10-21 10:12:12', 5, NULL, '511025124222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083178422216630272, '瓦子坳村', '瓦子坳村', 1701696, '511025124223', '0', 1704074, '王辉', '2020-10-21 10:13:17', '2020-10-21 10:13:17', 5, NULL, '511025124223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083178600952700928, '东岳庙村', '东岳庙村', 1701696, '511025124224', '0', 1704074, '王辉', '2020-10-21 10:14:00', '2020-10-21 10:14:00', 5, NULL, '511025124224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083178982303145984, '东溪湾村', '东溪湾村', 1701696, '511025124225', '0', 1704074, '王辉', '2020-10-21 10:15:31', '2020-10-21 10:15:31', 5, NULL, '511025124225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083179214315266048, '钟家祠村', '钟家祠村', 1701696, '511025124226', '0', 1704074, '王辉', '2020-10-21 10:16:26', '2020-10-21 10:16:26', 5, NULL, '511025124226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083185317031649280, '拥共社区', '拥共居民委员会', 1701692, '511025125011', '0', 4053117752712699904, '王晓君', '2020-10-21 10:40:41', '2020-10-21 10:41:34', 5, NULL, '511025125011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083237962228506624, '双峰社区', '双峰社区', 1701682, '511025106231', '0', 1704263, '陈麒任', '2020-10-21 14:09:53', '2020-11-03 09:56:34', 5, NULL, '511025106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083238909218332672, '球溪河社区', '球溪河社区', 1701682, '511025106001', '0', 1704263, '陈麒任', '2020-10-21 14:13:38', '2020-11-03 09:59:59', 5, NULL, '511025106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083239508076863488, '白草坝村', '白草坝村', 1701682, '511025106232', '0', 1704263, '陈麒任', '2020-10-21 14:16:01', '2020-11-03 09:59:36', 5, NULL, '511025106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083239790685003776, '曹古坪村', '曹古坪村', 1701682, '511025106235', '0', 1704263, '陈麒任', '2020-10-21 14:17:09', '2020-11-03 09:59:15', 5, NULL, '511025106235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083240006876078080, '新房子村', '新房子村', 1701682, '511025106237', '0', 1704263, '陈麒任', '2020-10-21 14:18:00', '2020-11-03 09:58:55', 5, NULL, '511025106237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083240195707838464, '六角庙村', '六角庙村', 1701682, '511025106234', '0', 1704263, '陈麒任', '2020-10-21 14:18:45', '2020-11-03 09:58:36', 5, NULL, '511025106234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083240456472043520, '张家祠村', '张家祠村', 1701682, '511025106238', '0', 1704263, '陈麒任', '2020-10-21 14:19:47', '2020-11-03 09:58:14', 5, NULL, '511025106238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083240669727105024, '大象寺村', '大象寺村', 1701682, '511025106236', '0', 1704263, '陈麒任', '2020-10-21 14:20:38', '2020-11-03 09:57:30', 5, NULL, '511025106236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083241477457911808, '高铁新城社区', '高铁新城社区', 1701682, '511025106003', '0', 1704263, '陈麒任', '2020-10-21 14:23:51', '2020-11-03 09:57:09', 5, NULL, '511025106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083248849429405696, '配龙社区', '配龙社区', 1701672, '511025445002', '0', 1704049, '朱洪波', '2020-10-21 01:53:08', '2021-03-26 02:33:21', 5, 1, '511025445001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083253180169920512, '楼房村', '楼房村', 1701672, '511025445238', '0', 1704049, '朱洪波', '2020-10-21 02:10:21', '2021-03-26 02:33:21', 5, 3, '511025445002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083253318816833536, '宝华村', '宝华村', 1701672, '511025445229', '0', 1704049, '朱洪波', '2020-10-21 02:10:54', '2021-03-26 02:33:21', 5, 4, '511025445010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083253481882984448, '田家村', '田家村', 1701672, '511025445240', '0', 1704049, '朱洪波', '2020-10-21 02:11:33', '2021-03-26 02:33:21', 5, 5, '511025445240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083253641857933312, '叶家村', '叶家村', 1701672, '511025445239', '0', 1704049, '朱洪波', '2020-10-21 02:12:11', '2021-03-26 02:34:24', 5, 6, '511025445239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083253772363833344, '枣树村', '枣树村', 1701672, '511025445234', '0', 1704049, '朱洪波', '2020-10-21 02:12:42', '2021-03-26 02:33:21', 5, 7, '511025445234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083254018284134400, '高宝村', '高宝村', 1701672, '511025445235', '0', 1704049, '朱洪波', '2020-10-21 02:13:41', '2021-03-26 02:33:21', 5, 8, '511025445235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083254299764006912, '青岗村', '青岗村', 1701672, '511025445236', '0', 1704049, '朱洪波', '2020-10-21 02:14:48', '2021-03-26 02:33:21', 5, 9, '511025445236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083271804280578048, '骝马场社区', '骝马场社区', 1701671, '511025123002', '0', 1704308, '蔡周成', '2020-10-21 16:24:21', '2020-10-21 16:24:21', 5, NULL, '511025123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083272149035589632, '刘家庙村', '刘家庙村', 1701671, '511025123003', '0', 1704308, '蔡周成', '2020-10-21 16:25:43', '2020-10-21 16:25:43', 5, NULL, '511025123003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083531130052354048, '元坝镇', '元坝镇', 928, '510811001000', '0', 12205, '高猛', '2020-10-22 09:34:49', '2020-10-27 15:44:58', 4, NULL, '510811001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083531372411822080, '紫云村', '紫云村', 4083531130052354048, '510811001001', '0', 12205, '高猛', '2020-10-22 09:35:47', '2020-10-22 09:35:47', 5, NULL, '510811001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083541250404589568, '云雾村', '云雾村', 4083531130052354048, '510811001002', '0', 12205, '高猛', '2020-10-22 10:15:02', '2020-10-22 10:15:02', 5, NULL, '510811001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083541425147551744, '普子村', '普子村', 4083531130052354048, '510811001004', '0', 12205, '高猛', '2020-10-22 10:15:44', '2020-10-22 10:15:44', 5, NULL, '510811001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083548193433001984, '金鼓村', '金鼓村', 1701671, '511025123233', '0', 1704308, '蔡周成', '2020-10-22 10:42:37', '2020-10-22 10:42:37', 5, NULL, '511025123233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083548322663833600, '五福村', '五福村', 1701671, '511025123236', '0', 1704308, '蔡周成', '2020-10-22 10:43:08', '2020-10-22 10:43:08', 5, NULL, '511025123236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083548446991261696, '红豆沟村', '红豆沟村', 1701671, '511025123242', '0', 1704308, '蔡周成', '2020-10-22 10:43:38', '2020-10-22 10:43:38', 5, NULL, '511025123242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083548563165093888, '窑厂村', '窑厂村', 1701671, '511025123244', '0', 1704308, '蔡周成', '2020-10-22 10:44:06', '2020-10-22 10:44:06', 5, NULL, '511025123244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083548687593316352, '红牌村', '红牌村', 1701671, '511025123245', '0', 1704308, '蔡周成', '2020-10-22 10:44:35', '2020-10-22 10:44:35', 5, NULL, '511025123245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083548820875845632, '干坡村', '干坡村', 1701680, '511025849223', '0', 4052821129558171648, '陈辉', '2020-10-22 10:45:07', '2020-12-15 16:49:43', 5, NULL, '511025116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083548885698682880, '三柏村', '三柏村', 1701671, '511025123246', '0', 1704308, '蔡周成', '2020-10-22 10:45:23', '2020-10-22 10:45:23', 5, NULL, '511025123246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083552969117999104, '拥跃村', '拥跃村', 1701670, '511025120227', '0', 4053120593770651648, '王芳', '2020-10-22 11:01:36', '2020-10-22 16:01:35', 5, NULL, '511025120227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083553280201138176, '猫儿寨村', '猫儿寨村', 1701670, '511025120226', '0', 4053120593770651648, '王芳', '2020-10-22 11:02:50', '2020-10-22 16:01:22', 5, NULL, '511025120226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083555228895748096, '熊桥社区', '熊桥社区', 1701670, '511025120004', '0', 4053120593770651648, '王芳', '2020-10-22 11:10:35', '2020-10-22 16:01:06', 5, NULL, '511025120004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083555695344164864, '中峰寺村', '中峰寺村', 1701670, '511025120221', '0', 4053120593770651648, '王芳', '2020-10-22 11:12:26', '2020-10-22 16:00:31', 5, NULL, '511025120221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083555714101223424, '金华村', '金华村', 1701680, '511025849224', '0', 4052821129558171648, '陈辉', '2020-10-22 11:12:31', '2020-12-15 16:49:43', 5, NULL, '511025116224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083555862680117248, '分水岭村', '分水岭村', 4083531130052354048, '510811001005', '0', 12205, '高猛', '2020-10-22 11:13:06', '2020-10-22 11:13:06', 5, NULL, '510811001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083555939150667776, '宋家社区', '宋家社区', 1701670, '511025120223', '0', 4053120593770651648, '王芳', '2020-10-22 11:13:24', '2020-10-22 16:00:05', 5, NULL, '511025120223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083555948579594240, '大坝村', '大坝村', 4083531130052354048, '510811001006', '0', 12205, '高猛', '2020-10-22 11:13:26', '2020-10-22 11:13:26', 5, NULL, '510811001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083555979227373568, '青山村', '青山村', 1701680, '511025849225', '0', 4052821129558171648, '陈辉', '2020-10-22 11:13:34', '2020-12-15 16:49:43', 5, NULL, '511025116225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556004892188672, '杏花村', '杏花村', 4083531130052354048, '510811001007', '0', 12205, '高猛', '2020-10-22 11:13:40', '2020-10-22 11:13:40', 5, NULL, '510811001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556080729399296, '五一村', '五一村', 4083531130052354048, '510811001008', '0', 12205, '高猛', '2020-10-22 11:13:58', '2020-10-22 11:13:58', 5, NULL, '510811001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556160236625920, '柳桥村', '柳桥村', 4083531130052354048, '510811001009', '0', 12205, '高猛', '2020-10-22 11:14:17', '2020-10-22 11:14:17', 5, NULL, '510811001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556233968295936, '拣银岩村', '拣银岩村', 4083531130052354048, '510811001010', '0', 12205, '高猛', '2020-10-22 11:14:34', '2020-10-22 11:14:34', 5, NULL, '510811001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556247360708608, '窑山村', '窑山村', 1701680, '511025849226', '0', 4052821129558171648, '陈辉', '2020-10-22 11:14:38', '2020-12-15 16:49:43', 5, NULL, '511025116226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556310548029440, '中梁村', '中梁村', 4083531130052354048, '510811001011', '0', 12205, '高猛', '2020-10-22 11:14:53', '2020-10-22 11:14:53', 5, NULL, '510811001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556454953590784, '沱江村', '沱江村', 1701680, '511025849227', '0', 4052821129558171648, '陈辉', '2020-10-22 11:15:27', '2020-12-15 16:49:43', 5, NULL, '511025116227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556502575718400, '昭化镇', '昭化镇', 928, '510811002000', '0', 12205, '高猛', '2020-10-22 11:15:39', '2020-10-27 15:45:09', 4, NULL, '510811002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556706884591616, '郑家沟村', '郑家沟村', 1701680, '511025849229', '0', 4052821129558171648, '陈辉', '2020-10-22 11:16:27', '2020-12-15 16:49:43', 5, NULL, '511025116229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556749154656256, '朝阳村', '朝阳村', 4083556502575718400, '510811002001', '0', 12205, '高猛', '2020-10-22 11:16:37', '2020-10-22 11:16:37', 5, NULL, '510811002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556818603941888, '灯杆村', '灯杆村', 4083556502575718400, '510811002002', '0', 12205, '高猛', '2020-10-22 11:16:54', '2020-10-22 11:16:54', 5, NULL, '510811002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556880142770176, '牛头村', '牛头村', 4083556502575718400, '510811002003', '0', 12205, '高猛', '2020-10-22 11:17:09', '2020-10-22 11:17:09', 5, NULL, '510811002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083556961856331776, '大朝驿村', '大朝驿村', 4083556502575718400, '510811002004', '0', 12205, '高猛', '2020-10-22 11:17:28', '2020-10-22 11:17:28', 5, NULL, '510811002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557023046901760, '南马村', '南马村', 4083556502575718400, '510811002005', '0', 12205, '高猛', '2020-10-22 11:17:43', '2020-10-22 11:17:43', 5, NULL, '510811002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557188860321792, '松宁村', '松宁村', 4083556502575718400, '510811002006', '0', 12205, '高猛', '2020-10-22 11:18:22', '2020-10-22 11:18:22', 5, NULL, '510811002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557246494384128, '太阳河村', '太阳河村', 1701680, '511025849231', '0', 4052821129558171648, '陈辉', '2020-10-22 11:18:36', '2020-12-15 16:49:43', 5, NULL, '511025116231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557381697642496, '城关村', '城关村', 4083556502575718400, '510811002007', '0', 12205, '高猛', '2020-10-22 11:19:08', '2020-10-22 11:19:08', 5, NULL, '510811002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557445895790592, '战胜村', '战胜村', 4083556502575718400, '510811002008', '0', 12205, '高猛', '2020-10-22 11:19:23', '2020-10-22 11:19:23', 5, NULL, '510811002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557508348977152, '凤凰社区', '凤凰社区', 1701680, '511025849232', '0', 4052821129558171648, '陈辉', '2020-10-22 11:19:38', '2020-12-15 16:49:43', 5, NULL, '511025116232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557532076023808, '天雄村', '天雄村', 4083556502575718400, '510811002009', '0', 12205, '高猛', '2020-10-22 11:19:44', '2020-10-22 11:19:44', 5, NULL, '510811002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557725513129984, '凤凰村', '凤凰村', 4083556502575718400, '510811002010', '0', 12205, '高猛', '2020-10-22 11:20:30', '2020-10-22 11:20:30', 5, NULL, '510811002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557790755659776, '鸭浮村', '鸭浮村', 4083556502575718400, '510811002011', '0', 12205, '高猛', '2020-10-22 11:20:46', '2020-10-22 11:20:46', 5, NULL, '510811002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083557860792147968, '石盘村', '石盘村', 4083556502575718400, '510811002012', '0', 12205, '高猛', '2020-10-22 11:21:02', '2020-10-22 11:21:02', 5, NULL, '510811002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558038227984384, '宋家场社区', '宋家场社区', 1701670, '511025120003', '0', 4053120593770651648, '王芳', '2020-10-22 11:21:45', '2020-10-22 15:59:39', 5, NULL, '511025120003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558323159506944, '梨花村', '梨花村', 1701670, '511025120225', '0', 4053120593770651648, '王芳', '2020-10-22 11:22:53', '2020-10-22 15:57:56', 5, NULL, '511025120225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558627498205184, '射箭镇', '射箭镇', 928, '510811003000', '0', 12205, '高猛', '2020-10-22 11:24:05', '2020-10-27 15:45:19', 4, NULL, '510811003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558698507771904, '五房村', '五房村', 4083558627498205184, '510811003001', '0', 12205, '高猛', '2020-10-22 11:24:22', '2020-10-22 11:24:22', 5, NULL, '510811003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558765243342848, '潼梓村', '潼梓村', 4083558627498205184, '510811003002', '0', 12205, '高猛', '2020-10-22 11:24:38', '2020-10-22 11:24:38', 5, NULL, '510811003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558844230475776, '京元村', '京元村', 4083558627498205184, '510811003003', '0', 12205, '高猛', '2020-10-22 11:24:57', '2020-10-22 11:24:57', 5, NULL, '510811003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558905328902144, '板石村', '板石村', 4083558627498205184, '510811003004', '0', 12205, '高猛', '2020-10-22 11:25:11', '2020-10-22 11:25:11', 5, NULL, '510811003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083558971162828800, '前锋村', '前锋村', 4083558627498205184, '510811003005', '0', 12205, '高猛', '2020-10-22 11:25:27', '2020-10-22 11:25:27', 5, NULL, '510811003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083559055149441024, '龙江村', '龙江村', 4083558627498205184, '510811003006', '0', 12205, '高猛', '2020-10-22 11:25:47', '2020-10-22 11:25:47', 5, NULL, '510811003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083559106634522624, '晒金村', '晒金村', 4083558627498205184, '510811003007', '0', 12205, '高猛', '2020-10-22 11:25:59', '2020-10-22 11:25:59', 5, NULL, '510811003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083559172732690432, '帽壳村', '帽壳村', 4083558627498205184, '510811003008', '0', 12205, '高猛', '2020-10-22 11:26:15', '2020-10-22 11:26:15', 5, NULL, '510811003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083559276780789760, '云峰村', '云峰村', 4083558627498205184, '510811003009', '0', 12205, '高猛', '2020-10-22 11:26:40', '2020-10-22 11:26:40', 5, NULL, '510811003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083559385341960192, '红岩镇', '红岩镇', 928, '510811004000', '0', 12205, '高猛', '2020-10-22 11:27:06', '2020-10-27 15:45:29', 4, NULL, '510811004000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083559444993220608, '红江村', '红江村', 4083559385341960192, '510811004001', '0', 12205, '高猛', '2020-10-22 11:27:20', '2021-05-24 08:57:25', 5, NULL, '510811004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083560793667477504, '板栗桠社区', '板栗桠社区', 1701680, '511025849010', '0', 4052821129558171648, '陈辉', '2020-10-22 11:32:42', '2020-12-15 16:49:43', 5, NULL, '511025116010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083588741346959360, '坪林村', '坪林村', 4083559385341960192, '510811004002', '0', 12205, '高猛', '2020-10-22 13:23:45', '2020-10-22 13:23:45', 5, NULL, '510811004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083588868169998336, '长梁村', '长梁村', 4083559385341960192, '510811004003', '0', 12205, '高猛', '2020-10-22 13:24:15', '2020-10-22 13:24:15', 5, NULL, '510811004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083588939599126528, '天星村', '天星村', 4083559385341960192, '510811004004', '0', 12205, '高猛', '2020-10-22 13:24:32', '2020-10-22 13:24:32', 5, NULL, '510811004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083589013477466112, '山溪村', '山溪村', 4083559385341960192, '510811004005', '0', 12205, '高猛', '2020-10-22 13:24:50', '2020-10-22 13:24:50', 5, NULL, '510811004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083589088295460864, '华丰村', '华丰村', 4083559385341960192, '510811004006', '0', 12205, '高猛', '2020-10-22 13:25:08', '2020-10-22 13:25:08', 5, NULL, '510811004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083589159489576960, '金牛村', '金牛村', 4083559385341960192, '510811004007', '0', 12205, '高猛', '2020-10-22 13:25:25', '2020-10-22 13:25:25', 5, NULL, '510811004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083589271041286144, '青光村', '青光村', 4083559385341960192, '510811004008', '0', 12205, '高猛', '2020-10-22 13:25:51', '2020-10-22 13:25:51', 5, NULL, '510811004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083589346790416384, '会果村', '会果村', 4083559385341960192, '510811004009', '0', 12205, '高猛', '2020-10-22 13:26:09', '2020-10-22 13:26:09', 5, NULL, '510811004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083589422225104896, '照壁村', '照壁村', 4083559385341960192, '510811004010', '0', 12205, '高猛', '2020-10-22 13:26:27', '2020-10-22 13:26:27', 5, NULL, '510811004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083589499391909888, '红寨村', '红寨村', 4083559385341960192, '510811004011', '0', 12205, '高猛', '2020-10-22 13:26:46', '2020-10-22 13:26:46', 5, NULL, '510811004011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590100112711680, '虎跳镇', '虎跳镇', 928, '510811005000', '0', 12205, '高猛', '2020-10-22 13:29:09', '2020-10-27 15:45:38', 4, NULL, '510811005000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590179615744000, '竹江村', '竹江村', 4083590100112711680, '510811005001', '0', 12205, '高猛', '2020-10-22 13:29:28', '2020-10-22 13:29:28', 5, NULL, '510811005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590246758162432, '东岩村', '东岩村', 4083590100112711680, '510811005002', '0', 12205, '高猛', '2020-10-22 13:29:44', '2020-10-22 13:29:44', 5, NULL, '510811005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590339909328896, '毗鹿村', '毗鹿村', 4083590100112711680, '510811005003', '0', 12205, '高猛', '2020-10-22 13:30:06', '2020-10-22 13:30:06', 5, NULL, '510811005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590420557537280, '三公村', '三公村', 4083590100112711680, '510811005004', '0', 12205, '高猛', '2020-10-22 13:30:25', '2020-10-22 13:30:25', 5, NULL, '510811005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590497254449152, '雷鸣村', '雷鸣村', 4083590100112711680, '510811005005', '0', 12205, '高猛', '2020-10-22 13:30:43', '2020-10-22 13:30:43', 5, NULL, '510811005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590574601740288, '断桥村', '断桥村', 4083590100112711680, '510811005006', '0', 12205, '高猛', '2020-10-22 13:31:02', '2020-10-22 13:31:02', 5, NULL, '510811005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590647398080512, '陈江村', '陈江村', 4083590100112711680, '510811005007', '0', 12205, '高猛', '2020-10-22 13:31:19', '2020-10-22 13:31:19', 5, NULL, '510811005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590716344049664, '紫金村', '紫金村', 4083590100112711680, '510811005008', '0', 12205, '高猛', '2020-10-22 13:31:36', '2020-10-22 13:31:36', 5, NULL, '510811005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590805003247616, '大雾村', '大雾村', 4083590100112711680, '510811005009', '0', 12205, '高猛', '2020-10-22 13:31:57', '2020-10-22 13:31:57', 5, NULL, '510811005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590879355543552, '南斗村', '南斗村', 4083590100112711680, '510811005010', '0', 12205, '高猛', '2020-10-22 13:32:15', '2020-10-22 13:32:15', 5, NULL, '510811005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590936377237504, '青龙村', '青龙村', 4083590100112711680, '510811005011', '0', 12205, '高猛', '2020-10-22 13:32:28', '2020-10-22 13:32:28', 5, NULL, '510811005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083590990521507840, '五龙村', '五龙村', 4083590100112711680, '510811005012', '0', 12205, '高猛', '2020-10-22 13:32:41', '2020-10-22 13:32:41', 5, NULL, '510811005012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083620429351297024, '石宝村', '石宝村', 1701673, '511025114230', '0', 1704380, '何宇', '2020-10-22 15:29:40', '2020-10-22 15:46:41', 5, NULL, '511025114230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083620620129214464, '石院社区', '石院社区', 1701673, '511025114229', '0', 1704380, '何宇', '2020-10-22 15:30:25', '2020-10-26 11:56:41', 5, NULL, '511025114229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083620815814598656, '红门村', '红门村', 1701673, '511025114226', '0', 1704380, '何宇', '2020-10-22 15:31:12', '2020-10-22 15:46:11', 5, NULL, '511025114226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083620957527416832, '龙头村', '龙头村', 1701673, '511025114225', '0', 1704380, '何宇', '2020-10-22 15:31:46', '2020-10-22 15:45:57', 5, NULL, '511025114225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083621081158852608, '龙山社区', '龙山社区', 1701673, '511025114002', '0', 1704380, '何宇', '2020-10-22 15:32:15', '2020-10-22 15:45:44', 5, NULL, '511025114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624013065428992, '苏家湾社区', '苏家湾社区', 1701688, '511025100019', '0', 1704455, '刘国琴', '2020-10-22 15:43:54', '2020-10-22 15:43:54', 5, NULL, '511025100019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624539509301248, '濛溪口村', '濛溪口村', 1701688, '511025100233', '0', 1704455, '刘国琴', '2020-10-22 15:46:00', '2020-10-22 15:46:00', 5, NULL, '511025100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624576104603648, '青牛镇', '青牛镇', 928, '510811006000', '0', 12205, '高猛', '2020-10-22 15:46:09', '2020-10-27 15:45:48', 4, NULL, '510811006000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624659873243136, '白牛村', '白牛村', 4083624576104603648, '510811006001', '0', 12205, '高猛', '2020-10-22 15:46:28', '2020-10-22 15:46:28', 5, NULL, '510811006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624672045113344, '七根松村', '七根松村', 1701688, '511025100231', '0', 1704455, '刘国琴', '2020-10-22 15:46:31', '2020-10-22 15:46:31', 5, NULL, '511025100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624753238319104, '莲池村', '莲池村', 4083624576104603648, '510811006002', '0', 12205, '高猛', '2020-10-22 15:46:51', '2020-10-22 15:46:51', 5, NULL, '510811006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624824512258048, '团结村', '团结村', 4083624576104603648, '510811006003', '0', 12205, '高猛', '2020-10-22 15:47:08', '2020-10-22 15:47:08', 5, NULL, '510811006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624830610644992, '天宝寨村', '天宝寨村', 1701688, '511025100232', '0', 1704455, '刘国琴', '2020-10-22 15:47:09', '2020-10-22 15:47:09', 5, NULL, '511025100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624891570790400, '苏山村', '苏山村', 4083624576104603648, '510811006004', '0', 12205, '高猛', '2020-10-22 15:47:24', '2020-10-22 15:47:24', 5, NULL, '510811006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083624989885145088, '卫子镇', '卫子镇', 928, '510811007000', '0', 12205, '高猛', '2020-10-22 15:47:47', '2020-10-27 15:45:58', 4, NULL, '510811007000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625015277592576, '法王寺村', '法王寺村', 1701688, '511025100235', '0', 1704455, '刘国琴', '2020-10-22 15:47:53', '2020-10-22 15:47:53', 5, NULL, '511025100235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625058122407936, '卫子村', '卫子村', 4083624989885145088, '510811007001', '0', 12205, '高猛', '2020-10-22 15:48:03', '2020-10-22 15:48:03', 5, NULL, '510811007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625118872576000, '梅树村', '梅树村', 4083624989885145088, '510811007002', '0', 12205, '高猛', '2020-10-22 15:48:18', '2020-10-22 15:48:18', 5, NULL, '510811007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625176737193984, '新荣村', '新荣村', 4083624989885145088, '510811007003', '0', 12205, '高猛', '2020-10-22 15:48:32', '2020-10-22 15:48:32', 5, NULL, '510811007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625251018317824, '石井铺村', '石井铺村', 4083624989885145088, '510811007004', '0', 12205, '高猛', '2020-10-22 15:48:49', '2020-10-22 15:48:49', 5, NULL, '510811007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625326310268928, '肖家寨村', '肖家寨村', 4083624989885145088, '510811007005', '0', 12205, '高猛', '2020-10-22 15:49:07', '2020-10-22 15:49:07', 5, NULL, '510811007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625350075326464, '大鱼箭村', '大鱼箭村', 1701688, '511025100234', '0', 1704455, '刘国琴', '2020-10-22 15:49:13', '2020-10-22 15:49:13', 5, NULL, '511025100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625465011838976, '官斗村', '官斗村', 1701688, '511025100236', '0', 1704455, '刘国琴', '2020-10-22 15:49:40', '2020-10-22 15:49:40', 5, NULL, '511025100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625550869110784, '沈家阁村', '沈家阁村', 4083624989885145088, '510811007006', '0', 12205, '高猛', '2020-10-22 15:50:01', '2020-10-22 15:50:01', 5, NULL, '510811007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625586462105600, '茯苓村', '茯苓村', 1701688, '511025100237', '0', 1704455, '刘国琴', '2020-10-22 15:50:09', '2020-10-22 15:50:09', 5, NULL, '511025100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625628501614592, '新场村', '新场村', 4083624989885145088, '510811007007', '0', 12205, '高猛', '2020-10-22 15:50:19', '2020-10-22 15:50:19', 5, NULL, '510811007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625705164972032, '狮子村', '狮子村', 4083624989885145088, '510811007008', '0', 12205, '高猛', '2020-10-22 15:50:38', '2020-10-22 15:50:38', 5, NULL, '510811007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625718192480256, '龙马村', '龙马村', 1701688, '511025100238', '0', 1704455, '刘国琴', '2020-10-22 15:50:41', '2020-10-22 15:50:41', 5, NULL, '511025100238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625768469602304, '穿心村', '穿心村', 4083624989885145088, '510811007009', '0', 12205, '高猛', '2020-10-22 15:50:53', '2020-10-22 15:50:53', 5, NULL, '510811007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625827496042496, '元柏树村', '元柏树村', 4083624989885145088, '510811007010', '0', 12205, '高猛', '2020-10-22 15:51:07', '2020-10-22 15:51:07', 5, NULL, '510811007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625829052129280, '茅庵村', '茅庵村', 1701688, '511025100241', '0', 1704455, '刘国琴', '2020-10-22 15:51:07', '2020-10-22 15:51:07', 5, NULL, '511025100241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625897549438976, '保民村', '保民村', 4083624989885145088, '510811007011', '0', 12205, '高猛', '2020-10-22 15:51:24', '2020-10-22 15:51:24', 5, NULL, '510811007011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625928960450560, '兴隆场村', '兴隆场村', 1701688, '511025100242', '0', 1704455, '刘国琴', '2020-10-22 15:51:31', '2020-10-22 15:51:31', 5, NULL, '511025100242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083625969137819648, '千秋村', '千秋村', 4083624989885145088, '510811007012', '0', 12205, '高猛', '2020-10-22 15:51:41', '2020-10-22 15:51:41', 5, NULL, '510811007012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626062033133568, '中山村', '中山村', 4083624989885145088, '510811007013', '0', 12205, '高猛', '2020-10-22 15:52:03', '2020-10-22 15:52:03', 5, NULL, '510811007013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626142530215936, '板石沟村', '板石沟村', 4083624989885145088, '510811007014', '0', 12205, '高猛', '2020-10-22 15:52:22', '2020-10-22 15:52:22', 5, NULL, '510811007014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626211111411712, '冯家岭村', '冯家岭村', 4083624989885145088, '510811007015', '0', 12205, '高猛', '2020-10-22 15:52:38', '2020-10-22 15:52:38', 5, NULL, '510811007015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626391135002624, '太公镇', '太公镇', 928, '510811008000', '0', 12205, '高猛', '2020-10-22 15:53:21', '2020-10-27 15:46:09', 4, NULL, '510811008000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626452548001792, '高照村', '高照村', 4083626391135002624, '510811008001', '0', 12205, '高猛', '2020-10-22 15:53:36', '2020-10-22 15:53:36', 5, NULL, '510811008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626503601070080, '太平村', '太平村', 4083626391135002624, '510811008002', '0', 12205, '高猛', '2020-10-22 15:53:48', '2020-10-22 15:53:48', 5, NULL, '510811008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626570252754944, '黄金村', '黄金村', 4083626391135002624, '510811008003', '0', 12205, '高猛', '2020-10-22 15:54:04', '2020-10-22 15:54:04', 5, NULL, '510811008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626638594744320, '双庙村', '双庙村', 4083626391135002624, '510811008004', '0', 12205, '高猛', '2020-10-22 15:54:20', '2020-10-22 15:54:20', 5, NULL, '510811008004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626701895311360, '回龙村', '回龙村', 4083626391135002624, '510811008005', '0', 12205, '高猛', '2020-10-22 15:54:35', '2020-10-22 15:54:35', 5, NULL, '510811008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626763270561792, '太公岭村', '太公岭村', 4083626391135002624, '510811008006', '0', 12205, '高猛', '2020-10-22 15:54:50', '2020-10-22 15:54:50', 5, NULL, '510811008006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626824284971008, '张家村', '张家村', 4083626391135002624, '510811008007', '0', 12205, '高猛', '2020-10-22 15:55:05', '2020-10-22 15:55:05', 5, NULL, '510811008007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626887635869696, '白头村', '白头村', 4083626391135002624, '510811008008', '0', 12205, '高猛', '2020-10-22 15:55:20', '2020-10-22 15:55:20', 5, NULL, '510811008008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083626958565744640, '水磨村', '水磨村', 4083626391135002624, '510811008009', '0', 12205, '高猛', '2020-10-22 15:55:37', '2020-10-22 15:55:37', 5, NULL, '510811008009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627028203642880, '场埃村', '场埃村', 4083626391135002624, '510811008010', '0', 12205, '高猛', '2020-10-22 15:55:53', '2020-10-22 15:55:53', 5, NULL, '510811008010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627094117261312, '学堂村', '学堂村', 4083626391135002624, '510811008011', '0', 12205, '高猛', '2020-10-22 15:56:09', '2020-10-22 15:56:09', 5, NULL, '510811008011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627169908203520, '红卫村', '红卫村', 4083626391135002624, '510811008012', '0', 12205, '高猛', '2020-10-22 15:56:27', '2020-10-22 15:56:27', 5, NULL, '510811008012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627237881094144, '玄贞村', '玄贞村', 4083626391135002624, '510811008013', '0', 12205, '高猛', '2020-10-22 15:56:43', '2020-10-22 15:56:43', 5, NULL, '510811008013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627335767891968, '清水镇', '清水镇', 928, '510811009000', '0', 12205, '高猛', '2020-10-22 15:57:06', '2020-10-27 15:46:21', 4, NULL, '510811009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627412301225984, '傲盘村', '傲盘村', 4083627335767891968, '510811009001', '0', 12205, '高猛', '2020-10-22 15:57:25', '2020-10-22 15:57:25', 5, NULL, '510811009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627498603225088, '金紫村', '金紫村', 4083627335767891968, '510811009002', '0', 12205, '高猛', '2020-10-22 15:57:45', '2020-10-22 15:57:45', 5, NULL, '510811009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627548897124352, '松梁村', '松梁村', 4083627335767891968, '510811009003', '0', 12205, '高猛', '2020-10-22 15:57:57', '2020-10-22 15:57:57', 5, NULL, '510811009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627636549689344, '石庙村', '石庙村', 4083627335767891968, '510811009004', '0', 12205, '高猛', '2020-10-22 15:58:18', '2020-10-22 15:58:18', 5, NULL, '510811009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627695450431488, '龙凤村', '龙凤村', 4083627335767891968, '510811009005', '0', 12205, '高猛', '2020-10-22 15:58:32', '2020-10-22 15:58:32', 5, NULL, '510811009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627770771611648, '清凉村', '清凉村', 4083627335767891968, '510811009006', '0', 12205, '高猛', '2020-10-22 15:58:50', '2020-10-22 15:58:50', 5, NULL, '510811009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627821422026752, '文华村', '文华村', 4083627335767891968, '510811009007', '0', 12205, '高猛', '2020-10-22 15:59:02', '2020-10-22 15:59:02', 5, NULL, '510811009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627891341205504, '普贤村', '普贤村', 4083627335767891968, '510811009008', '0', 12205, '高猛', '2020-10-22 15:59:19', '2020-10-22 15:59:19', 5, NULL, '510811009008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083627949008691200, '香溪村', '香溪村', 4083627335767891968, '510811009009', '0', 12205, '高猛', '2020-10-22 15:59:33', '2020-10-22 15:59:33', 5, NULL, '510811009009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628014339170304, '玉莲村', '玉莲村', 4083627335767891968, '510811009010', '0', 12205, '高猛', '2020-10-22 15:59:48', '2020-10-22 15:59:48', 5, NULL, '510811009010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628077257793536, '安山村', '安山村', 4083627335767891968, '510811009011', '0', 12205, '高猛', '2020-10-22 16:00:03', '2020-10-22 16:00:03', 5, NULL, '510811009011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628125576175616, '树丰村', '树丰村', 4083627335767891968, '510811009012', '0', 12205, '高猛', '2020-10-22 16:00:15', '2020-10-22 16:00:15', 5, NULL, '510811009012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628198087434240, '柏林沟镇', '柏林沟镇', 928, '510811010000', '0', 12205, '高猛', '2020-10-22 16:00:32', '2020-10-27 15:46:30', 4, NULL, '510811010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628249316532224, '岚黎村', '岚黎村', 4083628198087434240, '510811010001', '0', 12205, '高猛', '2020-10-22 16:00:44', '2020-10-22 16:00:44', 5, NULL, '510811010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628670219264000, '向阳村', '向阳村', 4083628198087434240, '510811010002', '0', 12205, '高猛', '2020-10-22 16:02:25', '2020-10-22 16:02:25', 5, NULL, '510811010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628730717904896, '助国村', '助国村', 4083628198087434240, '510811010003', '0', 12205, '高猛', '2020-10-22 16:02:39', '2020-10-22 16:02:39', 5, NULL, '510811010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628799311421440, '双龙村', '双龙村', 4083628198087434240, '510811010004', '0', 12205, '高猛', '2020-10-22 16:02:55', '2020-10-22 16:02:55', 5, NULL, '510811010004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628859956994048, '赤岚村', '赤岚村', 4083628198087434240, '510811010005', '0', 12205, '高猛', '2020-10-22 16:03:10', '2020-10-22 16:03:10', 5, NULL, '510811010005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628931327139840, '金岚村', '金岚村', 4083628198087434240, '510811010006', '0', 12205, '高猛', '2020-10-22 16:03:27', '2020-10-22 16:03:27', 5, NULL, '510811010006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083628991720923136, '马蹄滩村', '马蹄滩村', 4083628198087434240, '510811010007', '0', 12205, '高猛', '2020-10-22 16:03:41', '2020-10-22 16:03:41', 5, NULL, '510811010007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629062286024704, '长岭村', '长岭村', 4083628198087434240, '510811010008', '0', 12205, '高猛', '2020-10-22 16:03:58', '2020-10-22 16:03:58', 5, NULL, '510811010008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629126978838528, '王家镇', '王家镇', 928, '510811011000', '0', 12205, '高猛', '2020-10-22 16:04:14', '2020-10-27 15:46:40', 4, NULL, '510811011000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629188349894656, '新华村', '新华村', 4083629126978838528, '510811011001', '0', 12205, '高猛', '2020-10-22 16:04:28', '2020-10-22 16:04:28', 5, NULL, '510811011001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629247502295040, '红庙村', '红庙村', 4083629126978838528, '510811011002', '0', 12205, '高猛', '2020-10-22 16:04:42', '2020-10-22 16:04:42', 5, NULL, '510811011002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629310668513280, '银鱼村', '银鱼村', 4083629126978838528, '510811011003', '0', 12205, '高猛', '2020-10-22 16:04:57', '2020-10-22 16:04:57', 5, NULL, '510811011003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629642773504000, '作功村', '作功村', 4083629126978838528, '510811011004', '0', 12205, '高猛', '2020-10-22 16:06:17', '2020-10-22 16:06:17', 5, NULL, '510811011004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629717444567040, '荣华村', '荣华村', 4083629126978838528, '510811011005', '0', 12205, '高猛', '2020-10-22 16:06:34', '2020-10-22 16:06:34', 5, NULL, '510811011005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629780459921408, '晋贤村', '晋贤村', 4083629126978838528, '510811011006', '0', 12205, '高猛', '2020-10-22 16:06:49', '2020-10-22 16:06:49', 5, NULL, '510811011006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629842225242112, '文星村', '文星村', 4083629126978838528, '510811011007', '0', 12205, '高猛', '2020-10-22 16:07:04', '2020-10-22 16:07:04', 5, NULL, '510811011007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629901918576640, '五马村', '五马村', 4083629126978838528, '510811011008', '0', 12205, '高猛', '2020-10-22 16:07:18', '2020-10-22 16:07:18', 5, NULL, '510811011008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083629967693651968, '金星村', '金星村', 4083629126978838528, '510811011009', '0', 12205, '高猛', '2020-10-22 16:07:34', '2020-10-22 16:07:34', 5, NULL, '510811011009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083632708969111552, '檬梓村', '檬梓村', 1702274, '511028311001', '0', 9555, '潘钞', '2020-10-22 16:18:28', '2020-10-22 16:18:28', 5, 1, '511028311001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083632871397728256, '高家嘴村', '高家嘴村', 1702274, '511028311002', '0', 9555, '潘钞', '2020-10-22 16:19:06', '2020-10-22 16:19:06', 5, 1, '511028311002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083633012733059072, '三合村', '三合村', 1702274, '511028311003', '0', 9555, '潘钞', '2020-10-22 16:19:40', '2020-10-22 16:19:40', 5, 1, '511028311003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083633195747450880, '大佛坎村', '大佛坎村', 1702274, '511028311004', '0', 9555, '潘钞', '2020-10-22 16:20:24', '2020-10-22 16:20:24', 5, NULL, '511028311004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083633315750682624, '李市社区', '李市社区', 1702274, '511028311005', '0', 9555, '潘钞', '2020-10-22 16:20:52', '2020-10-22 16:20:52', 5, NULL, '511028311005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083635663558483968, '山川社区', '山川社区', 1702278, '511028300001', '0', 9555, '潘钞', '2020-10-22 16:30:12', '2020-10-22 16:30:12', 5, NULL, '511028300001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083635781950971904, '新民社区', '新民社区', 1702278, '511028300002', '0', 9555, '潘钞', '2020-10-22 16:30:40', '2020-10-22 16:30:40', 5, NULL, '511028300002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083635990865190912, '界牌社区', '界牌社区', 1702278, '511028300003', '0', 9555, '潘钞', '2020-10-22 16:31:30', '2020-10-22 16:31:30', 5, NULL, '511028300003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636006245703680, '方山村', '方山村', 4083629126978838528, '510811011010', '0', 12205, '高猛', '2020-10-22 16:31:34', '2020-10-22 16:31:34', 5, NULL, '510811011010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636067272695808, '安平村', '安平村', 4083629126978838528, '510811011011', '0', 12205, '高猛', '2020-10-22 16:31:48', '2020-10-22 16:31:48', 5, NULL, '510811011011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636093109608448, '红光社区', '红光社区', 1702278, '511028300004', '0', 9555, '潘钞', '2020-10-22 16:31:54', '2020-10-22 16:31:54', 5, NULL, '511028300004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636189587120128, '肖家山社区', '肖家山社区', 1700878, '511024103055', '0', 9675, '吴鹏', '2020-10-22 16:32:17', '2020-10-22 16:32:17', 5, 4, '511024103055', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636287385575424, '曙光村', '曙光村', 1702278, '511028300005', '0', 9555, '潘钞', '2020-10-22 16:32:41', '2020-10-22 16:32:41', 5, NULL, '511028300005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636356604174336, '磨滩镇', '磨滩镇', 928, '510811012000', '0', 12205, '高猛', '2020-10-22 16:32:57', '2021-05-26 11:20:31', 4, NULL, '510811012000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636382353137664, '光华村', '光华村', 1702278, '511028300006', '0', 9555, '潘钞', '2020-10-22 16:33:03', '2020-10-22 16:33:03', 5, NULL, '511028300006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636430608605184, '金堂村', '金堂村', 4083636356604174336, '510811012001', '0', 12205, '高猛', '2020-10-22 16:33:15', '2020-10-22 16:33:15', 5, NULL, '510811012001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636466738208768, '东风村', '东风村', 1702278, '511028300007', '0', 9555, '潘钞', '2020-10-22 16:33:23', '2020-10-22 16:33:23', 5, NULL, '511028300007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636491501379584, '长青村', '长青村', 4083636356604174336, '510811012002', '0', 12205, '高猛', '2020-10-22 16:33:29', '2020-10-22 16:33:29', 5, NULL, '510811012002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636559763808256, '佛岩村', '佛岩村', 4083636356604174336, '510811012003', '0', 12205, '高猛', '2020-10-22 16:33:46', '2020-10-22 16:33:46', 5, NULL, '510811012003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636903101145088, '金华村', '金华村', 4083636356604174336, '510811012004', '0', 12205, '高猛', '2020-10-22 16:35:08', '2020-10-22 16:35:08', 5, NULL, '510811012004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083636974140071936, '磨滩村', '磨滩村', 4083636356604174336, '510811012005', '0', 12205, '高猛', '2020-10-22 16:35:24', '2020-10-22 16:35:24', 5, NULL, '510811012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083637055144534016, '桂花村', '桂花村', 4083636356604174336, '510811012006', '0', 12205, '高猛', '2020-10-22 16:35:44', '2020-10-22 16:35:44', 5, NULL, '510811012006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083637131220951040, '中华村', '中华村', 4083636356604174336, '510811012007', '0', 12205, '高猛', '2020-10-22 16:36:02', '2020-10-22 16:36:02', 5, NULL, '510811012007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083637200850591744, '百胜村', '百胜村', 4083636356604174336, '510811012008', '0', 12205, '高猛', '2020-10-22 16:36:18', '2020-10-22 16:36:18', 5, NULL, '510811012008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083637950053949440, '桐梓村', '桐梓村', 1701303, '511002101211', '0', 7014, '张敏', '2020-10-22 16:39:17', '2020-10-22 16:39:17', 5, NULL, '511002101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083640041044385792, '金盆村', '金盆村', 1702275, '511028310001', '0', 9555, '潘钞', '2020-10-22 16:47:36', '2020-10-22 16:47:36', 5, NULL, '511028310001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083640137303793664, '锡门坎村', '锡门坎村', 1702275, '511028310002', '0', 9555, '潘钞', '2020-10-22 16:47:59', '2020-10-22 16:47:59', 5, NULL, '511028310002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083640239745343488, '周家寺村', '周家寺村', 1702275, '511028310003', '0', 9555, '潘钞', '2020-10-22 16:48:23', '2020-10-22 16:48:23', 5, NULL, '511028310003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083640328358535168, '石庙子村', '石庙子村', 1702275, '511028310004', '0', 9555, '潘钞', '2020-10-22 16:48:44', '2020-10-22 16:48:44', 5, NULL, '511028310004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083640456398053376, '渔箭社区', '渔箭社区', 1702275, '511028310005', '0', 9555, '潘钞', '2020-10-22 16:49:15', '2020-10-22 16:49:15', 5, NULL, '511028310005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083640922662051840, '瓷牌坊村', '瓷牌坊村', 1702275, '511028310006', '0', 9555, '潘钞', '2020-10-22 16:51:06', '2020-10-22 16:51:06', 5, NULL, '511028310006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083641327777161216, '新店场社区', '新店场社区', 1700883, '511024102037', '0', 9675, '吴鹏', '2020-10-22 16:52:42', '2020-11-02 15:47:48', 5, 4, '511024102037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083643460136280064, '花山社区居民委员会', '花山社区', 3789291665102262272, '510403722009', '0', 9126, '杨中勇', '2020-10-22 04:01:11', '2021-03-17 21:32:47', 5, NULL, '510403004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083643543409860608, '工农村', '工农村', 1700880, '511024111056', '0', 9675, '吴鹏', '2020-10-22 17:01:31', '2020-10-22 17:01:31', 5, 4, '511024111056', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083643684393000960, '观英滩街道社区', '观英滩街道社区', 1700886, '511024113027', '0', 9675, '吴鹏', '2020-10-22 17:02:04', '2020-10-22 17:02:04', 5, NULL, '511024113027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083643780933427200, '长沙村', '长沙村', 1700880, '511024111057', '0', 9675, '吴鹏', '2020-10-22 17:02:27', '2020-10-22 17:02:27', 5, 4, '511024111057', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083643839800352768, '宝鼎社区居民委员会', '宝鼎社区', 3789291665102262272, '510403722008', '0', 9126, '杨中勇', '2020-10-22 04:02:41', '2021-03-17 21:32:47', 5, NULL, '510403004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083643977403015168, '太平村', '太平村', 1700880, '511024111058', '0', 9675, '吴鹏', '2020-10-22 17:03:14', '2020-10-22 17:03:14', 5, 4, '511024111058', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644005399994368, '太平社区居民委员会', '太平社区', 3789291665102262272, '510403722010', '0', 9126, '杨中勇', '2020-10-22 04:03:21', '2021-03-17 21:32:47', 5, NULL, '510403004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644097154588672, '白香村', '白香村', 1700880, '511024111059', '0', 9675, '吴鹏', '2020-10-22 17:03:43', '2020-10-22 17:03:43', 5, 4, '511024111059', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644225533714432, '砚台村', '砚台村', 1700880, '511024111060', '0', 9675, '吴鹏', '2020-10-22 17:04:13', '2020-10-22 17:04:13', 5, 4, '511024111060', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644234874560512, '跨红村', '跨红村', 1701303, '511002101223', '0', 7014, '张敏', '2020-10-22 17:04:16', '2020-10-22 17:04:16', 5, 3, '511002101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644343762755584, '坭河村', '坭河村', 1700880, '511024111061', '0', 9675, '吴鹏', '2020-10-22 17:04:41', '2020-10-22 17:04:41', 5, 4, '511024111061', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644472632745984, '秀峰村', '秀峰村', 1700880, '511024111062', '0', 9675, '吴鹏', '2020-10-22 17:05:12', '2020-10-22 17:05:12', 5, 4, '511024111062', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644579252084736, '凤凰村', '凤凰村', 1700880, '511024111063', '0', 9675, '吴鹏', '2020-10-22 17:05:38', '2020-10-22 17:05:38', 5, 4, '511024111063', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083644908374794240, '威煤社区', '威煤社区', 1700880, '511024111066', '0', 9675, '吴鹏', '2020-10-22 17:06:56', '2021-05-06 15:47:51', 5, 4, '511024111066', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083645394645622784, '金龟桥村', '金龟桥村', 1701303, '511002101224', '0', 7014, '张敏', '2020-10-22 17:08:52', '2020-10-22 17:08:52', 5, 4, '511002101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083655707407491072, '团结村', '团结村', 1700338, '511011102207', '0', 55329, '谢齐洋', '2020-10-22 17:49:51', '2021-06-07 16:07:29', 5, NULL, '511011102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083657797303345152, '龚家社区', '龚家社区', 1701303, '511002101003', '0', 7014, '张敏', '2020-10-22 17:58:09', '2020-10-22 17:58:09', 5, NULL, '511002101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083658958387355648, '新繁社区', '新繁社区', 1700338, '511011102001', '0', 55329, '谢齐洋', '2020-10-22 18:02:46', '2021-06-07 16:07:29', 5, NULL, '511011102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083659505865531392, '三边冲村', '三边冲村', 1701313, '511002100540', '0', 7014, '张敏', '2020-10-22 18:04:56', '2020-10-22 18:04:56', 5, NULL, '511002100540', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083660077205364736, '白蜡园村', '白蜡园村', 1701313, '511002100541', '0', 7014, '张敏', '2020-10-22 18:07:13', '2020-10-22 18:07:13', 5, NULL, '511002100541', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083660659488006144, '龙洞村', '龙洞村', 1701313, '511002100542', '0', 7014, '张敏', '2020-10-22 18:09:31', '2020-10-22 18:09:31', 5, NULL, '511002100542', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083660847506071552, '铁山村', '铁山村', 1700338, '511011102201', '0', 55329, '谢齐洋', '2020-10-22 18:10:16', '2021-06-07 16:07:29', 5, NULL, '511011102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083661333160337408, '书房湾村', '书房湾村', 1701300, '511002105215', '0', 7014, '张敏', '2020-10-22 18:12:12', '2020-10-22 18:12:12', 5, NULL, '511002105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083661567412215808, '凤鸣村', '凤鸣村', 1701300, '511002105212', '0', 7014, '张敏', '2020-10-22 18:13:08', '2020-10-22 18:13:08', 5, NULL, '511002105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083661707220819968, '永兴村', '永兴村', 1700338, '511011102204', '0', 55329, '谢齐洋', '2020-10-22 18:13:41', '2021-06-07 16:07:29', 5, NULL, '511011102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083661843166601216, '天台村', '天台村', 1701300, '511002105214', '0', 7014, '张敏', '2020-10-22 18:14:14', '2020-10-22 18:14:14', 5, NULL, '511002105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083662100512448512, '王板桥村', '王板桥村', 1701300, '511002105213', '0', 7014, '张敏', '2020-10-22 18:15:15', '2020-10-22 18:15:15', 5, NULL, '511002105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083662325750636544, '鸡公店社区', '鸡公店社区', 1701300, '511002105002', '0', 7014, '张敏', '2020-10-22 18:16:09', '2020-10-22 18:16:09', 5, NULL, '511002105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083670535593336832, '大屋冲村', '大屋冲村', 1701301, '511002102228', '0', 7014, '张敏', '2020-10-22 18:48:46', '2020-10-22 18:50:12', 5, NULL, '511002102228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083670791944871936, '大湾村', '大湾村', 1701301, '511002102227', '0', 7014, '张敏', '2020-10-22 18:49:47', '2020-10-22 18:50:37', 5, NULL, '511002102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083671313879867392, '彻天寺村', '彻天寺村', 1701301, '511002102230', '0', 7014, '张敏', '2020-10-22 18:51:52', '2020-10-22 18:51:52', 5, NULL, '511002102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083671577449930752, '桥上社区', '桥上社区', 1701301, '511002102002', '0', 7014, '张敏', '2020-10-22 18:52:55', '2020-10-22 18:52:55', 5, NULL, '511002102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083671908627980288, '水口村', '水口村', 1701301, '511002102231', '0', 7014, '张敏', '2020-10-22 18:54:13', '2020-10-22 18:54:13', 5, NULL, '511002102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083682603113324544, '上南街社区', '上南街社区', 1701305, '511002001006', '0', 7014, '张敏', '2020-10-22 19:36:43', '2020-10-28 11:43:15', 5, NULL, '511002001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083682838652985344, '交通路社区', '交通路社区', 1701305, '511002001008', '0', 7014, '张敏', '2020-10-22 19:37:39', '2020-10-22 19:37:39', 5, NULL, '511002001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083683683490537472, '沿江路社区', '沿江路社区', 1701305, '511002001010', '0', 7014, '张敏', '2020-10-22 19:41:01', '2020-10-22 19:41:01', 5, NULL, '511002001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083683900273270784, '黄桷井社区', '黄桷井社区', 1701305, '511002001009', '0', 7014, '张敏', '2020-10-22 06:41:53', '2021-03-25 21:03:31', 5, NULL, '511002001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083885629468123136, '川主村', '川主村', 1700338, '511011102214', '0', 55329, '谢齐洋', '2020-10-23 09:03:28', '2021-06-07 16:07:29', 5, NULL, '511011102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083885973795184640, '土主村', '土主村', 1700338, '511011102215', '0', 55329, '谢齐洋', '2020-10-23 09:04:51', '2021-06-07 16:07:29', 5, NULL, '511011102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083897275259232256, '智学社区居民委员会', '智学社区', 3789293255393464320, '510403835009', '0', 9126, '杨中勇', '2020-10-22 20:49:45', '2021-03-17 21:32:08', 5, NULL, '510403001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083898483156000768, '金桥村民委员会', '金桥村', 3829541772641095680, '510403139210', '0', 9126, '杨中勇', '2020-10-22 20:54:33', '2021-03-17 21:31:16', 5, NULL, '510403100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083899411108012032, '苏铁社区居民委员会', '苏铁社区', 3831685964477550592, '510403169004', '0', 9126, '杨中勇', '2020-10-22 20:58:14', '2021-03-17 04:02:38', 5, NULL, '510403003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083899615198650368, '河门口社区居民委员会', '河门口社区', 3831685964477550592, '510403169005', '0', 9126, '杨中勇', '2020-10-22 20:59:03', '2021-03-17 04:02:38', 5, NULL, '510403003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083922923751284736, '世和村', '世和村', 1701697, '511025529235', '0', 1704493, '刘家贵', '2020-10-22 22:31:40', '2021-03-26 01:21:50', 5, NULL, '511025529009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083955888233455616, '凤金山村', '凤金山村', 1700875, '511024107021', '0', 9675, '吴鹏', '2020-10-23 13:42:39', '2020-10-23 13:42:39', 5, 4, '511024107021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083956063114829824, '华场村', '华场村', 1700875, '511024107022', '0', 9675, '吴鹏', '2020-10-23 13:43:21', '2020-10-23 13:43:21', 5, 4, '511024107022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083956466007220224, '高楼村', '高楼村', 1700875, '511024107023', '0', 9675, '吴鹏', '2020-10-23 13:44:57', '2020-10-23 13:44:57', 5, 4, '511024107023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083956643875069952, '河湾村', '河湾村', 1700875, '511024107024', '0', 9675, '吴鹏', '2020-10-23 13:45:40', '2020-10-23 13:45:40', 5, 4, '511024107024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083956917259673600, '盐井村', '盐井村', 1700875, '511024107025', '0', 9675, '吴鹏', '2020-10-23 13:46:45', '2020-10-23 13:46:45', 5, NULL, '511024107025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083957315601113088, '石岭村', '石岭村', 1700875, '511024107027', '0', 9675, '吴鹏', '2020-10-23 13:48:20', '2020-10-23 13:48:20', 5, 4, '511024107027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083957458958360576, '木瓜村', '木瓜村', 1700875, '511024107028', '0', 9675, '吴鹏', '2020-10-23 13:48:54', '2020-10-23 13:48:54', 5, 4, '511024107028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083957667822116864, '华乐社区', '华乐社区', 1700875, '511024107029', '0', 9675, '吴鹏', '2020-10-23 13:49:44', '2020-10-23 13:50:51', 5, 4, '511024107029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083960570079158272, '街村社区', '街村社区', 1700884, '511024104021', '0', 9675, '吴鹏', '2020-10-23 14:01:16', '2020-10-23 16:18:36', 5, 4, '511024104021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083967771069849600, '联合社区', '联合社区', 1700888, '511024115071', '0', 9675, '吴鹏', '2020-10-23 14:29:53', '2020-10-23 14:29:53', 5, 4, '511024115071', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083968198570090496, '中峰村', '中锋村', 1700888, '511024115072', '0', 9675, '吴鹏', '2020-10-23 14:31:35', '2020-11-13 11:07:44', 5, 4, '511024115072', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083968379827068928, '船石社区', '船石社区', 1700888, '511024115073', '0', 9675, '吴鹏', '2020-10-23 14:32:18', '2020-10-23 14:32:18', 5, 4, '511024115073', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083968565752176640, '漫城社区', '漫城社区', 1700888, '511024115074', '0', 9675, '吴鹏', '2020-10-23 14:33:02', '2020-10-23 14:33:02', 5, 4, '511024115074', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083968861194756096, '广阳村', '广阳村', 1700888, '511024115075', '0', 9675, '吴鹏', '2020-10-23 14:34:12', '2020-10-23 14:34:12', 5, 4, '511024115075', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083968991918497792, '勇敢村', '勇敢村', 1700888, '511024115076', '0', 9675, '吴鹏', '2020-10-23 14:34:44', '2020-10-23 14:34:44', 5, 4, '511024115076', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083969112223850496, '立石桥社区', '立石桥社区', 1700879, '511024119021', '0', 9675, '吴鹏', '2020-10-23 14:35:12', '2020-10-23 14:35:12', 5, 4, '511024119021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083969167848579072, '永富村', '永富村', 1700888, '511024115077', '0', 9675, '吴鹏', '2020-10-23 14:35:26', '2020-10-23 14:35:26', 5, 4, '511024115077', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083969285645737984, '复立村', '复立村', 1700879, '511024119022', '0', 9675, '吴鹏', '2020-10-23 14:35:54', '2020-10-23 14:35:54', 5, NULL, '511024119022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083969311981772800, '镇江村', '镇江村', 1700888, '511024115078', '0', 9675, '吴鹏', '2020-10-23 14:36:00', '2020-10-23 14:36:00', 5, 4, '511024115078', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083969429359239168, '凉山村', '凉山村', 1700888, '511024115079', '0', 9675, '吴鹏', '2020-10-23 14:36:28', '2020-10-23 14:36:28', 5, 4, '511024115079', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083969618346188800, '两河社区', '两河社区', 1700888, '511024115080', '0', 9675, '吴鹏', '2020-10-23 14:37:13', '2020-10-23 14:37:13', 5, 4, '511024115080', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970329494757376, '清和村', '清和村', 1702280, '511028310009', '0', 9555, '潘钞', '2020-10-23 14:40:03', '2020-10-23 14:40:03', 5, NULL, '511028310009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970428413091840, '杨家山村', '杨家山村', 1702280, '511028310010', '0', 9555, '潘钞', '2020-10-23 14:40:26', '2020-10-23 14:40:26', 5, NULL, '511028310010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970513800732672, '新庙村', '新庙村', 1702280, '511028310011', '0', 9555, '潘钞', '2020-10-23 14:40:46', '2020-10-23 14:40:46', 5, NULL, '511028310011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970607795085312, '锯子村', '锯子村', 1702280, '511028310012', '0', 9555, '潘钞', '2020-10-23 14:41:09', '2020-10-23 14:41:09', 5, NULL, '511028310012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970698501234688, '飞蛾村', '飞蛾村', 1702280, '511028310013', '0', 9555, '潘钞', '2020-10-23 14:41:31', '2020-10-23 14:41:31', 5, NULL, '511028310013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970794995392512, '水龙村', '水龙村', 1702280, '511028310014', '0', 9555, '潘钞', '2020-10-23 14:41:54', '2020-10-23 14:41:54', 5, NULL, '511028310014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970887152508928, '芦稿村', '芦稿村', 1702280, '511028310015', '0', 9555, '潘钞', '2020-10-23 14:42:16', '2020-10-23 14:42:16', 5, NULL, '511028310015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083970992274350080, '龙溪村', '龙溪村', 1702280, '511028310016', '0', 9555, '潘钞', '2020-10-23 14:42:41', '2020-10-23 14:42:41', 5, NULL, '511028310016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083971170284937216, '高星社区', '高星社区', 1702280, '511028310017', '0', 9555, '潘钞', '2020-10-23 14:43:23', '2020-10-23 14:43:23', 5, NULL, '511028310017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083971268490240000, '三会村', '三会村', 1702280, '511028310018', '0', 9555, '潘钞', '2020-10-23 14:43:46', '2020-10-23 14:43:46', 5, NULL, '511028310018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083971361226301440, '迎祥社区', '迎祥社区', 1702280, '511028310019', '0', 9555, '潘钞', '2020-10-23 14:44:09', '2020-10-23 14:44:09', 5, NULL, '511028310019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083973287129063424, '王家村', '王家村', 1700877, '511024100081', '0', 9675, '吴鹏', '2020-10-23 14:51:48', '2020-10-23 14:51:48', 5, 4, '511024100081', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083973397963546624, '马道村', '马道村', 1700877, '511024100082', '0', 9675, '吴鹏', '2020-10-23 14:52:14', '2020-10-23 14:52:14', 5, 4, '511024100082', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083973543111761920, '龙泉村', '龙泉村', 1700877, '511024100083', '0', 9675, '吴鹏', '2020-10-23 14:52:49', '2020-10-23 14:52:49', 5, 4, '511024100083', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083973657658073088, '红星村', '红星村', 1700877, '511024100084', '0', 9675, '吴鹏', '2020-10-23 14:53:16', '2020-10-23 14:53:16', 5, 4, '511024100084', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083973844732420096, '双岭村', '双岭村', 1700877, '511024100085', '0', 9675, '吴鹏', '2020-10-23 14:54:01', '2020-10-23 14:54:01', 5, 4, '511024100085', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083974150824468480, '铺子湾街道社区', '铺子湾街道社区', 1700877, '511024100086', '0', 9675, '吴鹏', '2020-10-23 14:55:14', '2020-10-23 14:55:14', 5, 4, '511024100086', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083974265341419520, '富谷社区', '富谷社区', 1700877, '511024100087', '0', 9675, '吴鹏', '2020-10-23 14:55:41', '2020-10-23 14:55:41', 5, 4, '511024100087', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083974453808406528, '宋埝社区', '宋埝社区', 1700877, '511024100088', '0', 9675, '吴鹏', '2020-10-23 14:56:26', '2020-10-23 14:56:26', 5, 4, '511024100088', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083976466445180928, '碗厂社区', '碗厂社区', 1700887, '511024116090', '0', 9675, '吴鹏', '2020-10-23 15:04:26', '2020-10-23 15:04:26', 5, 4, '511024116090', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083976619419836416, '勇溪村', '勇溪村', 1700887, '511024116091', '0', 9675, '吴鹏', '2020-10-23 15:05:02', '2020-10-23 15:05:02', 5, 4, '511024116091', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083976752471416832, '双石村', '双石村', 1700887, '511024116092', '0', 9675, '吴鹏', '2020-10-23 15:05:34', '2020-10-23 15:05:34', 5, 4, '511024116092', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083976862030962688, '青龙村', '青龙村', 1700887, '511024116093', '0', 9675, '吴鹏', '2020-10-23 15:06:00', '2020-10-23 15:06:00', 5, 4, '511024116093', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083976992343793664, '青宁村', '青宁村', 1700887, '511024116094', '0', 9675, '吴鹏', '2020-10-23 15:06:31', '2020-10-23 15:06:31', 5, 4, '511024116094', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083977107741679616, '天宫村', '天宫村', 1700887, '511024116095', '0', 9675, '吴鹏', '2020-10-23 15:06:59', '2020-10-23 15:06:59', 5, 4, '511024116095', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083977775143395328, '斑竹林村', '斑竹林村', 1702269, '511028311008', '0', 9555, '潘钞', '2020-10-23 15:09:38', '2020-10-23 15:09:38', 5, NULL, '511028311008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083978119537827840, '石塘村', '石塘村', 1702269, '511028311007', '0', 9555, '潘钞', '2020-10-23 15:11:00', '2020-10-23 15:11:00', 5, NULL, '511028311007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083978499411746816, '佛洞寺村', '佛洞寺村', 1702269, '511028311006', '0', 9555, '潘钞', '2020-10-23 15:12:30', '2020-10-23 15:12:30', 5, NULL, '511028311006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083978616348811264, '广付村', '广付村', 1702269, '511028311010', '0', 9555, '潘钞', '2020-10-23 15:12:58', '2020-10-23 15:12:58', 5, NULL, '511028311010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083978793990299648, '茶子山村', '茶子山村', 1702269, '511028311011', '0', 9555, '潘钞', '2020-10-23 15:13:41', '2020-10-23 15:13:41', 5, NULL, '511028311011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083978909983776768, '兰家田村', '兰家田村', 1702269, '511028311013', '0', 9555, '潘钞', '2020-10-23 15:14:08', '2020-10-23 15:14:08', 5, NULL, '511028311013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083979031022870528, '秦家庙村', '秦家庙村', 1702269, '511028311014', '0', 9555, '潘钞', '2020-10-23 15:14:37', '2020-10-23 15:14:37', 5, NULL, '511028311014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083979202884608000, '周兴社区', '周兴社区', 1702269, '511028311015', '0', 9555, '潘钞', '2020-10-23 15:15:18', '2020-10-23 15:15:18', 5, NULL, '511028311015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083982439276683264, '长螺村', '长螺村', 1702279, '511028310008', '0', 9555, '潘钞', '2020-10-23 15:28:10', '2020-10-23 15:28:10', 5, NULL, '511028310008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083982644608704512, '新塘村', '新塘村', 1702279, '511028310033', '0', 9555, '潘钞', '2020-10-23 15:28:59', '2020-10-23 15:28:59', 5, NULL, '511028310033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083982744638660608, '何星村', '何星村', 1702279, '511028310034', '0', 9555, '潘钞', '2020-10-23 15:29:23', '2020-10-23 15:29:23', 5, NULL, '511028310034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083982810820583424, '铜锣村', '铜锣村', 1700890, '511024109096', '0', 9675, '吴鹏', '2020-10-23 15:29:38', '2021-02-03 14:52:26', 5, 4, '511024109096', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083982852335935488, '大盟村', '大盟村', 1702279, '511028310035', '0', 9555, '潘钞', '2020-10-23 15:29:48', '2020-10-23 15:29:48', 5, NULL, '511028310035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083982948540555264, '观音村', '观音村', 1702279, '511028310036', '0', 9555, '潘钞', '2020-10-23 15:30:11', '2020-10-23 15:30:11', 5, NULL, '511028310036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983078195011584, '金龙村', '金龙村', 1700890, '511024109097', '0', 9675, '吴鹏', '2020-10-23 15:30:42', '2020-10-23 15:30:42', 5, 4, '511024109097', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983110507929600, '中沙村', '中沙村', 1702279, '511028310037', '0', 9555, '潘钞', '2020-10-23 15:30:50', '2020-10-23 15:30:50', 5, NULL, '511028310037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983207136174080, '复兴村', '复兴村', 1702279, '511028310039', '0', 9555, '潘钞', '2020-10-23 15:31:13', '2020-10-23 15:31:13', 5, NULL, '511028310039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983212848816128, '桃李村', '桃李村', 1700890, '511024109098', '0', 9675, '吴鹏', '2020-10-23 15:31:14', '2020-10-23 15:31:14', 5, 4, '511024109098', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983300535066624, '顺河村', '顺河村', 1702279, '511028310040', '0', 9555, '潘钞', '2020-10-23 15:31:35', '2020-10-23 15:31:35', 5, NULL, '511028310040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983368298242048, '庆安村', '庆安村', 1700890, '511024109099', '0', 9675, '吴鹏', '2020-10-23 15:31:51', '2020-10-23 15:31:51', 5, 4, '511024109099', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983441782448128, '南华社区', '南华社区', 1702279, '511028310043', '0', 9555, '潘钞', '2020-10-23 15:32:09', '2020-10-23 15:32:09', 5, NULL, '511028310043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983473470283776, '庆和村', '庆和村', 1700890, '511024109100', '0', 9675, '吴鹏', '2020-10-23 15:32:16', '2020-10-23 15:32:16', 5, 4, '511024109100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983540398792704, '北燕社区', '北燕社区', 1702279, '511028310045', '0', 9555, '潘钞', '2020-10-23 15:32:32', '2020-10-23 15:32:32', 5, NULL, '511028310045', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983567993249792, '黄石村', '黄石村', 1700890, '511024109101', '0', 9675, '吴鹏', '2020-10-23 15:32:39', '2020-10-23 15:32:39', 5, 4, '511024109101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983641531850752, '桂花社区', '桂花社区', 1702279, '511028310046', '0', 9555, '潘钞', '2020-10-23 15:32:56', '2020-10-23 15:32:56', 5, NULL, '511028310046', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983716496646144, '花祠社区', '花祠社区', 1700890, '511024109102', '0', 9675, '吴鹏', '2020-10-23 15:33:14', '2020-10-23 15:33:14', 5, 4, '511024109102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983826886664192, '黄石板社区', '黄石板社区', 1700890, '511024109103', '0', 9675, '吴鹏', '2020-10-23 15:33:41', '2020-10-23 15:33:41', 5, 4, '511024109103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083983979257339904, '秧草村', '秧草村', 1702279, '511028310047', '0', 9555, '潘钞', '2020-10-23 15:34:17', '2020-10-23 15:34:17', 5, NULL, '511028310047', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984066071044096, '豹子村', '豹子村', 1702279, '511028310049', '0', 9555, '潘钞', '2020-10-23 15:34:38', '2020-10-23 15:34:38', 5, NULL, '511028310049', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984172111306752, '广安村', '广安村', 1702279, '511028310050', '0', 9555, '潘钞', '2020-10-23 15:35:03', '2020-10-23 15:35:03', 5, NULL, '511028310050', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984234719813632, '双桥村', '双桥村', 1701677, '511025118227', '0', 1704407, '罗平', '2020-10-23 15:35:18', '2020-10-23 15:35:18', 5, NULL, '511025118227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984354702073856, '三皇庙村', '三皇庙村', 1701677, '511025118226', '0', 1704407, '罗平', '2020-10-23 15:35:46', '2020-10-23 15:35:46', 5, NULL, '511025118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984457143623680, '红庙子村', '红庙子村', 1701677, '511025118228', '0', 1704407, '罗平', '2020-10-23 15:36:11', '2020-10-23 15:36:11', 5, NULL, '511025118228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984564723326976, '华光村', '华光村', 1701677, '511025118229', '0', 1704407, '罗平', '2020-10-23 15:36:36', '2020-10-23 15:36:36', 5, NULL, '511025118229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984719874957312, '兰家坝村', '兰家坝村', 1701677, '511025118230', '0', 1704407, '罗平', '2020-10-23 15:37:13', '2020-10-23 15:37:13', 5, NULL, '511025118230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984818185248768, '黄坡村', '黄坡村', 1702264, '511028300023', '0', 9555, '潘钞', '2020-10-23 15:37:37', '2020-10-23 15:37:37', 5, NULL, '511028300023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984820609556480, '五马村', '五马村', 1701677, '511025118231', '0', 1704407, '罗平', '2020-10-23 15:37:38', '2020-10-23 15:37:38', 5, NULL, '511025118231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083984926033256448, '玄天观村', '玄天观村', 1701677, '511025118225', '0', 1704407, '罗平', '2020-10-23 15:38:03', '2020-10-23 15:38:03', 5, NULL, '511025118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083985164022259712, '大云村', '大云村', 1702264, '511028300024', '0', 9555, '潘钞', '2020-10-23 15:38:59', '2020-10-23 15:38:59', 5, NULL, '511028300024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083985259144880128, '涂家场村', '涂家场村', 1702264, '511028300025', '0', 9555, '潘钞', '2020-10-23 15:39:22', '2020-10-23 15:39:22', 5, NULL, '511028300025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083985344972922880, '堰塘湾村', '堰塘湾村', 1702264, '511028300026', '0', 9555, '潘钞', '2020-10-23 15:39:43', '2020-10-23 15:39:43', 5, NULL, '511028300026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083985486891393024, '贺家湾村', '贺家湾村', 1702264, '511028300027', '0', 9555, '潘钞', '2020-10-23 15:40:16', '2020-10-23 15:40:16', 5, NULL, '511028300027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083986598524559360, '王布政村', '王布政村', 1702273, '511028310146', '0', 9555, '潘钞', '2020-10-23 15:44:41', '2020-10-23 15:44:41', 5, NULL, '511028310146', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083989150175666176, '万年村', '万年村', 1700331, '511011736001', '0', 55329, '谢齐洋', '2020-10-23 15:54:50', '2020-11-04 11:37:44', 5, NULL, '511011100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083990710158827520, '黄龙村', '黄龙村', 1702266, '511028310366', '0', 9555, '潘钞', '2020-10-23 16:01:02', '2020-10-23 16:01:02', 5, NULL, '511028310366', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083990816153214976, '海龙村', '海龙村', 1702266, '511028310367', '0', 9555, '潘钞', '2020-10-23 16:01:27', '2020-10-23 16:01:27', 5, NULL, '511028310367', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083990910344699904, '龙口村', '龙口村', 1702266, '511028310368', '0', 9555, '潘钞', '2020-10-23 16:01:49', '2020-10-23 16:01:49', 5, NULL, '511028310368', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083991022043209728, '龙井社区', '龙井社区', 1702266, '511028310369', '0', 9555, '潘钞', '2020-10-23 16:02:16', '2020-10-23 16:02:16', 5, NULL, '511028310369', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4083991136732258304, '青龙村', '青龙村', 1702266, '511028310370', '0', 9555, '潘钞', '2020-10-23 16:02:43', '2020-10-23 16:02:43', 5, NULL, '511028310370', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084001661620789248, '孟家村', '孟家村', 1700331, '511011736008', '0', 55329, '谢齐洋', '2020-10-23 16:44:33', '2020-11-04 11:50:51', 5, NULL, '511011100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084001819242864640, '经藏村', '经藏村', 1700331, '511011736010', '0', 55329, '谢齐洋', '2020-10-23 16:45:10', '2020-11-04 11:51:35', 5, NULL, '511011100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084001960314085376, '九莲村', '九莲村', 1700331, '511011736011', '0', 55329, '谢齐洋', '2020-10-23 16:45:44', '2020-11-05 17:39:07', 5, NULL, '511011100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084002094502322176, '天延村', '天延村', 1700331, '511011736012', '0', 55329, '谢齐洋', '2020-10-23 16:46:16', '2020-11-04 11:54:01', 5, NULL, '511011100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084002324698439680, '余家湾村', '余家湾村', 1700331, '511011736013', '0', 55329, '谢齐洋', '2020-10-23 16:47:11', '2020-11-04 11:56:22', 5, NULL, '511011100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084002465421533184, '双坝村', '双坝村', 1700331, '511011736014', '0', 55329, '谢齐洋', '2020-10-23 16:47:44', '2020-11-04 11:55:20', 5, NULL, '511011100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084002610129215488, '长桥村', '长桥村', 1700331, '511011736015', '0', 55329, '谢齐洋', '2020-10-23 16:48:19', '2020-11-04 11:56:56', 5, NULL, '511011100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084002757676310528, '牛厂村', '牛厂村', 1700331, '511011736016', '0', 55329, '谢齐洋', '2020-10-23 16:48:54', '2020-11-04 11:57:25', 5, NULL, '511011100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084002922067992576, '五庙村', '五庙村', 1700331, '511011736017', '0', 55329, '谢齐洋', '2020-10-23 16:49:33', '2020-11-04 11:55:59', 5, NULL, '511011100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084003070282113024, '云台村', '云台村', 1700331, '511011736018', '0', 55329, '谢齐洋', '2020-10-23 16:50:09', '2020-11-04 11:57:53', 5, NULL, '511011100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084003189421318144, '段冲村', '段冲村', 1700331, '511011736019', '0', 55329, '谢齐洋', '2020-10-23 16:50:37', '2020-11-04 11:59:35', 5, NULL, '511011100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084003283126263808, '月亮村', '月亮村', 1700331, '511011736020', '0', 55329, '谢齐洋', '2020-10-23 16:50:59', '2020-11-04 11:59:09', 5, NULL, '511011100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084003396263419904, '松林社区', '松林社区', 1700331, '511011736021', '0', 55329, '谢齐洋', '2020-10-23 16:51:26', '2020-11-04 12:03:35', 5, NULL, '511011100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084003489649598464, '太平寺社区', '太平寺社区', 1700331, '511011736022', '0', 55329, '谢齐洋', '2020-10-23 16:51:49', '2020-11-04 12:03:10', 5, NULL, '511011100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084003733741182976, '白合社区', '白合社区', 1700332, '511011103013', '0', 55329, '谢齐洋', '2020-10-23 16:52:47', '2020-10-23 16:52:47', 5, NULL, '511011103013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084003832609316864, '幸福社区', '幸福社区', 1700332, '511011103014', '0', 55329, '谢齐洋', '2020-10-23 16:53:10', '2020-10-23 16:53:10', 5, NULL, '511011103014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004012570124288, '喻家沟村', '喻家沟村', 1700332, '511011103015', '0', 55329, '谢齐洋', '2020-10-23 16:53:53', '2020-10-23 16:53:53', 5, NULL, '511011103015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004198776250368, '长河碥村', '长河碥村', 1700332, '511011103016', '0', 55329, '谢齐洋', '2020-10-23 16:54:38', '2020-10-23 16:54:38', 5, NULL, '511011103016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004334583750656, '丈雪村', '丈雪村', 1700332, '511011103017', '0', 55329, '谢齐洋', '2020-10-23 16:55:10', '2020-10-23 16:55:10', 5, NULL, '511011103017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004444013010944, '苏家村', '苏家村', 1700332, '511011103018', '0', 55329, '谢齐洋', '2020-10-23 16:55:36', '2020-10-23 16:55:36', 5, NULL, '511011103018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004572459507712, '石冲村', '石冲村', 1700332, '511011103019', '0', 55329, '谢齐洋', '2020-10-23 16:56:07', '2020-10-23 16:56:07', 5, NULL, '511011103019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004687156944896, '华山村', '华山村', 1700332, '511011103020', '0', 55329, '谢齐洋', '2020-10-23 16:56:34', '2020-10-23 16:56:34', 5, NULL, '511011103020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004796292603904, '板桥村', '板桥村', 1700332, '511011103021', '0', 55329, '谢齐洋', '2020-10-23 16:57:00', '2020-10-23 16:57:00', 5, NULL, '511011103021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084004929117954048, '黄堰村', '黄堰村', 1700332, '511011103022', '0', 55329, '谢齐洋', '2020-10-23 16:57:32', '2020-10-23 16:57:32', 5, NULL, '511011103022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084005068620505088, '龙井村', '龙井村', 1700332, '511011103023', '0', 55329, '谢齐洋', '2020-10-23 16:58:05', '2020-10-23 16:58:05', 5, NULL, '511011103023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084995129562439680, '金斧村', '金斧村', 1705366, '511423113345', '0', NULL, NULL, '2020-10-26 10:32:14', '2020-10-26 10:33:01', 5, NULL, '511423113230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4084995519485779968, '符场村', '符场村', 1705366, '511423113268', '0', NULL, NULL, '2020-10-26 10:33:47', '2020-10-26 10:33:47', 5, NULL, '511423113229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085075893108940800, '圆坝子村', '圆坝子村', 1701680, '511025849680', '0', NULL, NULL, '2020-10-26 15:53:09', '2020-12-15 16:49:43', 5, NULL, '511025116230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085096637192675328, '斑竹村', '斑竹村', 1700331, '511011736631', '0', NULL, NULL, '2020-10-26 17:15:35', '2020-11-04 11:44:46', 5, NULL, '511011100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085096856735260672, '桂花村', '桂花村', 1700331, '511011736735', '0', NULL, NULL, '2020-10-26 17:16:28', '2020-11-04 11:58:23', 5, NULL, '511011100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085097064671944704, '文化社区', '文化社区', 1700331, '511011736979', '0', NULL, NULL, '2020-10-26 17:17:17', '2020-11-04 12:02:36', 5, NULL, '511011100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085097287381098496, '杨柳社区', '杨柳社区', 1700331, '511011736684', '0', NULL, NULL, '2020-10-26 17:18:10', '2020-11-04 12:01:05', 5, NULL, '511011100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085097507695304704, '七家嘴社区', '七家嘴社区', 1700331, '511011736664', '0', NULL, NULL, '2020-10-26 17:19:03', '2020-11-04 12:00:37', 5, NULL, '511011100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085099996976979968, '水心坝村', '水心坝村', 1700328, '511011110616', '0', NULL, NULL, '2020-10-26 17:28:56', '2020-11-06 12:24:17', 5, NULL, '511011110252', NULL, '0', '511011110252\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085100235452522496, '长丰村', '长丰村', 1700328, '511011110816', '0', NULL, NULL, '2020-10-26 17:29:53', '2020-11-06 12:25:01', 5, NULL, '511011110253', NULL, '0', '511011110253\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085100531541024768, '黄棚社区', '黄棚社区', 1700328, '511011110011', '0', NULL, NULL, '2020-10-26 17:31:04', '2020-11-06 12:26:19', 5, NULL, '511011110022', NULL, '0', '511011110022\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085100845581279232, '陈湾村', '陈湾村', 1700328, '511011110912', '0', NULL, NULL, '2020-10-26 17:32:19', '2020-11-06 12:27:22', 5, NULL, '511011110254', NULL, '0', '511011110254\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085101195851800576, '中山村', '中山村', 1700328, '511011110825', '0', NULL, NULL, '2020-10-26 17:33:42', '2020-11-06 12:28:00', 5, NULL, '511011110255', NULL, '0', '511011110255\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085101399535591424, '红庙村', '红庙村', 1700328, '511011110472', '0', NULL, NULL, '2020-10-26 17:34:31', '2020-11-06 12:28:50', 5, NULL, '511011110256', NULL, '0', '511011110256\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085101749499797504, '庙儿坡村', '庙儿坡村', 1700328, '511011110407', '0', NULL, NULL, '2020-10-26 17:35:54', '2020-11-06 12:29:43', 5, NULL, '511011110257', NULL, '0', '511011110257\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085102025074089984, '双洞子社区', '双洞子社区', 1700328, '511011110870', '0', NULL, NULL, '2020-10-26 17:37:00', '2020-11-06 12:30:19', 5, NULL, '511011110024', NULL, '0', '511011110024\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085102208876879872, '牛棚子社区', '牛棚子社区', 1700328, '511011110406', '0', NULL, NULL, '2020-10-26 17:37:44', '2020-11-06 12:31:02', 5, NULL, '511011110025', NULL, '0', '511011110025\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085102453023121408, '四方碑村', '四方碑村', 1700328, '511011110792', '0', NULL, NULL, '2020-10-26 17:38:42', '2020-11-06 12:23:22', 5, NULL, '511011110258', NULL, '0', '511011110258\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085102970637983744, '麻湾村', '麻湾村', 1700328, '511011110299', '0', NULL, NULL, '2020-10-26 17:40:45', '2020-11-06 12:16:12', 5, NULL, '511011110259', NULL, '0', '511011110259\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085103205716008960, '游家坝村', '游家坝村', 1700328, '511011110024', '0', NULL, NULL, '2020-10-26 17:41:41', '2020-11-06 12:05:44', 5, NULL, '511011110260', NULL, '0', '\r\n511011110265\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085103393558044672, '河口村', '河口村', 1700328, '511011110851', '0', NULL, NULL, '2020-10-26 17:42:26', '2020-11-06 12:06:54', 5, NULL, '511011110261', NULL, '0', '511011110261\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085103611443617792, '沙石村', '沙石村', 1700328, '511011110676', '0', NULL, NULL, '2020-10-26 17:43:18', '2020-11-06 12:07:48', 5, NULL, '511011110262', NULL, '0', '511011110262\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085103799059030016, '金子村', '金子村', 1700328, '511011110088', '0', NULL, NULL, '2020-10-26 17:44:03', '2020-11-06 12:08:39', 5, NULL, '511011110263', NULL, '0', '511011110263\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085104003388874752, '新田社区', '新田社区', 1700328, '511011110287', '0', NULL, NULL, '2020-10-26 17:44:51', '2020-10-26 17:44:51', 5, NULL, '511011110027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085104219709972480, '红林村', '红林村', 1700328, '511011110841', '0', NULL, NULL, '2020-10-26 17:45:43', '2020-11-06 12:12:30', 5, NULL, '511011110264', NULL, '0', '511011110264\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085104443635605504, '高崇社区', '高崇社区', 1700328, '511011110084', '0', NULL, NULL, '2020-10-26 17:46:36', '2020-10-26 17:46:36', 5, NULL, '511011110030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085104613513175040, '团结社区', '团结社区', 1700328, '511011110049', '0', NULL, NULL, '2020-10-26 17:47:17', '2020-11-06 12:15:19', 5, NULL, '511011110026', NULL, '0', '511011110026\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085104804840546304, '内江市东兴区椑木镇光明村村民委员会', '光明村', 1700328, '511011110468', '0', NULL, NULL, '2020-10-26 17:48:03', '2020-11-06 12:01:25', 5, NULL, '511011110265', NULL, '0', '511011110265\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085105009451278336, '永安村', '永安村', 1700328, '511011110649', '0', NULL, NULL, '2020-10-26 17:48:51', '2020-11-06 12:17:11', 5, NULL, '511011110266', NULL, '0', '511011110266\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085105196940992512, '花马村', '花马村', 1700328, '511011110944', '0', NULL, NULL, '2020-10-26 17:49:36', '2020-11-06 12:18:12', 5, NULL, '511011110222', NULL, '0', '511011110222\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085105418119225344, '洪桥村', '洪桥村', 1700328, '511011110575', '0', NULL, NULL, '2020-10-26 17:50:29', '2020-11-06 12:19:09', 5, NULL, '511011110243', NULL, '0', '511011110243\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085105633249271808, '建设村', '建设村', 1700328, '511011110236', '0', NULL, NULL, '2020-10-26 17:51:20', '2020-11-06 12:19:55', 5, NULL, '511011110248', NULL, '0', '511011110248\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085106113060872192, '共和村', '共和村', 1700328, '511011110699', '0', NULL, NULL, '2020-10-26 17:53:14', '2020-11-06 12:20:55', 5, NULL, '511011110249', NULL, '0', '511011110249\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085106313024184320, '星光村', '星光村', 1700328, '511011110651', '0', NULL, NULL, '2020-10-26 17:54:02', '2020-11-06 12:21:39', 5, NULL, '511011110244', NULL, '0', '511011110244\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4085106551893991424, '长滩社区', '长滩社区', 1700328, '511011110628', '0', NULL, NULL, '2020-10-26 17:54:59', '2020-10-26 17:54:59', 5, NULL, '511011110044', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085108580838350848, '内江市东兴区双桥镇上糖坊村村民委员会', '双桥镇上糖坊村委会', 1700316, '511011969411', '0', NULL, NULL, '2020-10-26 18:03:03', '2020-11-06 10:21:55', 5, NULL, '511011117217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085108783251267584, '内江市东兴区双桥镇双流村村民委员会', '双桥镇双流村委会', 1700316, '511011969586', '0', NULL, NULL, '2020-10-26 18:03:51', '2020-11-06 10:21:29', 5, NULL, '511011117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085109064244338688, '内江市东兴区双桥镇古冲村村民委员会', '双桥镇古冲村委会', 1700316, '511011969945', '0', NULL, NULL, '2020-10-26 18:04:58', '2020-11-06 10:21:09', 5, NULL, '511011117219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085109286215294976, '内江市东兴区双桥镇阳河村村民委员会', '双桥镇阳河村委会', 1700316, '511011969774', '0', NULL, NULL, '2020-10-26 18:05:51', '2020-11-06 10:19:08', 5, NULL, '511011117220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085109492189306880, '内江市东兴区双桥镇书房村村民委员会', '双桥镇书房村委会', 1700316, '511011969688', '0', NULL, NULL, '2020-10-26 18:06:40', '2020-11-06 10:18:43', 5, NULL, '511011117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085109679238356992, '内江市东兴区双桥镇司马村村民委员会', '双桥镇司马村委会', 1700316, '511011969547', '0', NULL, NULL, '2020-10-26 18:07:25', '2020-11-06 10:13:30', 5, NULL, '511011117222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085109864064557056, '内江市东兴区双桥镇新店社区居民委员会', '双桥镇新店社区居委会', 1700316, '511011969805', '0', NULL, NULL, '2020-10-26 18:08:09', '2020-11-06 10:10:53', 5, NULL, '511011117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085353931851636736, '冯家坝村', '冯家坝村', 4078925107949805568, '511621103623', '0', NULL, NULL, '2020-10-27 10:17:59', '2020-10-27 10:17:59', 5, NULL, '511621103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085378836185948160, '龙兴村', '龙兴村', 3789748358940381184, '511129208011', '0', NULL, NULL, '2020-10-27 11:56:57', '2020-10-27 11:56:57', 5, NULL, '511129208212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085411427370868736, '创业园街道上马社区', '上马社区', 4085408696501477376, '510713001017', '0', NULL, NULL, '2020-10-27 14:06:27', '2020-11-03 10:06:57', 5, NULL, '510713001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085412651453456384, '创业园街道八角社区', '八角社区', 4085408696501477376, '510713001908', '0', NULL, NULL, '2020-10-27 14:11:19', '2020-10-27 14:11:19', 5, NULL, '510713001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085412872916901888, '创业园街道西园社区', '西园社区', 4085408696501477376, '510713001634', '0', NULL, NULL, '2020-10-27 14:12:12', '2020-10-27 14:12:12', 5, NULL, '510713001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085413051913019392, '创业园街道科园社区', '科园社区', 4085408696501477376, '510713001820', '0', NULL, NULL, '2020-10-27 14:12:54', '2020-10-27 14:12:54', 5, NULL, '510713001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085413334462308352, '创业园街道元通社区', '元通社区', 4085408696501477376, '510713001727', '0', NULL, NULL, '2020-10-27 14:14:02', '2020-10-27 14:14:02', 5, NULL, '510713001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085413507842121728, '创业园街道兴隆社区', '兴隆社区', 4085408696501477376, '510713001777', '0', NULL, NULL, '2020-10-27 14:14:43', '2020-10-27 14:14:43', 5, NULL, '510713001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085413778899148800, '创业园街道科虹社区', '科虹社区', 4085408696501477376, '510713001741', '0', NULL, NULL, '2020-10-27 14:15:48', '2020-10-27 14:15:48', 5, NULL, '510713001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085413919580168192, '创业园街道华奥社区', '华奥社区', 4085408696501477376, '510713001065', '0', NULL, NULL, '2020-10-27 14:16:21', '2020-10-27 14:16:21', 5, NULL, '510713001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085414135901396992, '创业园街道阳光社区', '阳光社区', 4085408696501477376, '510713001939', '0', NULL, NULL, '2020-10-27 14:17:13', '2020-10-27 14:17:13', 5, NULL, '510713001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085452034160271360, '南台街道', '南台街道', 2037, '511325412000', '0', NULL, NULL, '2020-10-27 03:47:48', '2021-03-23 03:23:30', 4, 6, '511325001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085700422738976768, '雁家嘴村', '雁家嘴村', 1701670, '511025120005', '0', NULL, NULL, '2020-10-28 09:14:49', '2021-01-27 17:58:42', 5, NULL, '511025120213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085732652655779840, '来龙社区', '来龙社区', 4078925107949805568, '511621103404', '0', NULL, NULL, '2020-10-28 11:22:53', '2020-10-28 11:22:53', 5, NULL, '511621103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085732803508248576, '黑塘村', '黑塘村', 4078925107949805568, '511621103749', '0', NULL, NULL, '2020-10-28 11:23:29', '2020-10-28 11:23:29', 5, NULL, '511621103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085733016662646784, '文家沟村', '文家沟村', 4078925107949805568, '511621103185', '0', NULL, NULL, '2020-10-28 11:24:20', '2020-10-28 11:24:20', 5, NULL, '511621103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085733256539086848, '金虎桥村', '金虎桥村', 4078925107949805568, '511621103765', '0', NULL, NULL, '2020-10-28 11:25:17', '2020-10-28 11:25:17', 5, NULL, '511621103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085733402182230016, '银虎村', '银虎村', 4078925107949805568, '511621103407', '0', NULL, NULL, '2020-10-28 11:25:52', '2020-10-28 11:25:52', 5, NULL, '511621103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085733562849239040, '皇姑庵村', '皇姑庵村', 4078925107949805568, '511621103244', '0', NULL, NULL, '2020-10-28 11:26:30', '2020-10-28 11:26:30', 5, NULL, '511621103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085734108288983040, '转山村', '转山村', 4078925107949805568, '511621103061', '0', NULL, NULL, '2020-10-28 11:28:40', '2020-10-28 11:28:40', 5, NULL, '511621103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085734265827041280, '新观村', '新观村', 4078925107949805568, '511621103949', '0', NULL, NULL, '2020-10-28 11:29:18', '2020-10-28 11:29:18', 5, NULL, '511621103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085736350878474240, '骑龙村', '骑龙村', 4079214048137388032, '511621216743', '0', NULL, NULL, '2020-10-28 11:37:35', '2020-10-28 11:37:35', 5, NULL, '511621216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085736575240314880, '川主村', '川主村', 4079214048137388032, '511621216650', '0', NULL, NULL, '2020-10-28 11:38:28', '2020-10-28 11:38:28', 5, NULL, '511621216202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085736724494622720, '大石门村', '大石门村', 4079214048137388032, '511621216225', '0', NULL, NULL, '2020-10-28 11:39:04', '2020-10-28 11:39:04', 5, NULL, '511621216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085736946830483456, '金城村', '金城村', 4079214048137388032, '511621216100', '0', NULL, NULL, '2020-10-28 11:39:57', '2020-10-28 11:39:57', 5, NULL, '511621216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085737041873412096, '老门垭村', '老门垭村', 4079214048137388032, '511621216363', '0', NULL, NULL, '2020-10-28 11:40:20', '2020-10-28 11:40:20', 5, NULL, '511621216207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085737130968817664, '鱼峰山村', '鱼峰山村', 4079214048137388032, '511621216217', '0', NULL, NULL, '2020-10-28 11:40:41', '2021-01-27 17:50:36', 5, NULL, '511621216210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085737233221623808, '周家堂村', '周家堂村', 4079214048137388032, '511621216771', '0', NULL, NULL, '2020-10-28 11:41:05', '2020-10-28 11:41:05', 5, NULL, '511621216212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085738153166708736, '柏树坝村', '柏树坝村', 4079213429938921472, '511621212572', '0', NULL, NULL, '2020-10-28 11:44:45', '2020-10-28 11:44:45', 5, NULL, '511621212201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085738307814891520, '樟木桥村', '樟木桥村', 4079213429938921472, '511621212521', '0', NULL, NULL, '2020-10-28 11:45:21', '2020-10-28 11:45:21', 5, NULL, '511621212203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085738445983653888, '龙门村', '龙门村', 4079213429938921472, '511621212220', '0', NULL, NULL, '2020-10-28 11:45:54', '2020-10-28 11:45:54', 5, NULL, '511621212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085738540699557888, '杨家沟村', '杨家沟村', 4079213429938921472, '511621212242', '0', NULL, NULL, '2020-10-28 11:46:17', '2020-10-28 11:46:17', 5, NULL, '511621212206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085750020538966016, '道子田村', '道子田村', 1701309, '511002103185', '0', NULL, NULL, '2020-10-28 12:31:54', '2020-10-28 12:31:54', 5, NULL, '511002103020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085775769891315712, '尚腾新村', '尚腾新村', 1701310, '511002104919', '0', NULL, NULL, '2020-10-28 14:14:13', '2020-10-28 14:14:13', 5, NULL, '511002104020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085780082982199296, '新光社区', '新光社区', 1701297, '511002110908', '0', NULL, NULL, '2020-10-28 14:31:21', '2020-10-28 14:31:21', 5, NULL, '511002110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085780271994314752, '永兴村', '永兴村', 1701297, '511002110490', '0', NULL, NULL, '2020-10-28 14:32:06', '2020-10-28 14:32:06', 5, NULL, '511002110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085780504736112640, '三元村', '三元村', 1701297, '511002110576', '0', NULL, NULL, '2020-10-28 14:33:02', '2020-10-28 14:33:46', 5, NULL, '511002110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085808965198618624, '巴洞镇', '巴洞镇', 1354, '513424053000', '0', NULL, NULL, '2020-10-28 16:26:07', '2020-10-28 16:26:07', 4, NULL, '513424109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085809719024099328, '茨达镇', '茨达镇', 1354, '513424032000', '0', NULL, NULL, '2020-10-28 16:29:07', '2020-10-28 16:29:07', 4, NULL, '513424104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085809957281406976, '黑龙潭镇', '黑龙潭镇', 1354, '513424036000', '0', NULL, NULL, '2020-10-28 16:30:04', '2020-10-28 16:30:04', 4, NULL, '513424114000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085811026568880128, '金沙傈僳族乡', '金沙乡', 1354, '513424416000', '0', NULL, NULL, '2020-10-28 16:34:19', '2021-01-11 16:48:54', 4, NULL, '513424218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085811198036221952, '乐跃镇', '乐跃镇', 1354, '513424757000', '0', NULL, NULL, '2020-10-28 16:35:00', '2020-10-28 16:35:00', 4, NULL, '513424102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085811580871319552, '麻栗镇', '麻栗镇', 1354, '513424387000', '0', NULL, NULL, '2020-10-28 16:36:31', '2020-10-28 16:36:31', 4, NULL, '513424103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085811976205443072, '南山傈僳族乡', '南山乡', 1354, '513424611000', '0', NULL, NULL, '2020-10-28 16:38:05', '2021-01-11 16:48:24', 4, NULL, '513424217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085812178295529472, '热河镇', '热河镇', 1354, '513424989000', '0', NULL, NULL, '2020-10-28 16:38:54', '2020-10-28 16:38:54', 4, NULL, '513424115000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085812835043844096, '铁炉镇', '铁炉镇', 1354, '513424006000', '0', NULL, NULL, '2020-10-28 16:41:30', '2020-10-28 16:41:30', 4, NULL, '513424113000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4085813040703021056, '永郎镇', '永郎镇', 1354, '513424819000', '0', NULL, NULL, '2020-10-28 16:42:19', '2020-10-28 16:42:19', 4, NULL, '513424101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086059852856893440, '三岔河镇', '三岔河镇', 312, '513431260000', '0', NULL, NULL, '2020-10-28 20:03:04', '2021-03-28 20:04:09', 4, 8, '513431106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086060079613550592, '四开镇', '四开镇', 312, '513431494000', '0', NULL, NULL, '2020-10-28 20:03:58', '2021-03-24 04:41:50', 4, NULL, '513431107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086060276854890496, '西宁街道办事处', '西宁街道', 3930703668684836864, '510908372000', '0', NULL, NULL, '2020-10-29 09:04:45', '2021-08-06 10:53:31', 4, NULL, '510908001000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086060793739943936, '会龙镇人民政府', '会龙镇', 3930703668684836864, '510908071000', '0', NULL, NULL, '2020-10-29 09:06:48', '2021-08-06 10:53:31', 4, NULL, '510908000002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086061074020114432, '保升镇人民政府', '保升镇', 3930703668684836864, '510908336000', '0', NULL, NULL, '2020-10-29 09:07:55', '2021-08-06 10:53:31', 4, NULL, '510908000003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086061390970953728, '聚贤镇人民政府', '聚贤镇', 3930703668684836864, '510908366000', '0', NULL, NULL, '2020-10-29 09:09:10', '2021-08-06 10:53:31', 4, NULL, '510908000004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086085749106352128, '下两社区', '下两社区', 1000546, '511922108426', '0', NULL, NULL, '2020-10-29 10:45:58', '2020-10-30 16:53:00', 5, 1, '511922108001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086090316917186560, '春场坝社区', '春场坝社区', 1000106, '511922001494', '0', NULL, NULL, '2020-10-29 11:04:07', '2020-10-29 16:08:17', 5, NULL, '511922001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086092343005224960, '朱陵宫社区', '朱陵宫社区', 1000441, '511922103054', '0', NULL, NULL, '2020-10-29 11:12:10', '2020-10-29 16:12:05', 5, NULL, '511922103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086093201486979072, '大堂坝社区', '大堂坝社区', 1000106, '511922001761', '0', NULL, NULL, '2020-10-29 11:15:35', '2020-10-29 16:09:46', 5, NULL, '511922001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086094146241241088, '东垭社区', '东垭社区', 1000546, '511922108708', '0', NULL, NULL, '2020-10-29 11:19:20', '2020-10-30 16:53:38', 5, 2, '511922108002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086094489746350080, '乐园路社区', '乐园路社区', 1000441, '511922103390', '0', NULL, NULL, '2020-10-29 11:20:42', '2020-10-29 16:21:27', 5, NULL, '511922103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086095196054560768, '禹王宫社区', '禹王宫社区', 1000441, '511922103331', '0', NULL, NULL, '2020-10-29 11:23:30', '2020-10-29 16:21:02', 5, NULL, '511922103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086095531112341504, '东河社区', '东河社区', 1000546, '511922108925', '0', NULL, NULL, '2020-10-29 11:24:50', '2020-10-30 16:54:10', 5, 3, '511922108004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086096037264171008, '文书苑社区', '文书苑社区', 1000441, '511922103221', '0', NULL, NULL, '2020-10-29 11:26:51', '2020-10-29 16:20:39', 5, NULL, '511922103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086096092868059136, '西佛山社区', '西佛山社区', 1000106, '511922001425', '0', NULL, NULL, '2020-10-29 11:27:04', '2020-10-29 16:10:07', 5, NULL, '511922001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086097377159749632, '玉湖社区', '玉湖社区', 1000441, '511922103073', '0', NULL, NULL, '2020-10-29 11:32:10', '2020-10-29 16:20:15', 5, NULL, '511922103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086098100299833344, '傅家社区', '傅家社区', 1000441, '511922103774', '0', NULL, NULL, '2020-10-29 11:35:03', '2020-10-29 16:19:54', 5, NULL, '511922103008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086098657462657024, '红四社区', '红四社区', 1000441, '511922103238', '0', NULL, NULL, '2020-10-29 11:37:15', '2020-10-29 16:19:32', 5, NULL, '511922103009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086099167238496256, '桥梁社区', '桥梁社区', 1000441, '511922103476', '0', NULL, NULL, '2020-10-29 11:39:17', '2020-10-29 16:19:08', 5, NULL, '511922103010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086102570610008064, '朝阳社区', '朝阳社区', 1000106, '511922001424', '0', NULL, NULL, '2020-10-29 11:52:48', '2020-10-29 17:06:12', 5, NULL, '511922001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086129223285415936, '南磷路社区', '南磷路社区', 1000106, '511922001252', '0', NULL, NULL, '2020-10-29 13:38:43', '2020-10-29 17:05:54', 5, NULL, '511922001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086129952142073856, '沙溪坝社区', '沙溪坝社区', 1000106, '511922001681', '0', NULL, NULL, '2020-10-29 13:41:37', '2020-10-29 17:05:35', 5, NULL, '511922001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086130585716989952, '杨家河社区', '杨家河社区', 1000106, '511922001818', '0', NULL, NULL, '2020-10-29 13:44:08', '2020-10-29 17:05:18', 5, NULL, '511922001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086131077016657920, '断渠社区', '断渠社区', 1000106, '511922001483', '0', NULL, NULL, '2020-10-29 13:46:05', '2020-10-29 17:05:01', 5, NULL, '511922001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086131135564947456, '乐台社区', '乐台社区', 1000441, '511922103815', '0', NULL, NULL, '2020-10-29 13:46:19', '2020-10-29 16:18:47', 5, NULL, '511922103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086131753792774144, '太子洞社区', '太子洞社区', 1000106, '511922001896', '0', NULL, NULL, '2020-10-29 13:48:46', '2020-10-29 17:04:40', 5, NULL, '511922001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086131810319540224, '建华村', '建华村', 1000441, '511922103014', '0', NULL, NULL, '2020-10-29 13:49:00', '2020-10-29 16:18:26', 5, NULL, '511922103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086132487603167232, '清泉村', '清泉村', 1000441, '511922103622', '0', NULL, NULL, '2020-10-29 13:51:41', '2020-10-29 16:18:02', 5, NULL, '511922103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086132519555244032, '南门口社区', '南门口社区', 1000106, '511922001091', '0', NULL, NULL, '2020-10-29 13:51:49', '2020-10-29 17:04:15', 5, NULL, '511922001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086132987832508416, '简家坝社区', '简家坝社区', 1000106, '511922001498', '0', NULL, NULL, '2020-10-29 13:53:40', '2020-10-29 16:09:28', 5, NULL, '511922001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086133012679696384, '莲花村', '莲花村', 1000441, '511922103111', '0', NULL, NULL, '2020-10-29 13:53:46', '2020-10-29 16:17:41', 5, NULL, '511922103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086133773908123648, '林家坝社区', '林家坝社区', 1000106, '511922001397', '0', NULL, NULL, '2020-10-29 13:56:48', '2020-10-29 16:09:08', 5, NULL, '511922001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086133832284446720, '永新村', '永新村', 1000441, '511922103356', '0', NULL, NULL, '2020-10-29 13:57:02', '2020-10-29 16:17:05', 5, NULL, '511922103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086134381822156800, '中魁村', '中魁村', 1000441, '511922103854', '0', NULL, NULL, '2020-10-29 13:59:13', '2020-10-29 16:16:31', 5, NULL, '511922103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086134758436970496, '海螺社区', '海螺社区', 1000106, '511922001730', '0', NULL, NULL, '2020-10-29 14:00:43', '2020-10-29 16:08:46', 5, NULL, '511922001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086134851659571200, '莲池村', '莲池村', 1000441, '511922103865', '0', NULL, NULL, '2020-10-29 14:01:05', '2020-10-29 16:15:42', 5, NULL, '511922103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086135503068536832, '红塔社区', '红塔社区', 1000106, '511922001686', '0', NULL, NULL, '2020-10-29 14:03:40', '2020-10-29 16:02:05', 5, NULL, '511922001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086137410516492288, '槐树坪社区', '槐树坪社区', 1000106, '511922001886', '0', NULL, NULL, '2020-10-29 14:11:15', '2020-10-29 16:06:58', 5, NULL, '511922001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086138032552747008, '观井社区', '观井社区', 1000106, '511922001245', '0', NULL, NULL, '2020-10-29 14:13:43', '2020-10-29 16:06:36', 5, NULL, '511922001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086139158891143168, '华光社区', '华光社区', 1000106, '511922001614', '0', NULL, NULL, '2020-10-29 14:18:12', '2020-10-29 16:06:00', 5, NULL, '511922001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086139337920684032, '青杠村', '青杠村', 1000441, '511922103281', '0', NULL, NULL, '2020-10-29 14:18:54', '2020-10-29 16:03:28', 5, NULL, '511922103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086139844441612288, '黑潭社区', '黑潭社区', 1000883, '511922132386', '0', NULL, NULL, '2020-10-29 14:20:55', '2020-10-29 16:25:45', 5, NULL, '511922132001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086140837778759680, '龙池村', '龙池村', 1000441, '511922103579', '0', NULL, NULL, '2020-10-29 14:24:52', '2020-10-29 16:11:18', 5, NULL, '511922103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086141011468951552, '元顶子社区', '元顶子社区', 1000883, '511922132103', '0', NULL, NULL, '2020-10-29 14:25:33', '2020-10-29 16:30:56', 5, NULL, '511922132002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086141702107373568, '书房村', '书房村', 1000441, '511922103781', '0', NULL, NULL, '2020-10-29 14:28:18', '2020-10-29 16:10:57', 5, NULL, '511922103215', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086142266631331840, '花园村', '花园村', 1000441, '511922103801', '0', NULL, NULL, '2020-10-29 14:30:33', '2020-10-29 16:10:31', 5, NULL, '511922103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086143897233989632, '文光社区', '文光社区', 1000106, '511922001915', '0', NULL, NULL, '2020-10-29 14:37:01', '2020-10-29 16:05:44', 5, NULL, '511922001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086144180374675456, '黑潭村', '黑潭村', 1000883, '511922132253', '0', NULL, NULL, '2020-10-29 14:38:09', '2020-10-29 16:28:59', 5, NULL, '511922132200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086144734412873728, '朝阳村', '朝阳村', 1000106, '511922001885', '0', NULL, NULL, '2020-10-29 14:40:21', '2020-10-29 16:05:25', 5, NULL, '511922001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086145005448929280, '云顶茶村', '云顶茶村', 1000883, '511922132693', '0', NULL, NULL, '2020-10-29 14:41:26', '2020-10-29 16:29:19', 5, NULL, '511922132201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086145371968053248, '黄金村', '黄金村', 1000106, '511922001970', '0', NULL, NULL, '2020-10-29 14:42:53', '2020-10-29 16:05:07', 5, NULL, '511922001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086145880753905664, '华山村', '华山村', 1000441, '511922103346', '0', NULL, NULL, '2020-10-29 14:44:54', '2020-10-29 16:10:07', 5, NULL, '511922103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086146027755872256, '石笋村', '石笋村', 1000883, '511922132855', '0', NULL, NULL, '2020-10-29 14:45:29', '2020-10-29 16:27:26', 5, NULL, '511922132202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086146059297038336, '红卫村', '红卫村', 1000106, '511922001059', '0', NULL, NULL, '2020-10-29 14:45:37', '2020-10-29 16:04:48', 5, NULL, '511922001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086146709225545728, '水洞村', '水洞村', 1000106, '511922001156', '0', NULL, NULL, '2020-10-29 14:48:12', '2020-10-29 16:04:24', 5, NULL, '511922001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086146734517198848, '红顶村', '红顶村', 1000441, '511922103081', '0', NULL, NULL, '2020-10-29 14:48:18', '2020-10-29 16:07:51', 5, NULL, '511922103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086146752045064192, '凉水社区', '凉水社区', 1000851, '511922114797', '0', NULL, NULL, '2020-10-29 14:48:22', '2020-11-02 14:43:06', 5, 2, '511922114002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086146815916056576, '云凤村', '云凤村', 1000883, '511922132565', '0', NULL, NULL, '2020-10-29 14:48:37', '2020-10-29 16:29:40', 5, NULL, '511922132203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086147204677705728, '竹岭村', '竹岭村', 1000441, '511922103862', '0', NULL, NULL, '2020-10-29 14:50:10', '2020-10-29 16:07:18', 5, NULL, '511922103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086147225061892096, '阳八台村', '阳八台村', 1000106, '511922001146', '0', NULL, NULL, '2020-10-29 14:50:15', '2020-10-29 16:03:50', 5, NULL, '511922001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086147556009254912, '景坪村', '景坪村', 1000883, '511922132230', '0', NULL, NULL, '2020-10-29 14:51:34', '2020-10-29 16:29:58', 5, NULL, '511922132204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086147608933113856, '南丰村', '南丰村', 1000851, '511922114955', '0', NULL, NULL, '2020-10-29 14:51:46', '2020-11-02 14:47:04', 5, 12, '511922114217', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086147662544707584, '玉白村', '玉白村', 1000441, '511922103021', '0', NULL, NULL, '2020-10-29 14:51:59', '2020-10-29 16:06:55', 5, NULL, '511922103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086147750792863744, '幸福村', '幸福村', 1000106, '511922001476', '0', NULL, NULL, '2020-10-29 14:52:20', '2020-10-29 16:03:21', 5, NULL, '511922001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086148165806530560, '文星村', '文星村', 1000441, '511922103250', '0', NULL, NULL, '2020-10-29 14:53:59', '2020-10-29 16:06:24', 5, NULL, '511922103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086148531386392576, '治坪村', '治坪村', 1000851, '511922114803', '0', NULL, NULL, '2020-10-29 14:55:26', '2020-11-02 14:42:16', 5, 3, '511922114203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086148643869106176, '樟木村', '樟木村', 1000883, '511922132932', '0', NULL, NULL, '2020-10-29 14:55:53', '2020-10-29 16:30:17', 5, NULL, '511922132205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086149155645497344, '石寨子村', '石寨子村', 1000851, '511922114689', '0', NULL, NULL, '2020-10-29 14:57:55', '2020-11-02 14:44:03', 5, 4, '511922114205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086149636254015488, '袁家村', '袁家村', 1000441, '511922103167', '0', NULL, NULL, '2020-10-29 14:59:50', '2020-10-29 16:06:03', 5, NULL, '511922103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086149782182371328, '字库村', '字库村', 1000851, '511922114355', '0', NULL, NULL, '2020-10-29 15:00:25', '2020-11-02 14:44:52', 5, 6, '511922114208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086150198844399616, '双山村', '双山村', 1000441, '511922103259', '0', NULL, NULL, '2020-10-29 15:02:04', '2020-10-29 16:05:40', 5, NULL, '511922103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086150538406993920, '康家岭村', '康家岭村', 1000851, '511922114651', '0', NULL, NULL, '2020-10-29 15:03:25', '2020-11-02 14:45:26', 5, 7, '511922114209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086150719806316544, '龙泉村', '龙泉村', 1000441, '511922103593', '0', NULL, NULL, '2020-10-29 15:04:08', '2020-10-29 16:05:17', 5, NULL, '511922103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086151402437812224, '彭家缘村', '彭家缘村', 1000851, '511922114965', '0', NULL, NULL, '2020-10-29 15:06:51', '2020-11-02 14:45:56', 5, 8, '511922114210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086151500844572672, '惠民村', '惠民村', 1000441, '511922103662', '0', NULL, NULL, '2020-10-29 15:07:14', '2020-10-29 16:04:57', 5, NULL, '511922103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086151976365268992, '清花江社区', '清花江社区', 1000522, '511922104097', '0', NULL, NULL, '2020-10-29 15:09:08', '2020-10-30 14:00:00', 5, NULL, '511922104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086152001644339200, '永福村', '永福村', 1000441, '511922103053', '0', NULL, NULL, '2020-10-29 15:09:14', '2020-10-29 16:04:30', 5, NULL, '511922103229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086152147933274112, '熊家坝村', '熊家坝村', 1000851, '511922114388', '0', NULL, NULL, '2020-10-29 15:09:49', '2020-11-02 14:46:19', 5, 9, '511922114212', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086152481212669952, '王龙村', '王龙村', 1000441, '511922103878', '0', NULL, NULL, '2020-10-29 15:11:08', '2020-10-29 16:04:09', 5, NULL, '511922103230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086152903554048000, '下坝村', '下坝村', 1000851, '511922114196', '0', NULL, NULL, '2020-10-29 15:12:49', '2020-11-02 14:46:43', 5, 10, '511922114213', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086152936743444480, '和谐村', '和谐村', 1000441, '511922103161', '0', NULL, NULL, '2020-10-29 15:12:57', '2020-10-29 16:03:47', 5, NULL, '511922103231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086153112220540928, '花桥社区', '花桥社区', 1000522, '511922104843', '0', NULL, NULL, '2020-10-29 15:13:39', '2020-10-30 14:01:08', 5, NULL, '511922104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086153641751420928, '凉水村', '凉水村', 1000851, '511922114607', '0', NULL, NULL, '2020-10-29 15:15:45', '2020-11-02 14:47:26', 5, 11, '511922114214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086154533372502016, '元泉村', '元泉村', 1000851, '511922114446', '0', NULL, NULL, '2020-10-29 15:19:17', '2020-11-02 14:44:25', 5, 5, '511922114206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086155474955870208, '宝塔社区', '宝塔社区', 1000522, '511922104927', '0', NULL, NULL, '2020-10-29 15:23:02', '2020-10-30 14:00:35', 5, NULL, '511922104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086156133339963392, '桃园社区', '桃园社区', 1000480, '511922106700', '0', NULL, NULL, '2020-10-29 15:25:39', '2020-10-29 15:54:40', 5, NULL, '511922106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086158019816267776, '铁炉坝社区', '铁炉坝社区', 1000480, '511922106085', '0', NULL, NULL, '2020-10-29 15:33:09', '2020-10-29 17:06:40', 5, NULL, '511922106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086158709288542208, '大江口社区', '大江口社区', 1000480, '511922106465', '0', NULL, NULL, '2020-10-29 15:35:53', '2020-10-29 17:06:55', 5, NULL, '511922106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086159281836204032, '魏家坝社区', '魏家坝社区', 1000480, '511922106648', '0', NULL, NULL, '2020-10-29 15:38:09', '2020-10-29 17:07:09', 5, NULL, '511922106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086159741964066816, '牟阳城社区', '牟阳城社区', 1000480, '511922106982', '0', NULL, NULL, '2020-10-29 15:39:59', '2020-10-29 17:08:19', 5, NULL, '511922106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086160119707148288, '槐树社区', '槐树社区', 1000480, '511922106862', '0', NULL, NULL, '2020-10-29 15:41:29', '2020-10-29 17:08:34', 5, NULL, '511922106006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086160459835842560, '仁和社区', '仁和社区', 1000465, '511922222295', '0', NULL, NULL, '2020-10-29 15:42:50', '2020-11-02 11:35:16', 5, 1, '511922222001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086160800631431168, '秋池社区', '秋池社区', 1000480, '511922106473', '0', NULL, NULL, '2020-10-29 15:44:12', '2020-10-29 17:08:50', 5, NULL, '511922106007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086161332313989120, '长征社区', '长征社区', 1000465, '511922222894', '0', NULL, NULL, '2020-10-29 15:46:18', '2020-11-02 11:35:46', 5, 2, '511922222002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086161410323849216, '铁炉坝村', '铁炉坝村', 1000480, '511922106625', '0', NULL, NULL, '2020-10-29 15:46:37', '2020-10-29 17:09:11', 5, NULL, '511922106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086161780697800704, '仁和村', '仁和村', 1000465, '511922222684', '0', NULL, NULL, '2020-10-29 15:48:05', '2020-11-02 11:36:09', 5, 3, '511922222200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086161895458021376, '普陀村', '普陀村', 1000480, '511922106210', '0', NULL, NULL, '2020-10-29 15:48:33', '2020-10-29 17:09:29', 5, NULL, '511922106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086162317094625280, '朝天门社区', '朝天门社区', 1701313, '511002100827', '0', NULL, NULL, '2020-10-29 15:50:13', '2020-10-29 15:50:13', 5, NULL, '511002100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086162351198642176, '大营村', '大营村', 1000480, '511922106947', '0', NULL, NULL, '2020-10-29 15:50:21', '2020-10-29 17:09:47', 5, NULL, '511922106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086162514986082304, '坝贤村', '坝贤村', 1701313, '511002100631', '0', NULL, NULL, '2020-10-29 15:51:00', '2020-10-29 15:51:00', 5, NULL, '511002100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086162573433708544, '佛尔岩村', '佛尔岩村', 1000465, '511922222037', '0', NULL, NULL, '2020-10-29 15:51:14', '2020-11-02 11:36:33', 5, 4, '511922222201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086162809036152832, '槐树村', '槐树村', 1000480, '511922106271', '0', NULL, NULL, '2020-10-29 15:52:10', '2020-10-29 17:10:08', 5, NULL, '511922106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086162878074396672, '坪河社区', '坪河社区', 1000508, '511922118702', '0', NULL, NULL, '2020-10-29 15:52:27', '2020-10-29 15:52:27', 5, 999, '511922118001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086163181872029696, '寨坡村', '寨坡村', 1000480, '511922106706', '0', NULL, NULL, '2020-10-29 15:53:39', '2020-10-29 17:10:34', 5, NULL, '511922106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086163198481473536, '中坝村', '中坝村', 1000465, '511922222061', '0', NULL, NULL, '2020-10-29 15:53:43', '2020-11-02 11:37:02', 5, 5, '511922222203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086163277284188160, '沙溪社区', '沙溪社区', 1000790, '511922113428', '0', NULL, NULL, '2020-10-29 15:54:02', '2021-07-21 14:04:29', 5, NULL, '511922113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086163592137875456, '石龙沟村', '石龙沟村', 1000480, '511922106081', '0', NULL, NULL, '2020-10-29 15:55:17', '2020-10-29 17:07:55', 5, NULL, '511922106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086163994661167104, '园峰村', '园峰村', 1000465, '511922222047', '0', NULL, NULL, '2020-10-29 15:56:53', '2020-11-02 11:37:32', 5, 6, '511922222204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086164252841549824, '阳崖村', '阳崖村', 1000480, '511922106634', '0', NULL, NULL, '2020-10-29 15:57:55', '2020-10-29 15:57:55', 5, NULL, '511922106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086164646456008704, '白鹤嘴村', '白鹤嘴村', 1000465, '511922222177', '0', NULL, NULL, '2020-10-29 15:59:28', '2020-11-02 11:38:01', 5, 7, '511922222207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086164847799377920, '桃源村', '桃源村', 1000480, '511922106583', '0', NULL, NULL, '2020-10-29 16:00:16', '2020-10-29 16:00:16', 5, NULL, '511922106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086165600597123072, '石峰村', '石峰村', 1000465, '511922222509', '0', NULL, NULL, '2020-10-29 16:03:16', '2020-11-02 11:38:27', 5, 8, '511922222210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086166412396273664, '仁同坪村', '仁同坪村', 1000465, '511922222373', '0', NULL, NULL, '2020-10-29 16:06:30', '2020-11-02 11:39:17', 5, 9, '511922222211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086167073393549312, '钟家湾村', '钟家湾村', 1000465, '511922222553', '0', NULL, NULL, '2020-10-29 16:09:07', '2020-11-02 11:40:22', 5, 10, '511922222212', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086167779664011264, '碑河村', '碑河村', 1000465, '511922222613', '0', NULL, NULL, '2020-10-29 16:11:55', '2020-11-02 11:40:47', 5, 11, '511922222214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086167847351558144, '东榆社区', '东榆社区', 1000532, '511922133217', '0', NULL, NULL, '2020-10-29 16:12:12', '2020-10-29 16:12:12', 5, NULL, '511922133001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086168340291330048, '石矿社区', '石矿社区', 1000532, '511922133355', '0', NULL, NULL, '2020-10-29 16:14:09', '2020-10-29 16:14:09', 5, NULL, '511922133002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086168409103081472, '五凤村', '五凤村', 1000465, '511922222797', '0', NULL, NULL, '2020-10-29 16:14:26', '2020-11-02 11:41:11', 5, 12, '511922222215', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086169293006512128, '桥坝社区', '桥坝社区', 1000532, '511922133671', '0', NULL, NULL, '2020-10-29 16:17:56', '2020-10-29 16:19:28', 5, NULL, '511922133003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086169294730502144, '观音井村', '观音井村', 1000465, '511922222879', '0', NULL, NULL, '2020-10-29 16:17:57', '2020-11-02 11:41:33', 5, 13, '511922222217', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086169953391288320, '流坝社区', '流坝社区', 1000532, '511922133237', '0', NULL, NULL, '2020-10-29 16:20:34', '2020-10-29 16:20:34', 5, NULL, '511922133004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171115867938816, '先锋村', '先锋村', 1000508, '511922118239', '0', NULL, NULL, '2020-10-29 16:25:11', '2020-10-29 16:25:11', 5, NULL, '511922118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171273506529280, '龙滩村', '龙滩村', 1000508, '511922118155', '0', NULL, NULL, '2020-10-29 16:25:48', '2020-10-29 16:25:48', 5, NULL, '511922118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171340938485760, '永红村', '永红村', 1000532, '511922133823', '0', NULL, NULL, '2020-10-29 16:26:05', '2020-10-29 16:26:05', 5, NULL, '511922133200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171390817017856, '粮山村', '粮山村', 1000508, '511922118807', '0', NULL, NULL, '2020-10-29 16:26:16', '2020-10-29 16:26:16', 5, NULL, '511922118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171461075935232, '阳光社区', '阳光社区', 1000546, '511922108626', '0', NULL, NULL, '2020-10-29 16:26:33', '2020-10-30 16:54:48', 5, 4, '511922108005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171486744944640, '钟山村', '钟山村', 1000508, '511922118797', '0', NULL, NULL, '2020-10-29 16:26:39', '2020-10-29 16:26:39', 5, NULL, '511922118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171605733154816, '人民村', '人民村', 1000508, '511922118025', '0', NULL, NULL, '2020-10-29 16:27:08', '2020-10-29 16:27:08', 5, NULL, '511922118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086171826987016192, '五星村', '五星村', 1000532, '511922133279', '0', NULL, NULL, '2020-10-29 16:28:00', '2020-10-29 16:28:00', 5, NULL, '511922133201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086172201437569024, '新桥村', '新桥村', 1000546, '511922108966', '0', NULL, NULL, '2020-10-29 16:29:30', '2020-10-30 16:56:15', 5, 5, '511922108200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086172333621059584, '卫星村', '卫星村', 1000532, '511922133418', '0', NULL, NULL, '2020-10-29 16:30:01', '2020-10-29 16:30:01', 5, NULL, '511922133202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086172761947709440, '桥坝村', '桥坝村', 1000532, '511922133700', '0', NULL, NULL, '2020-10-29 16:31:43', '2020-10-29 16:31:43', 5, NULL, '511922133203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086172898560385024, '阳光村', '阳光村', 1000546, '511922108545', '0', NULL, NULL, '2020-10-29 16:32:16', '2020-10-30 16:56:51', 5, 6, '511922108201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086173141641142272, '响水村', '响水村', 1000532, '511922133092', '0', NULL, NULL, '2020-10-29 16:33:14', '2020-10-29 16:33:14', 5, NULL, '511922133204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086173524077912064, '两河村', '两河村', 1000546, '511922108477', '0', NULL, NULL, '2020-10-29 16:34:45', '2020-10-30 17:01:10', 5, 15, '511922108222', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086173578456932352, '田塝村', '田塝村', 1000532, '511922133083', '0', NULL, NULL, '2020-10-29 16:34:58', '2020-10-29 16:34:58', 5, NULL, '511922133205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086173778298871808, '金马社区', '金马社区', 1000790, '511922113814', '0', NULL, NULL, '2020-10-29 16:35:46', '2020-10-29 16:35:46', 5, NULL, '511922113003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086174024072372224, '石矿村', '石矿村', 1000532, '511922133578', '0', NULL, NULL, '2020-10-29 16:36:44', '2020-10-29 16:36:44', 5, NULL, '511922133206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086174122969997312, '钟咀村', '钟咀村', 1000546, '511922108791', '0', NULL, NULL, '2020-10-29 16:37:08', '2020-10-30 16:58:02', 5, 7, '511922108206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086174336724312064, '青山村', '青山村', 1000790, '511922113759', '0', NULL, NULL, '2020-10-29 16:37:59', '2020-10-29 16:37:59', 5, NULL, '511922113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086174397424279552, '长滩社区', '长滩社区', 1000522, '511922104006', '0', NULL, NULL, '2020-10-29 16:38:13', '2020-10-29 16:38:13', 5, NULL, '511922104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086174612977950720, '跃进村', '跃进村', 1000532, '511922133281', '0', NULL, NULL, '2020-10-29 16:39:05', '2020-10-29 16:39:05', 5, NULL, '511922133207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086174690748604416, '老君村', '老君村', 1000546, '511922108054', '0', NULL, NULL, '2020-10-29 16:39:23', '2020-10-30 16:58:26', 5, 8, '511922108207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086174904280621056, '玉堂村', '玉堂村', 1000790, '511922113850', '0', NULL, NULL, '2020-10-29 16:40:14', '2020-10-29 16:40:14', 5, NULL, '511922113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086175072354902016, '长坪村', '长坪村', 1000532, '511922133882', '0', NULL, NULL, '2020-10-29 16:40:54', '2020-10-29 16:40:54', 5, NULL, '511922133208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086175324591824896, '海棠村', '海棠村', 1000790, '511922113667', '0', NULL, NULL, '2020-10-29 16:41:54', '2020-10-29 16:41:54', 5, NULL, '511922113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086175510848413696, '荆江社区', '荆江社区', 1000522, '511922104008', '0', NULL, NULL, '2020-10-29 16:42:39', '2020-10-29 16:42:39', 5, NULL, '511922104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086175516833685504, '双坪村', '双坪村', 1000546, '511922108098', '0', NULL, NULL, '2020-10-29 16:42:40', '2020-10-30 17:01:35', 5, 16, '511922108223', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086175556574715904, '渔坝村', '渔坝村', 1000532, '511922133510', '0', NULL, NULL, '2020-10-29 16:42:50', '2020-10-29 16:42:50', 5, NULL, '511922133209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086175767439024128, '房岭村', '房岭村', 1000790, '511922113965', '0', NULL, NULL, '2020-10-29 16:43:40', '2020-10-29 16:43:40', 5, NULL, '511922113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086175975694737408, '白鹤村', '白鹤村', 1000532, '511922133570', '0', NULL, NULL, '2020-10-29 16:44:30', '2020-10-29 16:44:30', 5, NULL, '511922133210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086176064190226432, '黄坪村', '黄坪村', 1000546, '511922108150', '0', NULL, NULL, '2020-10-29 16:44:51', '2020-10-30 17:04:34', 5, 10, '511922108211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086176207568445440, '柏山村', '柏山村', 1000790, '511922113510', '0', NULL, NULL, '2020-10-29 16:45:25', '2020-10-29 16:45:25', 5, NULL, '511922113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086176230813147136, '凤仪社区', '凤仪社区', 1000522, '511922104364', '0', NULL, NULL, '2020-10-29 16:45:30', '2020-10-29 16:45:30', 5, NULL, '511922104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086176425319931904, '石光村', '石光村', 1000532, '511922133255', '0', NULL, NULL, '2020-10-29 16:46:17', '2020-10-29 16:46:17', 5, NULL, '511922133211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086176553862635520, '东垭村', '东垭村', 1000546, '511922108165', '0', NULL, NULL, '2020-10-29 16:46:47', '2020-10-30 16:59:41', 5, 11, '511922108214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086176624733790208, '花石村', '花石村', 1000790, '511922113984', '0', NULL, NULL, '2020-10-29 16:47:04', '2020-10-29 16:47:04', 5, NULL, '511922113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086177044889935872, '黑池村', '黑池村', 1000790, '511922113799', '0', NULL, NULL, '2020-10-29 16:48:45', '2020-10-29 16:48:45', 5, NULL, '511922113211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086177114616045568, '朱公社区', '朱公社区', 1000522, '511922104263', '0', NULL, NULL, '2020-10-29 16:49:01', '2020-10-29 16:49:01', 5, NULL, '511922104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086177165379575808, '金碑村', '金碑村', 1000532, '511922133549', '0', NULL, NULL, '2020-10-29 16:49:13', '2020-10-29 16:49:13', 5, NULL, '511922133212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086177664812130304, '梅岭村', '梅岭村', 1000532, '511922133688', '0', NULL, NULL, '2020-10-29 16:51:12', '2020-10-29 16:51:12', 5, NULL, '511922133213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086177782756089856, '康家坪社区', '康家坪社区', 1000728, '511922111037', '0', NULL, NULL, '2020-10-29 16:51:40', '2020-10-29 16:51:40', 5, NULL, '511922111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086178121425166336, '华营村', '华营村', 1000532, '511922133487', '0', NULL, NULL, '2020-10-29 16:53:01', '2020-10-29 16:53:01', 5, NULL, '511922133214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086178287368609792, '帽坝村', '帽坝村', 1000546, '511922108041', '0', NULL, NULL, '2020-10-29 16:53:41', '2020-10-30 17:00:09', 5, 12, '511922108216', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086178289729871872, '双桂社区', '双桂社区', 1000728, '511922111703', '0', NULL, NULL, '2020-10-29 16:53:41', '2021-07-21 09:40:21', 5, NULL, '511922111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086179004028362752, '甘溪村', '甘溪村', 1000532, '511922133205', '0', NULL, NULL, '2020-10-29 16:56:32', '2020-10-29 16:56:32', 5, NULL, '511922133215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086179121217085440, '柑树坪村', '柑树坪村', 1000546, '511922108236', '0', NULL, NULL, '2020-10-29 16:57:00', '2020-10-30 17:00:40', 5, 13, '511922108217', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086179422712045568, '流坝村', '流坝村', 1000532, '511922133547', '0', NULL, NULL, '2020-10-29 16:58:11', '2020-10-29 16:58:11', 5, NULL, '511922133216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086179433650921472, '白顶村', '白顶村', 1000728, '511922111503', '0', NULL, NULL, '2020-10-29 16:58:14', '2020-10-29 16:58:14', 5, NULL, '511922111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086179852473147392, '桃红村', '桃红村', 1000532, '511922133462', '0', NULL, NULL, '2020-10-29 16:59:54', '2020-10-29 16:59:54', 5, NULL, '511922133217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086179885889167360, '乐山村', '乐山村', 1000546, '511922108555', '0', NULL, NULL, '2020-10-29 17:00:02', '2020-10-30 17:01:51', 5, 17, '511922108224', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086180604256002048, '天关村', '天关村', 1000546, '511922108876', '0', NULL, NULL, '2020-10-29 17:02:53', '2020-10-30 16:57:46', 5, 14, '511922108221', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086183945757204480, '牛角田村', '牛角田村', 1701301, '511002102192', '0', NULL, NULL, '2020-10-29 17:16:10', '2020-10-29 17:16:10', 5, NULL, '511002102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086422111210774528, '宝塔村', '宝塔村', 1000522, '511922104657', '0', NULL, NULL, '2020-10-30 09:02:33', '2020-10-30 09:02:33', 5, NULL, '511922104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086422718218838016, '池塘村', '池塘村', 1000728, '511922111427', '0', NULL, NULL, '2020-10-30 09:04:58', '2020-10-30 09:04:58', 5, NULL, '511922111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086423142963421184, '樟木营村', '樟木营村', 1000728, '511922111065', '0', NULL, NULL, '2020-10-30 09:06:39', '2020-10-30 09:06:39', 5, NULL, '511922111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086423172998701056, '金鹞村', '金鹞村', 1000522, '511922104229', '0', NULL, NULL, '2020-10-30 09:06:46', '2020-10-30 09:06:46', 5, NULL, '511922104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086423658317422592, '演禅村', '演禅村', 1000728, '511922111588', '0', NULL, NULL, '2020-10-30 09:08:42', '2020-10-30 09:08:42', 5, NULL, '511922111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086423808352002048, '元山村', '元山村', 1000727, '511922112547', '0', NULL, NULL, '2020-10-30 09:09:17', '2020-10-30 09:09:48', 5, 999, '511922112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086423851385430016, '红花村', '红花村', 1000522, '511922104896', '0', NULL, NULL, '2020-10-30 09:09:28', '2020-10-30 09:09:28', 5, NULL, '511922104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086425061567963136, '柳树村', '柳树村', 1000522, '511922104096', '0', NULL, NULL, '2020-10-30 09:14:16', '2020-10-30 09:14:16', 5, NULL, '511922104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086427193780150272, '新立社区', '新立社区', 1000195, '511922130112', '0', NULL, NULL, '2020-10-30 09:22:45', '2020-10-30 09:22:45', 5, 3, '511922130003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086427329981784064, '百岁村', '百岁村', 1000728, '511922111948', '0', NULL, NULL, '2020-10-30 09:23:17', '2020-10-30 09:23:17', 5, NULL, '511922111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086427736191868928, '华峰村', '华峰村', 1000728, '511922111064', '0', NULL, NULL, '2020-10-30 09:24:54', '2020-10-30 09:24:54', 5, NULL, '511922111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086427834556555264, '沙河社区', '沙河社区', 1000370, '511922101609', '0', NULL, NULL, '2020-10-30 09:25:17', '2020-10-30 09:25:17', 5, NULL, '511922101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086428081022377984, '高桥社区', '高桥社区', 1000326, '511922128633', '0', NULL, NULL, '2020-10-30 09:26:16', '2020-11-02 15:10:51', 5, 1, '511922128001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086428086659522560, '汇滩社区', '汇滩社区', 1000195, '511922130254', '0', NULL, NULL, '2020-10-30 09:26:18', '2020-10-30 09:26:18', 5, 4, '511922130004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086428245141168128, '平岗社区', '平岗社区', 1000326, '511922128683', '0', NULL, NULL, '2020-10-30 09:26:55', '2020-11-02 15:11:19', 5, 2, '511922128002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086428615997333504, '洛坪社区', '洛坪社区', 1000370, '511922101374', '0', NULL, NULL, '2020-10-30 09:28:24', '2020-10-30 09:28:24', 5, NULL, '511922101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086428690404417536, '箭杆村', '箭杆村', 1000326, '511922128097', '0', NULL, NULL, '2020-10-30 09:28:41', '2020-11-02 15:11:40', 5, 3, '511922128200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086428726831947776, '红五村', '红五村', 1000728, '511922111238', '0', NULL, NULL, '2020-10-30 09:28:50', '2020-10-30 09:28:50', 5, NULL, '511922111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086428987587502080, '悬峰村', '悬峰村', 1000326, '511922128568', '0', NULL, NULL, '2020-10-30 09:29:52', '2020-11-02 15:12:05', 5, 4, '511922128201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429051617878016, '红星村', '红星村', 1000195, '511922130127', '0', NULL, NULL, '2020-10-30 09:30:08', '2020-10-30 09:30:08', 5, 7, '511922130202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429183352446976, '红豆村', '红豆村', 1000728, '511922111471', '0', NULL, NULL, '2020-10-30 09:30:39', '2020-10-30 09:30:39', 5, NULL, '511922111213', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429187957923840, '土门村', '土门村', 1000326, '511922128277', '0', NULL, NULL, '2020-10-30 09:30:40', '2020-11-02 15:12:30', 5, 5, '511922128202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429208807677952, '新立村', '新立村', 1000195, '511922130849', '0', NULL, NULL, '2020-10-30 09:30:45', '2020-10-30 09:30:45', 5, 999, '511922130204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429250201395200, '保宁社区', '保宁社区', 1000370, '511922101431', '0', NULL, NULL, '2020-10-30 09:30:55', '2020-10-30 09:30:55', 5, NULL, '511922101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429314521047040, '郎坪村', '郎坪村', 1000195, '511922130443', '0', NULL, NULL, '2020-10-30 09:31:10', '2020-10-30 09:31:10', 5, 999, '511922130205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429408158883840, '三园村', '三园村', 1000195, '511922130528', '0', NULL, NULL, '2020-10-30 09:31:33', '2020-10-30 09:31:33', 5, 999, '511922130206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429477884993536, '三星村', '三星村', 1000326, '511922128928', '0', NULL, NULL, '2020-10-30 09:31:49', '2020-11-02 15:12:51', 5, 6, '511922128203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429498126704640, '大垭里村', '大垭里村', 1000195, '511922130967', '0', NULL, NULL, '2020-10-30 09:31:54', '2020-10-30 09:31:54', 5, 999, '511922130207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429579714306048, '黄峡村', '黄峡村', 1000195, '511922130406', '0', NULL, NULL, '2020-10-30 09:32:13', '2020-10-30 09:32:13', 5, 999, '511922130208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429660689408000, '铜锣村', '铜锣村', 1000326, '511922128475', '0', NULL, NULL, '2020-10-30 09:32:33', '2020-11-02 15:13:16', 5, 7, '511922128204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429702288515072, '高岩村', '高岩村', 1000195, '511922130268', '0', NULL, NULL, '2020-10-30 09:32:43', '2020-10-30 09:32:43', 5, 999, '511922130209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429704792514560, '董家梁社区', '董家梁社区', 1000370, '511922101536', '0', NULL, NULL, '2020-10-30 09:32:43', '2020-10-30 09:32:43', 5, NULL, '511922101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429709662101504, '双桂村', '双桂村', 1000728, '511922111851', '0', NULL, NULL, '2020-10-30 09:32:44', '2020-10-30 09:32:44', 5, NULL, '511922111214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086429880135524352, '平岗村', '平岗村', 1000326, '511922128343', '0', NULL, NULL, '2020-10-30 09:33:25', '2020-11-02 15:13:48', 5, 8, '511922128205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430073509584896, '铜岭村', '铜岭村', 1000326, '511922128685', '0', NULL, NULL, '2020-10-30 09:34:11', '2020-11-02 16:31:20', 5, 9, '511922128206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430119965696000, '八庙社区', '八庙社区', 1000379, '511922116131', '0', NULL, NULL, '2020-10-30 09:34:22', '2020-10-30 09:34:22', 5, 999, '511922116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430136117960704, '马桑村', '马桑村', 1000728, '511922111108', '0', NULL, NULL, '2020-10-30 09:34:26', '2020-10-30 09:34:26', 5, NULL, '511922111215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430203684003840, '燕山社区', '燕山社区', 1000379, '511922116649', '0', NULL, NULL, '2020-10-30 09:34:42', '2020-10-30 09:34:42', 5, 999, '511922116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430231895023616, '乐坝社区', '乐坝社区', 1000370, '511922101161', '0', NULL, NULL, '2020-10-30 09:34:49', '2020-10-30 09:34:49', 5, NULL, '511922101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430287205179392, '何家坪村', '何家坪村', 1000379, '511922116231', '0', NULL, NULL, '2020-10-30 09:35:02', '2020-10-30 09:35:40', 5, 999, '511922116204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430324249272320, '小林村', '小林村', 1000326, '511922128878', '0', NULL, NULL, '2020-10-30 09:35:11', '2020-11-02 16:31:47', 5, 10, '511922128207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430376049057792, '小寨村', '小寨村', 1000379, '511922116498', '0', NULL, NULL, '2020-10-30 09:35:23', '2020-10-30 09:35:23', 5, 999, '511922116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430551404519424, '方竹村', '方竹村', 1000379, '511922116913', '0', NULL, NULL, '2020-10-30 09:36:05', '2020-10-30 09:36:05', 5, 999, '511922116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430600448516096, '栀杆村', '栀杆村', 1000326, '511922128799', '0', NULL, NULL, '2020-10-30 09:36:17', '2020-11-02 16:32:12', 5, 11, '511922128208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430621226967040, '天桥村', '天桥村', 1000370, '511922101999', '0', NULL, NULL, '2020-10-30 09:36:22', '2020-10-30 09:36:22', 5, NULL, '511922101200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430626218319872, '青宝村', '青宝村', 1000379, '511922116918', '0', NULL, NULL, '2020-10-30 09:36:23', '2020-10-30 09:36:23', 5, 999, '511922116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430691758514176, '明阳村', '明阳村', 1000379, '511922116300', '0', NULL, NULL, '2020-10-30 09:36:39', '2020-10-30 09:36:39', 5, 999, '511922116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430762268827648, '九君村', '九君村', 1000379, '511922116461', '0', NULL, NULL, '2020-10-30 09:36:55', '2020-10-30 09:36:55', 5, 999, '511922116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430836772380672, '秧坝村', '秧坝村', 1000379, '511922116342', '0', NULL, NULL, '2020-10-30 09:37:13', '2020-10-30 09:37:13', 5, 999, '511922116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430849606819840, '张公塘村', '张公塘村', 1000326, '511922128141', '0', NULL, NULL, '2020-10-30 09:37:16', '2020-11-02 16:32:33', 5, 12, '511922128209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430904351006720, '燕山村', '燕山村', 1000379, '511922116518', '0', NULL, NULL, '2020-10-30 09:37:29', '2020-10-30 09:37:29', 5, 999, '511922116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086430976413212672, '双庙村', '双庙村', 1000379, '511922116255', '0', NULL, NULL, '2020-10-30 09:37:46', '2020-10-30 09:37:46', 5, 999, '511922116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086431033250357248, '将营村', '将营村', 1000370, '511922101973', '0', NULL, NULL, '2020-10-30 09:38:00', '2020-10-30 09:38:00', 5, NULL, '511922101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086431045845852160, '楠坪村', '楠坪村', 1000379, '511922116186', '0', NULL, NULL, '2020-10-30 09:38:03', '2020-10-30 09:38:03', 5, 999, '511922116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086431249730969600, '侯家社区', '侯家社区', 1000781, '511922121343', '0', NULL, NULL, '2020-10-30 09:38:52', '2020-10-30 09:38:52', 5, NULL, '511922121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086431428005535744, '红旗村', '红旗村', 1000370, '511922101483', '0', NULL, NULL, '2020-10-30 09:39:34', '2020-10-30 09:39:34', 5, NULL, '511922101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086431824421920768, '中岭村', '中岭村', 1000370, '511922101085', '0', NULL, NULL, '2020-10-30 09:41:09', '2020-10-30 09:41:09', 5, NULL, '511922101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086432008941805568, '九顶社区', '九顶社区', 1000781, '511922121354', '0', NULL, NULL, '2020-10-30 09:41:53', '2020-10-30 09:41:53', 5, NULL, '511922121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086432207168806912, '建新村', '建新村', 1000370, '511922101852', '0', NULL, NULL, '2020-10-30 09:42:40', '2020-10-30 09:42:40', 5, NULL, '511922101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086432376509636608, '灵官村', '灵官村', 1000781, '511922121407', '0', NULL, NULL, '2020-10-30 09:43:20', '2020-10-30 09:43:20', 5, NULL, '511922121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086432550774579200, '金星村', '金星村', 1000370, '511922101932', '0', NULL, NULL, '2020-10-30 09:44:02', '2020-10-30 09:44:02', 5, NULL, '511922101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086433529242918912, '白珠村', '白珠村', 1000781, '511922121987', '0', NULL, NULL, '2020-10-30 09:47:55', '2020-10-30 09:47:55', 5, NULL, '511922121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086433904595378176, '罐山村', '罐山村', 1000781, '511922121751', '0', NULL, NULL, '2020-10-30 09:49:25', '2020-10-30 09:49:25', 5, NULL, '511922121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086434349334077440, '龙兴村', '龙兴村', 1000781, '511922121183', '0', NULL, NULL, '2020-10-30 09:51:11', '2020-10-30 09:51:11', 5, NULL, '511922121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086434743795785728, '广进村', '广进村', 1000781, '511922121716', '0', NULL, NULL, '2020-10-30 09:52:45', '2020-10-30 09:52:45', 5, NULL, '511922121211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086435211754414080, '长梁村', '长梁村', 1000781, '511922121233', '0', NULL, NULL, '2020-10-30 09:54:36', '2020-10-30 09:54:36', 5, NULL, '511922121212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086435735497023488, '九青村', '九青村', 1000370, '511922101990', '0', NULL, NULL, '2020-10-30 09:56:41', '2020-10-30 09:56:41', 5, NULL, '511922101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086436424877023232, '侯家坡村', '侯家坡村', 1000370, '511922101978', '0', NULL, NULL, '2020-10-30 09:59:26', '2021-01-27 17:53:08', 5, NULL, '511922101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086436879984173056, '向家坡村', '向家坡村', 1000370, '511922101837', '0', NULL, NULL, '2020-10-30 10:01:14', '2020-10-30 10:01:14', 5, NULL, '511922101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086437293911777280, '诸葛寨村', '诸葛寨村', 1000370, '511922101187', '0', NULL, NULL, '2020-10-30 10:02:53', '2020-10-30 10:02:53', 5, NULL, '511922101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086437967806406656, '赤溪社区', '赤溪社区', 1000202, '511922115565', '0', NULL, NULL, '2020-10-30 10:05:33', '2020-10-30 10:05:33', 5, NULL, '511922115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086438319255527424, '庙梁村', '庙梁村', 1000202, '511922115427', '0', NULL, NULL, '2020-10-30 10:06:57', '2020-10-30 10:06:57', 5, NULL, '511922115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086438797594796032, '活水村', '活水村', 1000202, '511922115668', '0', NULL, NULL, '2020-10-30 10:08:51', '2020-10-30 10:08:51', 5, NULL, '511922115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086439149266214912, '茶园村', '茶园村', 1000202, '511922115419', '0', NULL, NULL, '2020-10-30 10:10:15', '2020-10-30 10:10:15', 5, NULL, '511922115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086442106380558336, '西厢村', '西厢村', 1000202, '511922115542', '0', NULL, NULL, '2020-10-30 10:22:00', '2020-10-30 10:22:00', 5, NULL, '511922115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086443577302130688, '文昌路社区', '文昌路社区', 1000322, '511922105577', '0', NULL, NULL, '2020-10-30 10:27:51', '2020-11-02 16:48:40', 5, 1, '511922105001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086443860296015872, '明江路社区', '明江社区路', 1000322, '511922105280', '0', NULL, NULL, '2020-10-30 10:28:58', '2020-11-02 16:49:04', 5, 2, '511922105002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086444087832682496, '白院河社区', '白院河社区', 1000322, '511922105908', '0', NULL, NULL, '2020-10-30 10:29:52', '2020-11-02 17:02:16', 5, 3, '511922105003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086444358780526592, '向阳路社区', '向阳路社区', 1000322, '511922105117', '0', NULL, NULL, '2020-10-30 10:30:57', '2020-11-02 16:49:59', 5, 4, '511922105004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086444655477202944, '柏杨坪社区', '柏杨坪社区', 1000322, '511922105409', '0', NULL, NULL, '2020-10-30 10:32:08', '2020-11-02 16:50:27', 5, 5, '511922105005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086444911669485568, '永坪寺村', '永坪寺村', 1000322, '511922105293', '0', NULL, NULL, '2020-10-30 10:33:09', '2020-11-02 16:52:29', 5, 6, '511922105200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086445719979106304, '玉皇观村', '玉皇观村', 1000322, '511922105693', '0', NULL, NULL, '2020-10-30 10:36:22', '2020-11-02 16:53:20', 5, 7, '511922105202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086446024510611456, '孙家山村', '孙家山村', 1000322, '511922105378', '0', NULL, NULL, '2020-10-30 10:37:34', '2020-11-02 16:53:42', 5, 8, '511922105203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086446268564578304, '郑家沟村', '郑家沟村', 1000322, '511922105804', '0', NULL, NULL, '2020-10-30 10:38:32', '2020-11-02 16:54:07', 5, 9, '511922105204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086446548551147520, '观音寺村', '观音寺村', 1000322, '511922105986', '0', NULL, NULL, '2020-10-30 10:39:39', '2020-11-02 16:54:35', 5, 10, '511922105205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086446829737287680, '佛石坝村', '佛石坝村', 1000322, '511922105082', '0', NULL, NULL, '2020-10-30 10:40:46', '2020-11-02 16:55:37', 5, 11, '511922105206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086447059505586176, '大营坝村', '大营坝村', 1000322, '511922105230', '0', NULL, NULL, '2020-10-30 10:41:41', '2020-11-02 16:56:07', 5, 12, '511922105207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086447335432069120, '灯油坪村', '灯油坪村', 1000322, '511922105499', '0', NULL, NULL, '2020-10-30 10:42:47', '2020-11-02 16:56:36', 5, 13, '511922105208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086447554584453120, '太平山村', '太平山村', 1000322, '511922105493', '0', NULL, NULL, '2020-10-30 10:43:39', '2020-11-02 16:57:09', 5, 14, '511922105209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086447788450455552, '天平山村', '天平山村', 1000322, '511922105474', '0', NULL, NULL, '2020-10-30 10:44:35', '2021-01-27 17:53:40', 5, 15, '511922105212', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086447962216144896, '莲花石村', '莲花石村', 1000322, '511922105102', '0', NULL, NULL, '2020-10-30 10:45:16', '2020-11-02 16:58:03', 5, 16, '511922105214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086448174007525376, '青云村', '青云村', 1000322, '511922105410', '0', NULL, NULL, '2020-10-30 10:46:07', '2020-11-02 16:58:28', 5, 17, '511922105218', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086448404522409984, '白院村', '白院村', 1000322, '511922105086', '0', NULL, NULL, '2020-10-30 10:47:02', '2020-11-02 16:59:40', 5, 18, '511922105220', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086448657485078528, '北极村', '北极村', 1000322, '511922105259', '0', NULL, NULL, '2020-10-30 10:48:02', '2020-11-02 17:00:03', 5, 19, '511922105221', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086448953770713088, '芭蕉溪村', '芭蕉溪村', 1000322, '511922105647', '0', NULL, NULL, '2020-10-30 10:49:13', '2020-11-02 17:02:45', 5, 20, '511922105222', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086449166258348032, '中坊坪村', '中坊坪村', 1000322, '511922105904', '0', NULL, NULL, '2020-10-30 10:50:03', '2020-11-02 17:01:21', 5, 21, '511922105223', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086456758334332928, '文昌村', '文昌村', 1000202, '511922115277', '0', NULL, NULL, '2020-10-30 11:20:13', '2020-10-30 11:20:13', 5, NULL, '511922115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086457334103351296, '蒲坪村', '蒲坪村', 1000202, '511922115290', '0', NULL, NULL, '2020-10-30 11:22:31', '2020-10-30 11:22:31', 5, NULL, '511922115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086462678141575168, '清江村', '清江村', 1000202, '511922115845', '0', NULL, NULL, '2020-10-30 11:43:45', '2020-10-30 11:43:45', 5, NULL, '511922115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086463078957654016, '金银村', '金银村', 1000202, '511922115547', '0', NULL, NULL, '2020-10-30 11:45:20', '2020-10-30 11:45:20', 5, NULL, '511922115212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086490837461180416, '和平社区', '和平社区', 1000226, '511922120870', '0', NULL, NULL, '2020-10-30 13:35:38', '2020-10-30 13:35:38', 5, NULL, '511922120001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086492108649996288, '荆江村', '荆江村', 1000522, '511922104990', '0', NULL, NULL, '2020-10-30 13:40:42', '2020-10-30 13:40:42', 5, NULL, '511922104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086492653259268096, '和平村', '和平村', 1000226, '511922120963', '0', NULL, NULL, '2020-10-30 13:42:51', '2020-10-30 13:42:51', 5, NULL, '511922120200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086492782141972480, '长滩村', '长滩村', 1000522, '511922104205', '0', NULL, NULL, '2020-10-30 13:43:22', '2020-10-30 13:43:22', 5, NULL, '511922104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086493239384023040, '油榨坪村', '油榨坪村', 1000226, '511922120442', '0', NULL, NULL, '2020-10-30 13:45:11', '2020-10-30 13:45:11', 5, NULL, '511922120204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086493413934047232, '花桥村', '花桥村', 1000522, '511922104441', '0', NULL, NULL, '2020-10-30 13:45:53', '2020-10-30 13:45:53', 5, NULL, '511922104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086493607056580608, '铁炉村', '铁炉村', 1000226, '511922120492', '0', NULL, NULL, '2020-10-30 13:46:39', '2020-10-30 13:46:39', 5, NULL, '511922120206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086494000067059712, '鲁班村', '鲁班村', 1000226, '511922120998', '0', NULL, NULL, '2020-10-30 13:48:13', '2020-10-30 13:48:13', 5, NULL, '511922120207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086494194095693824, '沿溪河村', '沿溪河村', 1000522, '511922104769', '0', NULL, NULL, '2020-10-30 13:48:59', '2020-10-30 13:48:59', 5, NULL, '511922104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086494404314210304, '鸣垭村', '鸣垭村', 1000226, '511922120326', '0', NULL, NULL, '2020-10-30 13:49:49', '2020-10-30 13:49:49', 5, NULL, '511922120208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086494619356045312, '高塔社区', '高塔社区', 1000594, '511922203457', '0', NULL, NULL, '2020-10-30 13:50:40', '2020-10-30 13:53:21', 5, NULL, '511922123001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086494754328748032, '石龙村', '石龙村', 1000226, '511922120132', '0', NULL, NULL, '2020-10-30 13:51:12', '2020-10-30 13:51:12', 5, NULL, '511922120210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086494763061288960, '福寨村', '福寨村', 1000522, '511922104424', '0', NULL, NULL, '2020-10-30 13:51:14', '2020-10-30 13:51:14', 5, NULL, '511922104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086494827817148416, '兴马社区', '兴马社区', 1000903, '511922125975', '0', NULL, NULL, '2020-10-30 13:51:30', '2020-11-02 16:33:34', 5, 1, '511922125001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086495022692900864, '瓦池社区', '瓦池社区', 1000903, '511922125451', '0', NULL, NULL, '2020-10-30 13:52:16', '2020-11-02 16:34:04', 5, 2, '511922125002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086495196081233920, '余家坪村', '余家坪村', 1000903, '511922125377', '0', NULL, NULL, '2020-10-30 13:52:58', '2020-11-02 16:35:02', 5, 3, '511922125200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086495211172470784, '金盆社区', '金盆社区', 1000594, '511922123069', '0', NULL, NULL, '2020-10-30 13:53:01', '2020-10-30 13:53:01', 5, NULL, '511922123002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086495445382406144, '齐家湾村', '齐家湾村', 1000903, '511922125913', '0', NULL, NULL, '2020-10-30 13:53:57', '2020-11-02 16:35:31', 5, 4, '511922125201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086495506841411584, '双坝村', '双坝村', 1000522, '511922104361', '0', NULL, NULL, '2020-10-30 13:54:12', '2020-10-30 13:54:12', 5, NULL, '511922104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086495658117505024, '前丰村', '前丰村', 1000594, '511922123365', '0', NULL, NULL, '2020-10-30 13:54:48', '2020-10-30 13:55:02', 5, NULL, '511922123200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086495796772675584, '双流社区', '双流社区', 1000450, '511922117924', '0', NULL, NULL, '2020-10-30 13:55:21', '2020-10-30 13:55:21', 5, NULL, '511922117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086496142689640448, '高塔村', '高塔村', 1000594, '511922123094', '0', NULL, NULL, '2020-10-30 13:56:43', '2020-10-30 13:56:43', 5, NULL, '511922123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086496342334185472, '菩船社区', '菩船社区', 1000450, '511922117585', '0', NULL, NULL, '2020-10-30 13:57:31', '2020-10-30 13:57:31', 5, NULL, '511922117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086496764641878016, '磨垭村', '磨垭村', 1000450, '511922117484', '0', NULL, NULL, '2020-10-30 13:59:12', '2020-10-30 13:59:12', 5, NULL, '511922117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086496876952887296, '红庙村', '红庙村', 1000594, '511922123783', '0', NULL, NULL, '2020-10-30 13:59:38', '2020-10-30 13:59:54', 5, NULL, '511922123202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086497206415335424, '苏家营村', '苏家营村', 1000450, '511922117274', '0', NULL, NULL, '2020-10-30 14:00:57', '2020-10-30 14:00:57', 5, NULL, '511922117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086497409642078208, '射鸿村', '射鸿村', 1000594, '511922123361', '0', NULL, NULL, '2020-10-30 14:01:45', '2020-10-30 14:01:45', 5, NULL, '511922123206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086497652311924736, '双林村', '双林村', 1000522, '511922104269', '0', NULL, NULL, '2020-10-30 14:02:43', '2020-10-30 14:02:43', 5, NULL, '511922104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086497662004830208, '元包村', '元包村', 1000450, '511922117882', '0', NULL, NULL, '2020-10-30 14:02:46', '2020-10-30 14:02:46', 5, NULL, '511922117204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086497787360124928, '天宫村', '天宫村', 1000594, '511922123532', '0', NULL, NULL, '2020-10-30 14:03:15', '2020-10-30 14:03:15', 5, NULL, '511922123208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498141745127424, '黄垭村', '黄垭村', 1000450, '511922117196', '0', NULL, NULL, '2020-10-30 14:04:40', '2020-10-30 14:04:40', 5, NULL, '511922117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498149659910144, '高家河村', '高家河村', 1000594, '511922123221', '0', NULL, NULL, '2020-10-30 14:04:42', '2020-10-30 14:04:42', 5, NULL, '511922123210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498217733464064, '川柏树村', '川柏树村', 1000903, '511922125226', '0', NULL, NULL, '2020-10-30 14:04:58', '2020-11-02 16:35:58', 5, 5, '511922125203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498366530461696, '面罗溪村', '面罗溪村', 1000522, '511922104281', '0', NULL, NULL, '2020-10-30 14:05:34', '2020-10-30 14:05:34', 5, NULL, '511922104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498538689863680, '菩船村', '菩船村', 1000450, '511922117531', '0', NULL, NULL, '2020-10-30 14:06:15', '2020-10-30 14:06:15', 5, NULL, '511922117207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498572953264128, '金盆村', '金盆村', 1000594, '511922123912', '0', NULL, NULL, '2020-10-30 14:06:23', '2020-10-30 14:06:23', 5, NULL, '511922123212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498800464764928, '唐家坪村', '唐家坪村', 1000903, '511922125889', '0', NULL, NULL, '2020-10-30 14:07:17', '2020-11-02 16:36:20', 5, 6, '511922125204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498953716375552, '新华村', '新华村', 1000594, '511922123721', '0', NULL, NULL, '2020-10-30 14:07:54', '2020-10-30 14:07:54', 5, NULL, '511922123213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498979289047040, '清花村', '清花村', 1000522, '511922104684', '0', NULL, NULL, '2020-10-30 14:08:00', '2020-10-30 14:08:00', 5, NULL, '511922104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086498987132264448, '十字垭村', '十字垭村', 1000450, '511922117462', '0', NULL, NULL, '2020-10-30 14:08:02', '2020-10-30 14:08:02', 5, NULL, '511922117211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086499076563214336, '饮马池村', '饮马池村', 1000903, '511922125614', '0', NULL, NULL, '2020-10-30 14:08:23', '2020-11-02 16:36:41', 5, 7, '511922125209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086499271078387712, '罗岗村', '罗岗村', 1000903, '511922125923', '0', NULL, NULL, '2020-10-30 14:09:09', '2020-11-02 16:37:10', 5, 8, '511922125210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086499375709364224, '万山营村', '万山营村', 1000450, '511922117540', '0', NULL, NULL, '2020-10-30 14:09:34', '2020-10-30 14:09:34', 5, NULL, '511922117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086499467598307328, '庙坪村', '庙坪村', 1000903, '511922125477', '0', NULL, NULL, '2020-10-30 14:09:56', '2020-11-02 16:37:33', 5, 9, '511922125213', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086499737002516480, '鱼池梁村', '鱼池梁村', 1000903, '511922125685', '0', NULL, NULL, '2020-10-30 14:11:00', '2020-11-02 16:38:00', 5, 10, '511922125215', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086500074925137920, '马鹿寨村', '马鹿寨村', 1000903, '511922125236', '0', NULL, NULL, '2020-10-30 14:12:21', '2020-11-02 16:38:30', 5, 11, '511922125216', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086500094650818560, '流溪村', '流溪村', 1000522, '511922104504', '0', NULL, NULL, '2020-10-30 14:12:26', '2020-10-30 14:12:26', 5, NULL, '511922104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086500102146170880, '兴裕社区', '兴裕社区', 1000658, '511922204237', '0', NULL, NULL, '2020-10-30 14:12:27', '2020-10-30 14:12:27', 5, NULL, '511922204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086500272711737344, '瓦池村', '瓦池村', 1000903, '511922125410', '0', NULL, NULL, '2020-10-30 14:13:08', '2020-11-02 16:39:01', 5, 12, '511922125217', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086500519177297920, '亭子村', '亭子村', 1000658, '511922204212', '0', NULL, NULL, '2020-10-30 14:14:07', '2020-10-30 14:14:07', 5, NULL, '511922204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086500922170220544, '凤仪村', '凤仪村', 1000522, '511922104904', '0', NULL, NULL, '2020-10-30 14:15:43', '2020-10-30 14:15:43', 5, NULL, '511922104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086501541014740992, '檬树村', '村檬树', 1000522, '511922104421', '0', NULL, NULL, '2020-10-30 14:18:10', '2020-10-30 14:18:10', 5, NULL, '511922104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086501637102051328, '回龙村', '回龙村', 1000658, '511922204901', '0', NULL, NULL, '2020-10-30 14:18:33', '2020-10-30 14:18:33', 5, NULL, '511922204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086501962231914496, '梭坡村', '梭坡村', 1000658, '511922204969', '0', NULL, NULL, '2020-10-30 14:19:51', '2020-10-30 14:19:51', 5, NULL, '511922204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086502226535981056, '玉凤村', '玉凤村', 1000522, '511922104620', '0', NULL, NULL, '2020-10-30 14:20:54', '2020-10-30 14:20:54', 5, NULL, '511922104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086502537782697984, '井田村', '井田村', 1000658, '511922204990', '0', NULL, NULL, '2020-10-30 14:22:08', '2020-10-30 14:22:08', 5, NULL, '511922204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086502908185747456, '安山村', '安山村', 1000658, '511922204457', '0', NULL, NULL, '2020-10-30 14:23:36', '2020-10-30 14:23:36', 5, NULL, '511922204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086502932445601792, '朱公村', '朱公村', 1000522, '511922104347', '0', NULL, NULL, '2020-10-30 14:23:42', '2020-10-30 14:23:42', 5, NULL, '511922104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086503258133438464, '筒车村', '筒车村', 1000658, '511922204361', '0', NULL, NULL, '2020-10-30 14:25:00', '2020-10-30 14:25:00', 5, NULL, '511922204208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086503607472824320, '龙耳山村', '耳龙山村', 1000522, '511922104012', '0', NULL, NULL, '2020-10-30 14:26:23', '2020-10-30 14:26:23', 5, NULL, '511922104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086504333410246656, '梁凌村', '梁凌村', 1000522, '511922104608', '0', NULL, NULL, '2020-10-30 14:29:16', '2020-10-30 14:29:16', 5, NULL, '511922104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086505042495217664, '同心岭村', '同心岭村', 1000522, '511922104593', '0', NULL, NULL, '2020-10-30 14:32:05', '2020-10-30 14:32:05', 5, NULL, '511922104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086505921474535424, '锦鸡村', '锦鸡村', 1000522, '511922104685', '0', NULL, NULL, '2020-10-30 14:35:35', '2020-10-30 14:35:35', 5, NULL, '511922104234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086506689715707904, '百坪村', '百坪村', 1000522, '511922104544', '0', NULL, NULL, '2020-10-30 14:38:38', '2020-10-30 14:38:38', 5, NULL, '511922104235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086507007799140352, '石滩社区', '石滩社区居', 1000708, '511922127357', '0', NULL, NULL, '2020-10-30 14:39:54', '2020-11-02 16:42:37', 5, 1, '511922127001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086507431965040640, '雪花寺社区', '雪花寺社区', 1000708, '511922127013', '0', NULL, NULL, '2020-10-30 14:41:35', '2020-11-02 16:43:03', 5, 2, '511922127002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086507665126268928, '柳湾社区', '柳湾社区', 1000171, '511922119857', '0', NULL, NULL, '2020-10-30 14:42:31', '2020-10-30 14:47:10', 5, 3, '511922119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086507678099382272, '石滩村', '石滩村', 1000708, '511922127938', '0', NULL, NULL, '2020-10-30 14:42:34', '2020-11-02 16:43:23', 5, 3, '511922127200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086507762476064768, '长河社区', '长河社区', 1000171, '511922119485', '0', NULL, NULL, '2020-10-30 14:42:54', '2020-10-30 14:42:54', 5, 4, '511922119004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086507851005239296, '上两社区', '上两社区', 1000171, '511922119055', '0', NULL, NULL, '2020-10-30 14:43:15', '2020-10-30 14:43:15', 5, 5, '511922119005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086507918764351488, '狮尔寨村', '狮尔寨村', 1000708, '511922127299', '0', NULL, NULL, '2020-10-30 14:43:31', '2020-11-02 16:43:49', 5, 4, '511922127201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086508145957085184, '文星阁村', '文星阁村', 1000708, '511922127068', '0', NULL, NULL, '2020-10-30 14:44:25', '2020-11-02 16:44:14', 5, 5, '511922127202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086508371572891648, '石河寨村', '石河寨村', 1000708, '511922127364', '0', NULL, NULL, '2020-10-30 14:45:19', '2020-11-02 16:46:52', 5, 6, '511922127203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086508562338226176, '雪花寺村', '雪花寺村', 1000708, '511922127160', '0', NULL, NULL, '2020-10-30 14:46:04', '2020-11-02 16:47:15', 5, 7, '511922127204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086508738071175168, '铺垭庙村', '铺垭庙村', 1000708, '511922127520', '0', NULL, NULL, '2020-10-30 14:46:46', '2020-11-02 16:47:38', 5, 8, '511922127205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086508982691373056, '龙池山村', '龙池山村', 1000171, '511922119694', '0', NULL, NULL, '2020-10-30 14:47:45', '2020-10-30 14:47:45', 5, 999, '511922119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086509052526665728, '长河村', '长河村', 1000171, '511922119615', '0', NULL, NULL, '2020-10-30 14:48:01', '2020-10-30 14:48:01', 5, 999, '511922119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086509149029081088, '田坪村', '田坪村', 1000171, '511922119086', '0', NULL, NULL, '2020-10-30 14:48:24', '2020-10-30 14:48:24', 5, 999, '511922119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086509222777528320, '竹坝村', '竹坝村', 1000171, '511922119123', '0', NULL, NULL, '2020-10-30 14:48:42', '2020-10-30 14:48:42', 5, 999, '511922119212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086509291270512640, '桂花园村', '桂花园村', 1000171, '511922119148', '0', NULL, NULL, '2020-10-30 14:48:58', '2020-10-30 14:48:58', 5, 999, '511922119213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086509361382498304, '洋滩村', '洋滩村', 1000171, '511922119983', '0', NULL, NULL, '2020-10-30 14:49:15', '2020-10-30 14:49:15', 5, 999, '511922119214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086509440583540736, '上两村', '上两村', 1000171, '511922119543', '0', NULL, NULL, '2020-10-30 14:49:34', '2020-10-30 14:49:34', 5, 999, '511922119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086509524251516928, '光明村', '光明村', 1000171, '511922119332', '0', NULL, NULL, '2020-10-30 14:49:54', '2020-10-30 14:49:54', 5, 999, '511922119216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086511199553134592, '三溪铺社区', '三溪铺社区', 1000144, '511922213753', '0', NULL, NULL, '2020-10-30 14:56:33', '2020-10-30 14:56:33', 5, 3, '511922213003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086511423562522624, '关渡村', '关渡村', 1000144, '511922213399', '0', NULL, NULL, '2020-10-30 14:57:27', '2020-10-30 14:57:27', 5, 4, '511922213200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086512483823722496, '东坝村', '东坝村', 1000144, '511922213712', '0', NULL, NULL, '2020-10-30 15:01:39', '2020-10-30 15:01:39', 5, 999, '511922213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086512588077473792, '云顶村', '云顶村', 1000144, '511922213759', '0', NULL, NULL, '2020-10-30 15:02:04', '2020-10-30 15:02:04', 5, 999, '511922213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086512665344811008, '西坪村', '西坪村', 1000144, '511922213515', '0', NULL, NULL, '2020-10-30 15:02:23', '2020-10-30 15:02:23', 5, 999, '511922213208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086512736736190464, '石庄村', '石庄村', 1000144, '511922213012', '0', NULL, NULL, '2020-10-30 15:02:40', '2020-10-30 15:02:40', 5, 999, '511922213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086515628729638912, '赶场镇', '赶场镇', 1632, '511922109000', '0', NULL, NULL, '2020-10-30 15:14:09', '2020-11-02 09:33:35', 4, 25, '511922109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086516206012801024, '赶场社区', '赶场社区', 4086515628729638912, '511922109029', '0', NULL, NULL, '2020-10-30 15:16:27', '2020-10-30 15:16:27', 5, 1, '511922109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517167166791680, '红岩社区', '红岩社区', 4086515628729638912, '511922109038', '0', NULL, NULL, '2020-10-30 15:20:16', '2020-10-30 15:20:16', 5, 3, '511922109003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517252047052800, '鹿角垭村', '鹿角垭村', 4086515628729638912, '511922109163', '0', NULL, NULL, '2020-10-30 15:20:36', '2020-10-30 15:20:36', 5, 999, '511922109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517303901102080, '中江村', '中江村', 4086515628729638912, '511922109532', '0', NULL, NULL, '2020-10-30 15:20:49', '2020-10-30 15:20:49', 5, 999, '511922109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517490233057280, '白梁村', '白梁村', 4086515628729638912, '511922109868', '0', NULL, NULL, '2020-10-30 15:21:33', '2020-10-30 15:21:33', 5, 999, '511922109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517544511545344, '井坝村', '井坝村', 4086515628729638912, '511922109489', '0', NULL, NULL, '2020-10-30 15:21:46', '2020-10-30 15:21:46', 5, 999, '511922109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517612459270144, '石龙寨村', '石龙寨村', 4086515628729638912, '511922109787', '0', NULL, NULL, '2020-10-30 15:22:02', '2020-10-30 15:22:02', 5, 999, '511922109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517669065596928, '长坝村', '长坝村', 4086515628729638912, '511922109013', '0', NULL, NULL, '2020-10-30 15:22:16', '2020-10-30 15:22:16', 5, 999, '511922109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517719036534784, '白马村', '白马村', 4086515628729638912, '511922109007', '0', NULL, NULL, '2020-10-30 15:22:28', '2020-10-30 15:22:28', 5, 999, '511922109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517769846464512, '梁坪村', '梁坪村', 4086515628729638912, '511922109330', '0', NULL, NULL, '2020-10-30 15:22:40', '2020-10-30 15:22:40', 5, 999, '511922109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517826322636800, '金坪村', '金坪村', 4086515628729638912, '511922109157', '0', NULL, NULL, '2020-10-30 15:22:53', '2020-10-30 15:22:53', 5, 999, '511922109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517840759562240, '关门社区', '关门社区居', 1000804, '511922126103', '0', NULL, NULL, '2020-10-30 15:22:57', '2020-11-02 16:39:43', 5, 1, '511922126001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517885189693440, '小巫峡村', '小巫峡村', 4086515628729638912, '511922109995', '0', NULL, NULL, '2020-10-30 15:23:07', '2020-10-30 15:23:07', 5, 999, '511922109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086517936221921280, '红岩村', '红岩村', 4086515628729638912, '511922109461', '0', NULL, NULL, '2020-10-30 15:23:19', '2020-10-30 15:23:19', 5, 999, '511922109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086518085312520192, '宝峰村', '宝峰村', 1000804, '511922126688', '0', NULL, NULL, '2020-10-30 15:23:55', '2020-11-02 16:40:09', 5, 2, '511922126200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086518377445924864, '长田坎村', '长田坎村', 1000804, '511922126694', '0', NULL, NULL, '2020-10-30 15:25:05', '2020-11-02 16:40:34', 5, 3, '511922126201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086518618777788416, '石庙村', '石庙村', 1000804, '511922126970', '0', NULL, NULL, '2020-10-30 15:26:02', '2020-11-02 16:41:01', 5, 4, '511922126202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086518833698119680, '金银岩村', '金银岩村', 1000804, '511922126506', '0', NULL, NULL, '2020-10-30 15:26:53', '2020-11-02 16:41:22', 5, 5, '511922126203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086519043342016512, '白果树村', '白果树村', 1000804, '511922126310', '0', NULL, NULL, '2020-10-30 15:27:43', '2020-11-02 16:41:47', 5, 6, '511922126204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086519227174166528, '西厢咀村', '西厢咀村', 1000804, '511922126372', '0', NULL, NULL, '2020-10-30 15:28:27', '2020-11-02 16:42:16', 5, 7, '511922126206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4086542907128094720, '江口村', '江口村', 1000546, '511922108707', '0', NULL, NULL, '2020-10-30 17:02:33', '2020-10-30 17:02:33', 5, 9, '511922108208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087518295744651264, '禁药碑村', '禁药碑村', 1701697, '511025529253', '0', NULL, NULL, '2020-11-02 09:38:24', '2020-11-02 09:38:24', 5, NULL, '511025529001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087518624779411456, '金香炉村', '金香炉村', 1701697, '511025529631', '0', NULL, NULL, '2020-11-02 09:39:42', '2020-11-02 09:39:42', 5, NULL, '511025529002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087518838386925568, '金李井社区', '金李井社区', 1701697, '511025529628', '0', NULL, NULL, '2020-11-02 09:40:33', '2020-11-02 09:40:33', 5, NULL, '511025529003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087519061666373632, '土庐村', '土庐村', 1701697, '511025529557', '0', NULL, NULL, '2020-11-02 09:41:26', '2020-11-02 09:41:26', 5, NULL, '511025529004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087519197771538432, '桐梓坪村', '桐梓坪村', 1701697, '511025529666', '0', NULL, NULL, '2020-11-02 09:41:59', '2020-11-02 09:41:59', 5, NULL, '511025529005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087519465443631104, '碾盘山村', '碾盘山村', 1701697, '511025529724', '0', NULL, NULL, '2020-11-02 09:43:03', '2020-11-02 09:43:03', 5, NULL, '511025529006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087519579960844288, '老君村', '老君村', 1701697, '511025529407', '0', NULL, NULL, '2020-11-02 09:43:30', '2020-11-02 09:43:30', 5, NULL, '511025529007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087519778934431744, '蚂蟥坪村', '蚂蟥坪村', 1701697, '511025529916', '0', NULL, NULL, '2020-11-01 19:44:17', '2021-03-25 04:09:46', 5, NULL, '511025529014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087535716417085440, '龙宝村', '龙宝村', 3789748870201659392, '511129106001', '0', NULL, NULL, '2020-11-02 10:47:37', '2020-11-02 10:47:37', 5, 9, '511129106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087536903434608640, '隆兴村', '隆兴村', 3789748870201659392, '511129106528', '0', NULL, NULL, '2020-11-02 10:52:20', '2020-11-02 10:52:20', 5, 9, '511129106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087537072276316160, '山水村', '山水村', 3789748870201659392, '511129106813', '0', NULL, NULL, '2020-11-02 10:53:00', '2020-11-02 10:53:00', 5, 9, '511129106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087594659470450688, '元潭社区', '元潭社区', 1000851, '511922114389', '0', NULL, NULL, '2020-11-02 14:41:50', '2020-11-02 14:42:44', 5, 1, '511922114001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087953893445804032, '龙桥社区', '龙桥社区', 4079203525543141376, '511621111051', '0', NULL, NULL, '2020-11-03 14:29:18', '2020-11-03 14:29:18', 5, NULL, '511621111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087953995237367808, '金龙社区', '金龙社区', 4079203525543141376, '511621111696', '0', NULL, NULL, '2020-11-03 14:29:42', '2020-11-03 14:29:42', 5, NULL, '511621111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954146505072640, '饭滩桥村', '饭滩桥村', 4079203525543141376, '511621111198', '0', NULL, NULL, '2020-11-03 14:30:19', '2020-11-03 14:30:19', 5, NULL, '511621111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954252394471424, '雷打石村', '雷打石村', 4079203525543141376, '511621111475', '0', NULL, NULL, '2020-11-03 14:30:44', '2020-11-03 14:30:44', 5, NULL, '511621111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954363191074816, '石龙桥村', '石龙桥村', 4079203525543141376, '511621111345', '0', NULL, NULL, '2020-11-03 14:31:10', '2020-11-03 14:31:10', 5, NULL, '511621111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954453603491840, '老面房村', '老面房村', 4079203525543141376, '511621111188', '0', NULL, NULL, '2020-11-03 14:31:32', '2020-11-03 14:31:32', 5, NULL, '511621111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954703928074240, '白云观村', '白云观村', 4079203525543141376, '511621111548', '0', NULL, NULL, '2020-11-03 14:32:31', '2020-11-03 14:32:31', 5, NULL, '511621111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954799272992768, '白鹤观村', '白鹤观村', 4079203525543141376, '511621111744', '0', NULL, NULL, '2020-11-03 14:32:54', '2020-11-03 14:32:54', 5, NULL, '511621111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954883003752448, '小麦山村', '小麦山村', 4079203525543141376, '511621111082', '0', NULL, NULL, '2020-11-03 14:33:14', '2020-11-03 14:33:14', 5, NULL, '511621111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087954987341389824, '水浮山村', '水浮山村', 4079203525543141376, '511621111078', '0', NULL, NULL, '2020-11-03 14:33:39', '2020-11-03 14:33:39', 5, NULL, '511621111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955150990548992, '大梨树村', '大梨树村', 4079203525543141376, '511621111979', '0', NULL, NULL, '2020-11-03 14:34:18', '2020-11-03 14:34:18', 5, NULL, '511621111218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955380448206848, '官斗山村', '官斗山村', 4079203525543141376, '511621111133', '0', NULL, NULL, '2020-11-03 14:35:13', '2020-11-03 14:35:13', 5, NULL, '511621111222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955486157250560, '朱家坝村', '朱家坝村', 4079203525543141376, '511621111906', '0', NULL, NULL, '2020-11-03 14:35:38', '2020-11-03 14:35:38', 5, NULL, '511621111225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955555786891264, '南溪桥村', '南溪桥村', 4079203525543141376, '511621111936', '0', NULL, NULL, '2020-11-03 14:35:55', '2020-11-03 14:35:55', 5, NULL, '511621111227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955634849521664, '范家坝村', '范家坝村', 4079203525543141376, '511621111365', '0', NULL, NULL, '2020-11-03 14:36:13', '2020-11-03 14:36:13', 5, NULL, '511621111228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955720740478976, '曾拱桥村', '曾拱桥村', 4079203525543141376, '511621111435', '0', NULL, NULL, '2020-11-03 14:36:34', '2020-11-03 14:36:34', 5, NULL, '511621111232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955817557729280, '薛家坪村', '薛家坪村', 4079203525543141376, '511621111920', '0', NULL, NULL, '2020-11-03 14:36:57', '2020-11-03 14:36:57', 5, NULL, '511621111233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955894170755072, '石板坡村', '石板坡村', 4079203525543141376, '511621111549', '0', NULL, NULL, '2020-11-03 14:37:15', '2020-11-03 14:37:15', 5, NULL, '511621111237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087955997518536704, '红朝门村', '红朝门村', 4079203525543141376, '511621111720', '0', NULL, NULL, '2020-11-03 14:37:40', '2020-11-03 14:37:40', 5, NULL, '511621111240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087956062815461376, '桂林桥村', '桂林桥村', 4079203525543141376, '511621111891', '0', NULL, NULL, '2020-11-03 14:37:55', '2020-11-03 14:37:55', 5, NULL, '511621111242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087956122768842752, '关公庙村', '关公庙村', 4079203525543141376, '511621111477', '0', NULL, NULL, '2020-11-03 14:38:10', '2020-11-03 14:38:10', 5, NULL, '511621111245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087956191089860608, '猫儿石村', '猫儿石村', 4079203525543141376, '511621111264', '0', NULL, NULL, '2020-11-03 14:38:26', '2020-11-03 14:38:26', 5, NULL, '511621111248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087956277316231168, '三清村', '三清村', 4079203525543141376, '511621111497', '0', NULL, NULL, '2020-11-03 14:38:47', '2020-11-03 14:38:47', 5, NULL, '511621111250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087959943641374720, '顾兴社区', '顾兴社区', 4079197547858829312, '511621110253', '0', NULL, NULL, '2020-11-03 14:53:21', '2020-11-03 14:53:21', 5, NULL, '511621110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960052512792576, '广佛寺村', '广佛寺村', 4079197547858829312, '511621110770', '0', NULL, NULL, '2020-11-03 14:53:47', '2020-11-03 14:53:47', 5, NULL, '511621110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960137803964416, '丰谷寺村', '丰谷寺村', 4079197547858829312, '511621110413', '0', NULL, NULL, '2020-11-03 14:54:07', '2020-11-03 14:54:07', 5, NULL, '511621110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960193722425344, '大坝村', '大坝村', 4079197547858829312, '511621110259', '0', NULL, NULL, '2020-11-03 14:54:20', '2020-11-03 14:54:20', 5, NULL, '511621110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960263037624320, '干坝子村', '干坝子村', 4079197547858829312, '511621110170', '0', NULL, NULL, '2020-11-03 14:54:37', '2020-11-03 14:54:37', 5, NULL, '511621110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960322210865152, '罗家坪村', '罗家坪村', 4079197547858829312, '511621110791', '0', NULL, NULL, '2020-11-03 14:54:51', '2020-11-03 14:54:51', 5, NULL, '511621110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960383334326272, '骑龙庙村', '骑龙庙村', 4079197547858829312, '511621110675', '0', NULL, NULL, '2020-11-03 14:55:06', '2020-11-03 14:55:06', 5, NULL, '511621110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960444781010944, '南桥坝村', '南桥坝村', 4079197547858829312, '511621110450', '0', NULL, NULL, '2020-11-03 14:55:20', '2020-11-03 14:55:20', 5, NULL, '511621110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960504365293568, '鹿子坝村', '鹿子坝村', 4079197547858829312, '511621110761', '0', NULL, NULL, '2020-11-03 14:55:34', '2020-11-03 14:55:34', 5, NULL, '511621110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960568030502912, '刘家庙村', '刘家庙村', 4079197547858829312, '511621110180', '0', NULL, NULL, '2020-11-03 14:55:50', '2020-11-03 14:55:50', 5, NULL, '511621110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960644723351552, '羊山观村', '羊山观村', 4079197547858829312, '511621110560', '0', NULL, NULL, '2020-11-03 14:56:08', '2020-11-03 14:56:08', 5, NULL, '511621110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960703091286016, '团坝村', '团坝村', 4079197547858829312, '511621110704', '0', NULL, NULL, '2020-11-03 14:56:22', '2020-11-03 14:56:22', 5, NULL, '511621110230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087960761039790080, '红庙寺村', '红庙寺村', 4079197547858829312, '511621110107', '0', NULL, NULL, '2020-11-03 14:56:36', '2020-11-03 14:56:36', 5, NULL, '511621110232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087961607844732928, '油坊村', '油坊村', 4079188894795767808, '511621109718', '0', NULL, NULL, '2020-11-03 14:59:57', '2020-11-03 14:59:57', 5, NULL, '511621109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087961673347178496, '大柏坡村', '大柏坡村', 4079188894795767808, '511621109284', '0', NULL, NULL, '2020-11-03 15:00:13', '2020-11-03 15:00:13', 5, NULL, '511621109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087961729043210240, '万年桥村', '万年桥村', 4079188894795767808, '511621109991', '0', NULL, NULL, '2020-11-03 15:00:26', '2020-11-03 15:00:26', 5, NULL, '511621109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087961791223898112, '邹家沟村', '邹家沟村', 4079188894795767808, '511621109078', '0', NULL, NULL, '2020-11-03 15:00:41', '2020-11-03 15:00:41', 5, NULL, '511621109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087961865274204160, '四方寨村', '四方寨村', 4079188894795767808, '511621109148', '0', NULL, NULL, '2020-11-03 15:00:59', '2020-11-03 15:00:59', 5, NULL, '511621109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087961930751614976, '龙石口村', '龙石口村', 4079188894795767808, '511621109451', '0', NULL, NULL, '2020-11-03 15:01:14', '2020-11-03 15:01:14', 5, NULL, '511621109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087961998812454912, '小清溪村', '小清溪村', 4079188894795767808, '511621109563', '0', NULL, NULL, '2020-11-03 15:01:31', '2020-11-03 15:01:31', 5, NULL, '511621109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087962068156882944, '南桥河村', '南桥河村', 4079188894795767808, '511621109167', '0', NULL, NULL, '2020-11-03 15:01:47', '2020-11-03 15:01:47', 5, NULL, '511621109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087962124264087552, '峰山寺村', '峰山寺村', 4079188894795767808, '511621109025', '0', NULL, NULL, '2020-11-03 15:02:01', '2020-11-03 15:02:01', 5, NULL, '511621109219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963101067157504, '兴旺社区', '兴旺社区', 4079182836589207552, '511621108844', '0', NULL, NULL, '2020-11-03 15:05:53', '2020-12-23 17:31:18', 5, NULL, '511602007018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963154632744960, '八角亭村', '八角亭村', 4079182836589207552, '511621108934', '0', NULL, NULL, '2020-11-03 15:06:06', '2020-11-03 15:06:06', 5, NULL, '511621108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963209632522240, '百家店村', '百家店村', 4079182836589207552, '511621108222', '0', NULL, NULL, '2020-11-03 15:06:19', '2020-11-03 15:06:19', 5, NULL, '511621108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963271867604992, '金台山村', '金台山村', 4079182836589207552, '511621108913', '0', NULL, NULL, '2020-11-03 15:06:34', '2020-11-03 15:06:34', 5, NULL, '511621108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963332177633280, '方家沟村', '方家沟村', 4079182836589207552, '511621108690', '0', NULL, NULL, '2020-11-03 15:06:49', '2020-11-03 15:06:49', 5, NULL, '511621108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963394530156544, '汉山观村', '汉山观村', 4079182836589207552, '511621108917', '0', NULL, NULL, '2020-11-03 15:07:03', '2020-11-03 15:07:03', 5, NULL, '511621108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963445046222848, '四合村', '四合村', 4079182836589207552, '511621108366', '0', NULL, NULL, '2020-11-03 15:07:15', '2020-11-03 15:07:15', 5, NULL, '511621108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963501262479360, '龙王井村', '龙王井村', 4079182836589207552, '511621108780', '0', NULL, NULL, '2020-11-03 15:07:29', '2020-11-03 15:07:29', 5, NULL, '511621108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963579293310976, '香积寺村', '香积寺村', 4079182836589207552, '511621108987', '0', NULL, NULL, '2020-11-03 15:07:47', '2020-11-03 15:07:47', 5, NULL, '511621108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963639770980352, '粑粑店村', '粑粑店村', 4079182836589207552, '511621108623', '0', NULL, NULL, '2020-11-03 15:08:02', '2020-11-03 15:08:02', 5, NULL, '511621108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963709174128640, '杨房沟村', '杨房沟村', 4079182836589207552, '511621108085', '0', NULL, NULL, '2020-11-03 15:08:18', '2020-11-03 15:08:18', 5, NULL, '511621108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087963776224272384, '禹山寺村', '禹山寺村', 4079182836589207552, '511621108186', '0', NULL, NULL, '2020-11-03 15:08:34', '2020-11-03 15:08:34', 5, NULL, '511621108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965001325944832, '兴酉社区', '兴酉社区', 4079176074725105664, '511621106287', '0', NULL, NULL, '2020-11-03 15:13:27', '2020-11-03 15:13:27', 5, NULL, '511621106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965055197716480, '佳和社区', '佳和社区', 4079176074725105664, '511621106696', '0', NULL, NULL, '2020-11-03 15:13:39', '2020-11-03 15:13:39', 5, NULL, '511621106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965135292145664, '老石桥村', '老石桥村', 4079176074725105664, '511621106580', '0', NULL, NULL, '2020-11-03 15:13:58', '2020-11-03 15:13:58', 5, NULL, '511621106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965189398667264, '狮子山村', '狮子山村', 4079176074725105664, '511621106847', '0', NULL, NULL, '2020-11-03 15:14:11', '2020-11-03 15:14:11', 5, NULL, '511621106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965268138336256, '罗家垭村', '罗家垭村', 4079176074725105664, '511621106133', '0', NULL, NULL, '2020-11-03 15:14:30', '2020-11-03 15:14:30', 5, NULL, '511621106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965339814797312, '唐家坝村', '唐家坝村', 4079176074725105664, '511621106716', '0', NULL, NULL, '2020-11-03 15:14:47', '2020-11-03 15:14:47', 5, NULL, '511621106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965403765350400, '太平寨村', '太平寨村', 4079176074725105664, '511621106173', '0', NULL, NULL, '2020-11-03 15:15:02', '2020-11-03 15:15:02', 5, NULL, '511621106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087965465320824832, '双龙寨村', '双龙寨村', 4079176074725105664, '511621106638', '0', NULL, NULL, '2020-11-03 15:15:17', '2020-11-03 15:15:17', 5, NULL, '511621106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966448809746432, '白玉社区', '白玉社区', 4078931848334614528, '511621105777', '0', NULL, NULL, '2020-11-03 15:19:12', '2020-11-03 15:19:12', 5, NULL, '511621105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966511715786752, '黄莲桥村', '黄莲桥村', 4078931848334614528, '511621105954', '0', NULL, NULL, '2020-11-03 15:19:27', '2020-11-03 15:19:27', 5, NULL, '511621105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966576496812032, '玉皇沟村', '玉皇沟村', 4078931848334614528, '511621105778', '0', NULL, NULL, '2020-11-03 15:19:42', '2020-11-03 15:19:42', 5, NULL, '511621105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966637838508032, '长深沟村', '长深沟村', 4078931848334614528, '511621105867', '0', NULL, NULL, '2020-11-03 15:19:57', '2020-11-03 15:19:57', 5, NULL, '511621105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966697968181248, '郭家坝村', '郭家坝村', 4078931848334614528, '511621105252', '0', NULL, NULL, '2020-11-03 15:20:11', '2020-11-03 15:20:11', 5, NULL, '511621105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966749658783744, '陆墙院村', '陆墙院村', 4078931848334614528, '511621105911', '0', NULL, NULL, '2020-11-03 15:20:23', '2020-11-03 15:20:23', 5, NULL, '511621105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966804805361664, '白龙桥村', '白龙桥村', 4078931848334614528, '511621105751', '0', NULL, NULL, '2020-11-03 15:20:37', '2020-11-03 15:20:37', 5, NULL, '511621105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966857708249088, '杨柳村', '杨柳村', 4078931848334614528, '511621105158', '0', NULL, NULL, '2020-11-03 15:20:49', '2020-11-03 15:20:49', 5, NULL, '511621105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087966972992757760, '安家观村', '安家观村', 4078931848334614528, '511621105168', '0', NULL, NULL, '2020-11-03 15:21:17', '2020-11-03 15:21:17', 5, NULL, '511621105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087967028902961152, '安宁寺村', '安宁寺村', 4078931848334614528, '511621105159', '0', NULL, NULL, '2020-11-03 15:21:30', '2021-01-27 17:48:21', 5, NULL, '511621105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087967115792162816, '舞凤山村', '舞凤山村', 4078931848334614528, '511621105787', '0', NULL, NULL, '2020-11-03 15:21:51', '2020-11-03 15:21:51', 5, NULL, '511621105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087967169256955904, '冬笋沟村', '冬笋沟村', 4078931848334614528, '511621105857', '0', NULL, NULL, '2020-11-03 15:22:03', '2020-11-03 15:22:03', 5, NULL, '511621105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087967229432504320, '郑家村', '郑家村', 4078931848334614528, '511621105505', '0', NULL, NULL, '2020-11-03 15:22:18', '2020-11-03 15:22:18', 5, NULL, '511621105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087967290455564288, '鲁班迹村', '鲁班迹村', 4078931848334614528, '511621105304', '0', NULL, NULL, '2020-11-03 15:22:32', '2020-11-03 15:22:32', 5, NULL, '511621105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087967358206156800, '瞿家店村', '瞿家店村', 4078931848334614528, '511621105635', '0', NULL, NULL, '2020-11-03 15:22:48', '2020-11-03 15:22:48', 5, NULL, '511621105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087967437931356160, '三教寺村', '三教寺村', 4078931848334614528, '511621105437', '0', NULL, NULL, '2020-11-03 15:23:07', '2020-11-03 15:23:07', 5, NULL, '511621105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087968746583695360, '半沟村', '半沟村', 4078927279785582592, '511621104228', '0', NULL, NULL, '2020-11-03 15:28:19', '2020-11-03 15:28:19', 5, NULL, '511621104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087968806935535616, '大田湾村', '大田湾村', 4078927279785582592, '511621104067', '0', NULL, NULL, '2020-11-03 15:28:34', '2020-11-03 15:28:34', 5, NULL, '511621104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087968866649710592, '胡家桥村', '胡家桥村', 4078927279785582592, '511621104079', '0', NULL, NULL, '2020-11-03 15:28:48', '2020-11-03 15:28:48', 5, NULL, '511621104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087968926145912832, '中渡沟村', '中渡沟村', 4078927279785582592, '511621104525', '0', NULL, NULL, '2020-11-03 15:29:02', '2020-11-03 15:29:02', 5, NULL, '511621104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087968986577575936, '龙家浩村', '龙家浩村', 4078927279785582592, '511621104484', '0', NULL, NULL, '2020-11-03 15:29:17', '2020-11-03 15:29:17', 5, NULL, '511621104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087969039845236736, '歹溪村', '歹溪村', 4078927279785582592, '511621104627', '0', NULL, NULL, '2020-11-03 15:29:29', '2020-11-03 15:29:29', 5, NULL, '511621104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970499328679936, '兴坪社区', '兴坪社区', 4078918443913781248, '511621102453', '0', NULL, NULL, '2020-11-03 15:35:17', '2020-11-03 15:35:17', 5, NULL, '511621102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970570682310656, '五郎庙村', '五郎庙村', 4078918443913781248, '511621102284', '0', NULL, NULL, '2020-11-03 15:35:34', '2020-11-03 15:35:34', 5, NULL, '511621102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970633374441472, '陆家桥村', '陆家桥村', 4078918443913781248, '511621102535', '0', NULL, NULL, '2020-11-03 15:35:49', '2020-11-03 15:35:49', 5, NULL, '511621102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970689804607488, '马家沟村', '马家沟村', 4078918443913781248, '511621102186', '0', NULL, NULL, '2020-11-03 15:36:03', '2020-11-03 15:36:03', 5, NULL, '511621102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970744515108864, '扯渡河村', '扯渡河村', 4078918443913781248, '511621102084', '0', NULL, NULL, '2020-11-03 15:36:16', '2020-11-03 15:36:16', 5, NULL, '511621102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970745316220928, '新河村', '新河村', 3789305118198255616, '510132109998', '0', NULL, NULL, '2020-11-03 15:36:16', '2021-07-19 11:21:22', 5, NULL, '510118103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970808004288512, '双河口村', '双河口村', 4078918443913781248, '511621102299', '0', NULL, NULL, '2020-11-03 15:36:31', '2020-11-03 15:36:31', 5, NULL, '511621102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970890292469760, '轿顶坡村', '轿顶坡村', 4078918443913781248, '511621102059', '0', NULL, NULL, '2020-11-03 15:36:51', '2020-11-03 15:36:51', 5, NULL, '511621102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087970969476603904, '七龙寨村', '七龙寨村', 4078918443913781248, '511621102816', '0', NULL, NULL, '2020-11-03 15:37:09', '2020-11-03 15:37:09', 5, NULL, '511621102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087971031753629696, '仁和寨村', '仁和寨村', 4078918443913781248, '511621102094', '0', NULL, NULL, '2020-11-03 15:37:24', '2020-11-03 15:37:24', 5, NULL, '511621102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087971085516349440, '低坑村', '低坑村', 4078918443913781248, '511621102215', '0', NULL, NULL, '2020-11-03 15:37:37', '2020-11-03 15:37:37', 5, NULL, '511621102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087971164981501952, '石船沟村', '石船沟村', 4078918443913781248, '511621102620', '0', NULL, NULL, '2020-11-03 15:37:56', '2020-11-03 15:37:56', 5, NULL, '511621102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972049191116800, '高石梯村', '高石梯村', 4078915617997135872, '511621101130', '0', NULL, NULL, '2020-11-03 15:41:27', '2020-11-03 15:41:27', 5, NULL, '511621101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972126034960384, '古井沟村', '古井沟村', 4078915617997135872, '511621101356', '0', NULL, NULL, '2020-11-03 15:41:45', '2020-11-03 15:41:45', 5, NULL, '511621101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972192527392768, '火塘坝村', '火塘坝村', 4078915617997135872, '511621101290', '0', NULL, NULL, '2020-11-03 15:42:01', '2020-11-03 15:42:01', 5, NULL, '511621101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972254624063488, '高坑桥村', '高坑桥村', 4078915617997135872, '511621101577', '0', NULL, NULL, '2020-11-03 15:42:16', '2020-11-03 15:42:16', 5, NULL, '511621101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972338489171968, '两不来村', '两不来村', 4078915617997135872, '511621101443', '0', NULL, NULL, '2020-11-03 15:42:36', '2020-11-03 15:42:36', 5, NULL, '511621101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972403907600384, '田坝寺村', '田坝寺村', 4078915617997135872, '511621101468', '0', NULL, NULL, '2020-11-03 15:42:51', '2020-11-03 15:42:51', 5, NULL, '511621101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972462296506368, '油坊店村', '油坊店村', 4078915617997135872, '511621101814', '0', NULL, NULL, '2020-11-03 15:43:05', '2020-11-03 15:43:05', 5, NULL, '511621101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972527136251904, '白岩沟村', '白岩沟村', 4078915617997135872, '511621101183', '0', NULL, NULL, '2020-11-03 15:43:21', '2020-11-03 15:43:21', 5, NULL, '511621101226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972573009485824, '季河村', '季河村', 3789305118198255616, '510132109210', '0', NULL, NULL, '2020-11-03 15:43:32', '2021-07-19 11:21:22', 5, NULL, '510118103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972585911033856, '龙华山村', '龙华山村', 4078915617997135872, '511621101706', '0', NULL, NULL, '2020-11-03 15:43:35', '2020-11-03 15:43:35', 5, NULL, '511621101228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087972660783685632, '大扁山村', '大扁山村', 4078915617997135872, '511621101680', '0', NULL, NULL, '2020-11-03 15:43:53', '2020-11-03 15:43:53', 5, NULL, '511621101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087973194454343680, '黎梓卫社区', '黎梓卫社区', 4078911071866658816, '511621117097', '0', NULL, NULL, '2020-11-03 15:46:00', '2020-11-03 15:46:00', 5, NULL, '511621117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087973255598907392, '祝垭村', '祝垭村', 4078911071866658816, '511621117731', '0', NULL, NULL, '2020-11-03 15:46:15', '2020-11-03 15:46:15', 5, NULL, '511621117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087973310925971456, '太阳坪村', '太阳坪村', 4078911071866658816, '511621117224', '0', NULL, NULL, '2020-11-03 15:46:28', '2021-01-27 17:47:12', 5, NULL, '511621117203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087973370074046464, '兔儿梁村', '兔儿梁村', 4078911071866658816, '511621117854', '0', NULL, NULL, '2020-11-03 15:46:42', '2020-11-03 15:46:42', 5, NULL, '511621117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087973434934763520, '龙泉寺村', '龙泉寺村', 4078911071866658816, '511621117728', '0', NULL, NULL, '2020-11-03 15:46:57', '2020-11-03 15:46:57', 5, NULL, '511621117212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087973493264949248, '卿家堂村', '卿家堂村', 4078911071866658816, '511621117597', '0', NULL, NULL, '2020-11-03 15:47:11', '2020-11-03 15:47:11', 5, NULL, '511621117213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087973559488815104, '马家桥村', '马家桥村', 4078911071866658816, '511621117100', '0', NULL, NULL, '2020-11-03 15:47:27', '2020-11-03 15:47:27', 5, NULL, '511621117216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087974373976383488, '文山村', '文山村', 3789305118198255616, '510132109787', '0', NULL, NULL, '2020-11-03 15:50:41', '2021-07-19 11:21:22', 5, NULL, '510118103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087975156054695936, '何店村', '何店村', 3789305118198255616, '510132109909', '0', NULL, NULL, '2020-11-03 15:53:48', '2021-07-19 17:47:21', 5, NULL, '510118103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087975757085876224, '罗山村', '罗山村', 3789305118198255616, '510132109104', '0', NULL, NULL, '2020-11-03 15:56:11', '2021-07-19 11:21:22', 5, NULL, '510118103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087976427776188416, '金龙村', '金龙村', 3789305118198255616, '510132109728', '0', NULL, NULL, '2020-11-03 15:58:51', '2021-07-19 11:21:22', 5, NULL, '510118103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087976697864069120, '香炉嘴社区', '香炉嘴社区', 4078908226152898560, '511621116138', '0', NULL, NULL, '2020-11-03 15:59:55', '2020-11-03 15:59:55', 5, NULL, '511621116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087976773441232896, '广兴场村', '广兴场村', 4078908226152898560, '511621116694', '0', NULL, NULL, '2020-11-03 16:00:13', '2020-11-03 16:00:13', 5, NULL, '511621116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087976840193712128, '祖家院村', '祖家院村', 4078908226152898560, '511621116692', '0', NULL, NULL, '2020-11-03 16:00:29', '2020-11-03 16:00:29', 5, NULL, '511621116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087976908359540736, '石佛寺村', '石佛寺村', 4078908226152898560, '511621116057', '0', NULL, NULL, '2020-11-03 16:00:45', '2020-11-03 16:00:45', 5, NULL, '511621116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087976975057362944, '土地堂村', '土地堂村', 4078908226152898560, '511621116067', '0', NULL, NULL, '2020-11-03 16:01:01', '2020-11-03 16:01:01', 5, NULL, '511621116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977031172956160, '羊山寺村', '羊山寺村', 4078908226152898560, '511621116034', '0', NULL, NULL, '2020-11-03 16:01:15', '2020-11-03 16:01:15', 5, NULL, '511621116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977104736722944, '古迹山村', '古迹山村', 4078908226152898560, '511621116693', '0', NULL, NULL, '2020-11-03 16:01:32', '2021-01-27 17:47:43', 5, NULL, '511621116212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977161984909312, '彭家场村', '彭家场村', 4078908226152898560, '511621116161', '0', NULL, NULL, '2020-11-03 16:01:46', '2020-11-03 16:01:46', 5, NULL, '511621116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977170318991360, '邓公社区', '邓公社区', 3789305118198255616, '510132109783', '0', NULL, NULL, '2020-11-03 16:01:48', '2021-07-19 11:21:22', 5, NULL, '510118103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977241244540928, '陶家沟村', '陶家沟村', 4078908226152898560, '511621116106', '0', NULL, NULL, '2020-11-03 16:02:05', '2020-11-03 16:02:05', 5, NULL, '511621116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977805076439040, '向家坪村', '向家坪村', 4078908226152898560, '511621116767', '0', NULL, NULL, '2020-11-03 16:04:19', '2020-11-03 16:04:19', 5, NULL, '511621116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977885804339200, '接官亭村', '接官亭村', 4078908226152898560, '511621116529', '0', NULL, NULL, '2020-11-03 16:04:38', '2020-11-03 16:04:38', 5, NULL, '511621116219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087977945648668672, '杉树湾村', '杉树湾村', 4078908226152898560, '511621116189', '0', NULL, NULL, '2020-11-03 16:04:53', '2020-11-03 16:04:53', 5, NULL, '511621116221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087978004763189248, '芝字坝村', '芝字坝村', 4078908226152898560, '511621116689', '0', NULL, NULL, '2020-11-03 16:05:07', '2020-11-03 16:05:07', 5, NULL, '511621116225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087978064255066112, '新桥村', '新桥村', 4078908226152898560, '511621116406', '0', NULL, NULL, '2020-11-03 16:05:21', '2020-11-03 16:05:21', 5, NULL, '511621116227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979502939217920, '临江社区', '临江社区', 4078901015452262400, '511621115863', '0', NULL, NULL, '2020-11-03 16:11:04', '2020-11-03 16:11:04', 5, NULL, '511621115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979566554095616, '兴盛社区', '兴盛社区', 4078901015452262400, '511621115111', '0', NULL, NULL, '2020-11-03 16:11:19', '2020-11-03 16:11:19', 5, NULL, '511621115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979643477762048, '黄桷湾村', '黄桷湾村', 4078901015452262400, '511621115993', '0', NULL, NULL, '2020-11-03 16:11:37', '2020-11-03 16:11:37', 5, NULL, '511621115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979717322678272, '柏树嘴村', '柏树嘴村', 4078901015452262400, '511621115551', '0', NULL, NULL, '2020-11-03 16:11:55', '2020-11-03 16:11:55', 5, NULL, '511621115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979780144963584, '石门子村', '石门子村', 4078901015452262400, '511621115824', '0', NULL, NULL, '2020-11-03 16:12:10', '2020-11-03 16:12:10', 5, NULL, '511621115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979858700083200, '楼房湾村', '楼房湾村', 4078901015452262400, '511621115276', '0', NULL, NULL, '2020-11-03 16:12:29', '2020-11-03 16:12:29', 5, NULL, '511621115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979915771846656, '陈家堂村', '陈家堂村', 4078901015452262400, '511621115954', '0', NULL, NULL, '2020-11-03 16:12:42', '2020-11-03 16:12:42', 5, NULL, '511621115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087979994230497280, '吊岩石村', '吊岩石村', 4078901015452262400, '511621115832', '0', NULL, NULL, '2020-11-03 16:13:01', '2020-11-03 16:13:01', 5, NULL, '511621115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087980048366510080, '化龙桥村', '化龙桥村', 4078901015452262400, '511621115016', '0', NULL, NULL, '2020-11-03 16:13:14', '2020-11-03 16:13:14', 5, NULL, '511621115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087980110538547200, '临水寺村', '临水寺村', 4078901015452262400, '511621115013', '0', NULL, NULL, '2020-11-03 16:13:29', '2020-11-03 16:13:29', 5, NULL, '511621115216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087980513862819840, '回龙村', '回龙村', 4053537571417169920, '510132104180', '0', NULL, NULL, '2020-11-03 16:15:05', '2021-07-19 11:02:33', 5, NULL, '510118002211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981118186659840, '太平社区', '太平社区', 4078898184125227008, '511621114345', '0', NULL, NULL, '2020-11-03 16:17:29', '2020-11-03 16:17:29', 5, NULL, '511621114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981209433612288, '廖坝村', '廖坝村', 4078898184125227008, '511621114050', '0', NULL, NULL, '2020-11-03 16:17:51', '2020-11-03 16:17:51', 5, NULL, '511621114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981261484924928, '白果村', '白果村', 4053537571417169920, '510132104930', '0', NULL, NULL, '2020-11-03 16:18:03', '2021-07-19 11:02:33', 5, NULL, '510118002212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981280321675264, '秀才村', '秀才村', 4078898184125227008, '511621114107', '0', NULL, NULL, '2020-11-03 16:18:08', '2020-11-03 16:18:08', 5, NULL, '511621114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981354787348480, '陈家湾村', '陈家湾村', 4078898184125227008, '511621114259', '0', NULL, NULL, '2020-11-03 16:18:26', '2020-11-03 16:18:26', 5, NULL, '511621114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981433002598400, '双桥村', '双桥村', 4078898184125227008, '511621114413', '0', NULL, NULL, '2020-11-03 16:18:44', '2020-11-03 16:18:44', 5, NULL, '511621114206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981503877947392, '南山村', '南山村', 4078898184125227008, '511621114334', '0', NULL, NULL, '2020-11-03 16:19:01', '2020-11-03 16:19:01', 5, NULL, '511621114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981611185020928, '水桶庙村', '水桶庙村', 4078898184125227008, '511621114111', '0', NULL, NULL, '2020-11-03 16:19:27', '2020-11-03 16:19:27', 5, NULL, '511621114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981679497650176, '催龙村', '催龙村', 4078898184125227008, '511621114582', '0', NULL, NULL, '2020-11-03 16:19:43', '2020-11-03 16:19:43', 5, NULL, '511621114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981695079489536, '岳店村', '岳店村', 4053537571417169920, '510132104449', '0', NULL, NULL, '2020-11-03 16:19:47', '2021-07-19 11:02:33', 5, NULL, '510118002213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981738729611264, '照画壁村', '照画壁村', 4078898184125227008, '511621114926', '0', NULL, NULL, '2020-11-03 16:19:57', '2020-11-03 16:19:57', 5, NULL, '511621114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087981807587500032, '董家村', '董家村', 4078898184125227008, '511621114404', '0', NULL, NULL, '2020-11-03 16:20:13', '2020-11-03 16:20:13', 5, NULL, '511621114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087982415535218688, '五星社区', '五星社区', 4053537571417169920, '510132104036', '0', NULL, NULL, '2020-11-03 16:22:38', '2021-07-19 11:02:33', 5, NULL, '510118002214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087982889399164928, '清凉社区', '清凉社区', 4053537571417169920, '510132104061', '0', NULL, NULL, '2020-11-03 16:24:31', '2021-07-19 11:02:33', 5, NULL, '510118002215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087984972814950400, '朱家场社区', '朱家场社区', 1701691, '511025112111', '0', NULL, NULL, '2020-11-03 16:32:48', '2020-11-04 11:09:25', 5, NULL, '511025112230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4087995042286084096, '九君村', '九君村', 1607315, '510503110036', '0', NULL, NULL, '2020-11-03 17:12:49', '2021-02-26 15:04:20', 5, 10, '510503108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088238042899488768, '古城社区', '古城社区', 1288, '510727101251', '0', NULL, NULL, '2020-11-04 09:18:25', '2020-11-04 09:18:25', 5, NULL, '510727101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088238459247075328, '大印社区', '大印社区', 517, '510727206308', '0', NULL, NULL, '2020-11-04 09:20:04', '2020-11-04 09:20:04', 5, NULL, '510727206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088262278158557184, '火岩村', '火岩村', 3789748925674999808, '511129100729', '0', NULL, NULL, '2020-11-04 10:54:43', '2020-11-04 10:54:43', 5, 9, '511129100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088262484937744384, '杨柳村', '杨柳村', 3789748925674999808, '511129100179', '0', NULL, NULL, '2020-11-04 10:55:32', '2020-11-04 10:55:32', 5, 9, '511129100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088262829696819200, '共和村', '共和村', 3789748925674999808, '511129100106', '0', NULL, NULL, '2020-11-04 10:56:54', '2020-11-04 10:56:54', 5, 9, '511129100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088264492075786240, '凤凰村', '凤凰村', 3789748925674999808, '511129100542', '0', NULL, NULL, '2020-11-04 11:03:31', '2020-11-04 11:03:31', 5, 9, '511129100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088264557179772928, '石沟村', '石沟村', 3825247201119358976, '510304006274', '0', NULL, NULL, '2020-11-04 11:03:46', '2020-11-04 11:03:46', 5, 8, '510304006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088267185917730816, '沙溪村', '沙溪村', 3789748925674999808, '511129100900', '0', NULL, NULL, '2020-11-04 11:14:13', '2020-11-04 11:14:13', 5, 9, '511129100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088267422715682816, '河口村', '河口村', 3789748925674999808, '511129100444', '0', NULL, NULL, '2020-11-04 11:15:09', '2020-11-04 11:15:09', 5, 9, '511129100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088267814727917568, '庙坪村', '庙坪村', 3789748925674999808, '511129100044', '0', NULL, NULL, '2020-11-03 21:16:43', '2021-03-18 02:35:20', 5, 9, '511129100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088268313585721344, '三溪村', '三溪村', 3789748925674999808, '511129100847', '0', NULL, NULL, '2020-11-04 11:18:42', '2020-11-04 11:18:42', 5, 9, '511129100238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088269140358668288, '白果村', '白果村', 3789748925674999808, '511129100094', '0', NULL, NULL, '2020-11-04 11:21:59', '2020-11-04 11:21:59', 5, 9, '511129100243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088269390955749376, '建和社区', '建和社区', 3789748925674999808, '511129100005', '0', NULL, NULL, '2020-11-03 21:22:59', '2021-03-18 03:03:47', 5, 9, '511129100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088334329829466112, '创业园街道', '创业园街道', 371, '510713027000', '0', NULL, NULL, '2020-11-04 15:41:01', '2021-02-22 10:26:27', 4, NULL, '510703009000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088334606833885184, '上马社区', '上马社区', 4088334329829466112, '510713027616', '0', NULL, NULL, '2020-11-04 15:42:07', '2021-02-22 10:29:16', 5, NULL, '510703009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088335579954225152, '八角社区', '八角社区', 4088334329829466112, '510713027106', '0', NULL, NULL, '2020-11-04 15:45:59', '2021-02-22 10:29:16', 5, NULL, '510703009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088335786481754112, '西园社区', '西园社区', 4088334329829466112, '510713027870', '0', NULL, NULL, '2020-11-04 15:46:49', '2021-02-22 10:29:16', 5, NULL, '510703009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088336010172506112, '科园社区', '科园社区', 4088334329829466112, '510713027144', '0', NULL, NULL, '2020-11-04 15:47:42', '2021-02-22 10:29:16', 5, NULL, '510703009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088336245124702208, '元通社区', '元通社区', 4088334329829466112, '510713027385', '0', NULL, NULL, '2020-11-04 15:48:38', '2021-02-22 10:29:16', 5, NULL, '510703009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088336480219635712, '兴隆社区', '兴隆社区', 4088334329829466112, '510713027196', '0', NULL, NULL, '2020-11-04 15:49:34', '2021-02-22 10:29:16', 5, NULL, '510703009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088336755710042112, '科虹社区', '科虹社区', 4088334329829466112, '510713027707', '0', NULL, NULL, '2020-11-04 15:50:40', '2021-02-22 10:29:16', 5, NULL, '510703009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088336972014362624, '华奥社区', '华奥社区', 4088334329829466112, '510713027996', '0', NULL, NULL, '2020-11-04 15:51:31', '2021-02-22 10:29:16', 5, NULL, '510703009008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088337296255164416, '阳光社区', '阳光社区', 4088334329829466112, '510713027075', '0', NULL, NULL, '2020-11-04 15:52:49', '2021-02-22 10:29:16', 5, NULL, '510703009009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088341921548935168, '基卡依行政村', '基卡依村', 1607340, '513323210150', '0', NULL, NULL, '2020-11-04 16:11:11', '2020-11-04 16:12:21', 5, NULL, '513323210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088345981689864192, '上纳顶行政村', '上纳顶村', 1607340, '513323210034', '0', NULL, NULL, '2020-11-04 16:27:19', '2020-11-04 16:27:19', 5, NULL, '513323210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088346164079173632, '中纳顶行政村', '中纳顶村', 1607340, '513323210552', '0', NULL, NULL, '2020-11-04 16:28:03', '2020-11-04 16:28:03', 5, NULL, '513323210208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088346320996343808, '下纳顶行政村', '下纳顶村', 1607340, '513323210789', '0', NULL, NULL, '2020-11-04 16:28:40', '2020-11-04 16:28:40', 5, NULL, '513323210209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088346571266269184, '斯交村', '斯交村', 1607340, '513323210965', '0', NULL, NULL, '2020-11-04 16:29:40', '2021-07-13 21:12:10', 5, NULL, '513323210210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088346835616604160, '岳扎街行政村', '岳扎街村', 1607340, '513323210343', '0', NULL, NULL, '2020-11-04 16:30:43', '2020-11-04 16:30:43', 5, NULL, '513323210211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088347078613606400, '卡桠桥行政村', '卡桠桥村', 1607340, '513323210797', '0', NULL, NULL, '2020-11-04 16:31:41', '2021-01-27 17:54:28', 5, NULL, '513323210212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088347279239618560, '红五月行政村', '红五月村', 1607340, '513323210488', '0', NULL, NULL, '2020-11-04 16:32:29', '2020-11-04 16:32:29', 5, NULL, '513323210213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088347445665538048, '八科行政村', '八科村', 1607340, '513323210011', '0', NULL, NULL, '2020-11-04 16:33:08', '2020-11-04 16:33:08', 5, NULL, '513323210214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088347688603688960, '岭垄行政村', '岭垄村', 1607340, '513323210149', '0', NULL, NULL, '2020-11-04 16:34:06', '2020-11-04 16:34:06', 5, NULL, '513323210215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088347793717141504, '钟灵场社区', '钟灵场社区', 4014751029983498240, '511129107824', '0', NULL, NULL, '2020-11-04 16:34:31', '2020-11-04 16:34:31', 5, 9, '511129107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088347953704804352, '岳扎坝行政村', '岳扎坝', 1607340, '513323210505', '0', NULL, NULL, '2020-11-04 16:35:09', '2020-11-04 16:35:09', 5, NULL, '513323210216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088348124899516416, '科尔金行政村', '科尔金', 1607340, '513323210947', '0', NULL, NULL, '2020-11-04 16:35:50', '2020-11-04 16:35:50', 5, NULL, '513323210217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088348281091203072, '前进行政村', '前进村', 1607340, '513323210833', '0', NULL, NULL, '2020-11-04 16:36:28', '2020-11-04 16:36:28', 5, NULL, '513323210218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088362256251953152, '半扇门村行政村', '半扇门行政村', 1607342, '513323212467', '0', NULL, NULL, '2020-11-04 17:31:59', '2020-11-04 17:31:59', 5, NULL, '513323212002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088362567213457408, '喇嘛寺村行政村', '喇嘛寺行政村', 1607342, '513323212636', '0', NULL, NULL, '2020-11-04 17:33:14', '2020-11-04 17:33:14', 5, NULL, '513323212003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088363076116750336, '阿娘沟二村行政村', '阿娘沟二村', 1607342, '513323212672', '0', NULL, NULL, '2020-11-04 17:35:15', '2020-11-04 17:35:15', 5, NULL, '513323212007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088394435082395648, '邛山行政村', '邛山村', 1607345, '513323101130', '0', NULL, NULL, '2020-11-04 19:39:52', '2020-11-04 19:39:52', 5, NULL, '513323101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088395802932879360, '二基坪行政村', '二基坪村', 1607345, '513323101199', '0', NULL, NULL, '2020-11-04 19:45:18', '2020-11-04 19:45:18', 5, NULL, '513323101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088397203243343872, '格呷行政村', '格呷村', 1607346, '513323201868', '0', NULL, NULL, '2020-11-04 19:50:52', '2020-11-04 19:50:52', 5, NULL, '513323201006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088398768779894784, '羊马行政村', '羊马村', 1607347, '513323208299', '0', NULL, NULL, '2020-11-04 19:57:05', '2020-11-04 19:57:05', 5, NULL, '513323208004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088398965337432064, '江口行政村', '江口新村', 1607347, '513323208038', '0', NULL, NULL, '2020-11-04 19:57:52', '2020-11-04 19:57:52', 5, NULL, '513323208005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088399218778382336, '龙坝行政村', '龙坝村', 1607347, '513323208381', '0', NULL, NULL, '2020-11-04 19:58:52', '2020-11-04 19:58:52', 5, NULL, '513323208007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088400344995143680, '水子一行政村', '水子一村', 1607350, '513323100838', '0', NULL, NULL, '2020-11-04 20:03:21', '2020-11-04 20:03:21', 5, NULL, '513323100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088400518870016000, '水子二行政村', '水子二村', 1607350, '513323100123', '0', NULL, NULL, '2020-11-04 20:04:02', '2020-11-04 20:04:02', 5, NULL, '513323100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088400876832759808, '边古行政村', '边古村', 1607350, '513323100587', '0', NULL, NULL, '2020-11-04 20:05:27', '2020-11-04 20:05:27', 5, NULL, '513323100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088401878352994304, '各宗行政村', '各宗村', 1607350, '513323100526', '0', NULL, NULL, '2020-11-04 20:09:26', '2020-11-04 20:09:26', 5, NULL, '513323100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088402099715776512, '大马行政村', '大马村', 1607350, '513323100273', '0', NULL, NULL, '2020-11-04 20:10:19', '2020-11-04 20:10:19', 5, NULL, '513323100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088402441140379648, '长纳行政村', '长纳村', 1607350, '513323100540', '0', NULL, NULL, '2020-11-04 20:11:40', '2020-11-04 20:12:43', 5, NULL, '513323100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088404736292888576, '小聂呷行政村', '小聂呷', 1607351, '513323202810', '0', NULL, NULL, '2020-11-04 20:20:48', '2020-11-04 20:20:48', 5, NULL, '513323202003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088405021354565632, '小巴旺行政村', '小巴旺村', 1607351, '513323202200', '0', NULL, NULL, '2020-11-04 20:21:55', '2020-11-04 20:21:55', 5, NULL, '513323202007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088406936327102464, '磨子沟行政村', '磨子沟村', 1607352, '513323204540', '0', NULL, NULL, '2020-11-04 20:29:32', '2020-11-04 20:29:32', 5, NULL, '513323204010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088606772510924800, '花祠村', '花祠村', 1700875, '511024107500', '0', NULL, NULL, '2020-11-05 09:43:37', '2020-11-05 09:43:37', 5, 4, '511024107011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088629161541967872, '兴隆街社区', '兴隆街社区', 1701677, '511025118059', '0', NULL, NULL, '2020-11-05 11:12:35', '2020-11-05 11:12:35', 5, NULL, '511025118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088631910283419648, '鹤翔社区', '鹤翔社区', 3791468384677056512, '510704112649', '0', NULL, NULL, '2020-11-05 11:23:30', '2021-01-21 11:33:02', 5, NULL, '510704112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088632357513666560, '日新社区', '日新社区', 3791468384677056512, '510704112190', '0', NULL, NULL, '2020-11-05 11:25:17', '2021-01-21 11:33:14', 5, NULL, '510704112005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088632568923234304, '活观音社区', '活观音社区', 3791468384677056512, '510704112663', '0', NULL, NULL, '2020-11-05 11:26:07', '2021-01-21 11:33:27', 5, NULL, '510704112004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088635574528057344, '友谊社区', '友谊社区', 3791468447541153792, '510714003065', '0', NULL, NULL, '2020-11-05 11:38:04', '2021-06-08 14:11:50', 5, NULL, '510703102016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088659206654468096, '德政社区', '德政社区', 3791468384677056512, '510704112343', '0', NULL, NULL, '2020-11-05 13:11:58', '2021-01-21 11:33:39', 5, NULL, '510704112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088665710031740928, '文跃社区', '文跃社区', 3791468447541153792, '510714003954', '0', NULL, NULL, '2020-11-05 13:37:49', '2021-06-08 14:11:50', 5, NULL, '510703013007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088666251495415808, '板桥社区', '板桥社区', 3791468447541153792, '510714003681', '0', NULL, NULL, '2020-11-05 13:39:58', '2021-06-08 14:11:50', 5, NULL, '510703013008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088666550540902400, '三江社区', '三江社区', 3791468447541153792, '510714003259', '0', NULL, NULL, '2020-11-05 13:41:09', '2021-06-08 14:11:50', 5, NULL, '510703013010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088666818179571712, '中心社区', '中心社区', 3791468447541153792, '510714003458', '0', NULL, NULL, '2020-11-05 13:42:13', '2021-06-08 14:11:50', 5, NULL, '510703013012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088667126146211840, '三元社区', '三元社区', 3791468447541153792, '510714003994', '0', NULL, NULL, '2020-11-05 13:43:26', '2021-06-08 14:11:50', 5, NULL, '510703013013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088667321600909312, '群丰社区', '群丰社区', 3791468447541153792, '510714003933', '0', NULL, NULL, '2020-11-05 13:44:13', '2021-06-08 14:11:50', 5, NULL, '510703013015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088667559677992960, '涪沿社区', '涪沿社区', 3791468447541153792, '510714003643', '0', NULL, NULL, '2020-11-05 13:45:09', '2021-06-08 14:11:50', 5, NULL, '510703013017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088667732214882304, '滨湖社区', '滨湖社区', 3791468447541153792, '510714003494', '0', NULL, NULL, '2020-11-05 13:45:51', '2021-06-08 14:11:50', 5, NULL, '510703013018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088667969331470336, '桃园社区', '桃园社区', 3791468447541153792, '510714003909', '0', NULL, NULL, '2020-11-05 13:46:47', '2021-06-08 14:11:50', 5, NULL, '510703013019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088668295866294272, '金广村', '金广村', 3791468447541153792, '510714003493', '0', NULL, NULL, '2020-11-05 13:48:05', '2021-06-08 14:11:50', 5, NULL, '510703013204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088668725635784704, '福新社区', '福新社区', 3791468384677056512, '510704112052', '0', NULL, NULL, '2020-11-05 13:49:47', '2021-01-21 11:33:51', 5, NULL, '510704112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088668909786701824, '水磨村', '水磨村', 3791468384677056512, '510704112483', '0', NULL, NULL, '2020-11-05 13:50:31', '2021-01-21 11:34:06', 5, NULL, '510704112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088695163097128960, '龙兴村', '龙兴村', 1700337, '511011104397', '0', NULL, NULL, '2020-11-05 15:34:51', '2021-01-27 17:59:35', 5, NULL, '511011104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088696911870369792, '蒋家村', '蒋家村', 1700337, '511011104396', '0', NULL, NULL, '2020-11-05 15:41:48', '2020-11-05 15:41:48', 5, NULL, '511011104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088697190464430080, '广化村', '广化村', 1700337, '511011104015', '0', NULL, NULL, '2020-11-05 15:42:54', '2020-11-05 15:42:54', 5, NULL, '511011104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088697367363395584, '高山社区', '高山社区', 1700337, '511011104275', '0', NULL, NULL, '2020-11-05 15:43:36', '2020-11-05 15:43:36', 5, NULL, '511011104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088697732100071424, '天宫社区', '天宫社区', 1700337, '511011104181', '0', NULL, NULL, '2020-11-05 15:45:03', '2020-11-05 15:45:03', 5, NULL, '511011104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088700020512202752, '回龙湾村', '回龙湾村', 1700337, '511011104294', '0', NULL, NULL, '2020-11-05 15:54:09', '2020-11-05 15:54:09', 5, NULL, '511011104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088960449339662336, '普安镇', '普安镇', 1976, '511621426000', '0', NULL, NULL, '2020-11-06 09:09:00', '2020-11-06 09:09:00', 4, NULL, '511621119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088961504379215872, '石平社区', '石平社区', 4078886434512248832, '511621113199', '0', NULL, NULL, '2020-11-06 09:13:11', '2020-11-06 09:13:11', 5, NULL, '511621113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088961581864787968, '张口楼村', '张口楼村', 4078886434512248832, '511621113452', '0', NULL, NULL, '2020-11-06 09:13:30', '2020-11-06 09:13:30', 5, NULL, '511621113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088961660805783552, '社红庙村', '社红庙村', 4078886434512248832, '511621113009', '0', NULL, NULL, '2020-11-06 09:13:49', '2020-11-06 09:13:49', 5, NULL, '511621113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088961732205420544, '新龙庙村', '新龙庙村', 4078886434512248832, '511621113571', '0', NULL, NULL, '2020-11-06 09:14:06', '2020-11-06 09:14:06', 5, NULL, '511621113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088961822601060352, '三块碑村', '三块碑村', 4078886434512248832, '511621113289', '0', NULL, NULL, '2020-11-06 09:14:27', '2020-11-06 09:14:27', 5, NULL, '511621113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088961903769100288, '石龙庙村', '石龙庙村', 4078886434512248832, '511621113136', '0', NULL, NULL, '2020-11-06 09:14:47', '2020-11-06 09:14:47', 5, NULL, '511621113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088961990968680448, '大城村', '大城村', 4078886434512248832, '511621113495', '0', NULL, NULL, '2020-11-06 09:15:07', '2020-11-06 09:15:07', 5, NULL, '511621113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962053644165120, '云峰村', '云峰村', 4078886434512248832, '511621113842', '0', NULL, NULL, '2020-11-06 09:15:22', '2020-11-06 09:15:22', 5, NULL, '511621113217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962131079405568, '梅子村', '梅子村', 4078886434512248832, '511621113031', '0', NULL, NULL, '2020-11-06 09:15:41', '2020-11-06 09:15:41', 5, NULL, '511621113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962204894961664, '罗安村', '罗安村', 4078886434512248832, '511621113517', '0', NULL, NULL, '2020-11-06 09:15:58', '2020-11-06 09:15:58', 5, NULL, '511621113221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962471157899264, '余家场社区', '余家场社区', 4088960449339662336, '511621119497', '0', NULL, NULL, '2020-11-06 09:17:02', '2020-11-06 09:17:02', 5, NULL, '511621119001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962548035166208, '明德社区', '明德社区', 4088960449339662336, '511621119644', '0', NULL, NULL, '2020-11-06 09:17:20', '2020-11-06 09:17:20', 5, NULL, '511621119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962612627447808, '八一村', '八一村', 4088960449339662336, '511621119755', '0', NULL, NULL, '2020-11-06 09:17:36', '2020-11-06 09:17:36', 5, NULL, '511621119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962677819514880, '会仙桥村', '会仙桥村', 4088960449339662336, '511621119874', '0', NULL, NULL, '2020-11-06 09:17:51', '2020-11-06 09:17:51', 5, NULL, '511621119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962739727572992, '兰坝村', '兰坝村', 4088960449339662336, '511621119363', '0', NULL, NULL, '2020-11-06 09:18:06', '2020-11-06 09:18:06', 5, NULL, '511621119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962793674711040, '金山寺村', '金山寺村', 4088960449339662336, '511621119462', '0', NULL, NULL, '2020-11-06 09:18:19', '2020-11-06 09:18:19', 5, NULL, '511621119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962849257627648, '普光寺村', '普光寺村', 4088960449339662336, '511621119561', '0', NULL, NULL, '2020-11-06 09:18:32', '2020-11-06 09:18:32', 5, NULL, '511621119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962918451060736, '斜石坝村', '斜石坝村', 4088960449339662336, '511621119834', '0', NULL, NULL, '2020-11-06 09:18:49', '2020-11-06 09:18:49', 5, NULL, '511621119211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088962981969600512, '干堰塘村', '干堰塘村', 4088960449339662336, '511621119392', '0', NULL, NULL, '2020-11-06 09:19:04', '2020-11-06 09:19:04', 5, NULL, '511621119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963054094721024, '接龙岭村', '接龙岭村', 4088960449339662336, '511621119601', '0', NULL, NULL, '2020-11-06 09:19:21', '2020-11-06 09:19:21', 5, NULL, '511621119220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963121094533120, '百子坎村', '百子坎村', 4088960449339662336, '511621119760', '0', NULL, NULL, '2020-11-06 09:19:37', '2020-11-06 09:19:37', 5, NULL, '511621119222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963180569894912, '新庙子村', '新庙子村', 4088960449339662336, '511621216216', '0', NULL, NULL, '2020-11-06 09:19:51', '2021-01-27 17:48:13', 5, NULL, '511621119223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963279576309760, '黄桷村', '黄桷村', 4088960449339662336, '511621119088', '0', NULL, NULL, '2020-11-06 09:20:15', '2020-11-06 09:20:15', 5, NULL, '511621119225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963344470712320, '字库村', '字库村', 4088960449339662336, '511621119135', '0', NULL, NULL, '2020-11-06 09:20:30', '2020-11-06 09:20:30', 5, NULL, '511621119226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963436778823680, '三官庙村', '三官庙村', 4088960449339662336, '511621119958', '0', NULL, NULL, '2020-11-06 09:20:52', '2020-11-06 09:20:52', 5, NULL, '511621119227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963919635488768, '黄泥墙村', '黄泥墙村', 4088960449339662336, '511621119245', '0', NULL, NULL, '2020-11-06 09:22:47', '2020-11-06 09:22:47', 5, NULL, '511621119228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088963978527842304, '花板桥村', '花板桥村', 4088960449339662336, '511621119378', '0', NULL, NULL, '2020-11-06 09:23:01', '2020-11-06 09:23:01', 5, NULL, '511621119230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088964031707422720, '龙泉罐村', '龙泉罐村', 4088960449339662336, '511621119882', '0', NULL, NULL, '2020-11-06 09:23:14', '2020-11-06 09:23:14', 5, NULL, '511621119232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088964105673973760, '狮子宝村', '狮子宝村', 4088960449339662336, '511621119398', '0', NULL, NULL, '2020-11-06 09:23:32', '2020-11-06 09:23:32', 5, NULL, '511621119233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088964161386782720, '翘家桥村', '翘家桥村', 4088960449339662336, '511621119490', '0', NULL, NULL, '2020-11-06 09:23:45', '2020-11-06 09:23:45', 5, NULL, '511621119235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088964212817469440, '象鼻嘴村', '象鼻嘴村', 4088960449339662336, '511621119529', '0', NULL, NULL, '2020-11-06 09:23:57', '2020-11-06 09:23:57', 5, NULL, '511621119237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088964274691710976, '梓桐庙村', '梓桐庙村', 4088960449339662336, '511621119810', '0', NULL, NULL, '2020-11-06 09:24:12', '2020-11-06 09:24:12', 5, NULL, '511621119238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088964345713860608, '杨家庙村', '杨家庙村', 4088960449339662336, '511621119274', '0', NULL, NULL, '2020-11-06 09:24:29', '2020-11-06 09:24:29', 5, NULL, '511621119241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088977413751644160, '西江北路社区', '西江北路社区', 1029, '510623100451', '0', NULL, NULL, '2020-11-06 10:16:24', '2020-11-06 10:17:33', 5, 6, '510623100026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088978064120553472, '龙华社区', '龙华社区', 1029, '510623100540', '0', NULL, NULL, '2020-11-06 10:19:00', '2020-11-06 10:25:59', 5, 6, '510623100027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088978192122191872, '谭家街社区', '谭家街社区', 1029, '510623100887', '0', NULL, NULL, '2020-11-06 10:19:30', '2020-11-06 10:23:04', 5, 6, '510623100028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088978314956578816, '余家河社区', '余家河社区', 1029, '510623100951', '0', NULL, NULL, '2020-11-06 10:19:59', '2020-11-06 10:24:45', 5, 6, '510623100029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088978516954390528, '浩淼社区', '浩淼社区', 1029, '510623100515', '0', NULL, NULL, '2020-11-06 10:20:47', '2020-11-06 10:24:23', 5, 6, '510623100030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088978645694357504, '魁山社区', '魁山社区', 1029, '510623100028', '0', NULL, NULL, '2020-11-06 10:21:18', '2020-11-06 10:23:49', 5, 6, '510623100031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088978819669893120, '龙华村', '龙华村', 1029, '510623100433', '0', NULL, NULL, '2020-11-06 10:22:00', '2020-11-06 10:23:26', 5, 6, '510623100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088978988608069632, '金银山村', '金银山村', 1029, '510623100159', '0', NULL, NULL, '2020-11-06 10:22:40', '2020-11-06 10:22:40', 5, 6, '510623100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088980034474549248, '上马村', '上马村', 1029, '510623100010', '0', NULL, NULL, '2020-11-06 10:26:49', '2021-01-27 18:02:14', 5, 6, '510623100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088980151223001088, '李园村', '李园村', 1029, '510623100036', '0', NULL, NULL, '2020-11-06 10:27:17', '2020-11-06 10:27:17', 5, 6, '510623100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088980258613960704, '团结村', '团结村', 1029, '510623100060', '0', NULL, NULL, '2020-11-06 10:27:43', '2020-11-06 10:27:43', 5, 6, '510623100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088980399555158016, '玄武村', '玄武村', 1029, '510623100454', '0', NULL, NULL, '2020-11-06 10:28:16', '2020-11-06 10:28:16', 5, 6, '510623100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088980531612688384, '北塔村', '北塔村', 1029, '510623100280', '0', NULL, NULL, '2020-11-06 10:28:48', '2020-11-06 10:28:48', 5, 6, '510623100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088980646935076864, '七里村', '七里村', 1029, '510623100771', '0', NULL, NULL, '2020-11-06 10:29:15', '2020-11-06 10:29:15', 5, 6, '510623100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088982641246937088, '槐安社区', '槐安社区', 1975, '510623101248', '0', NULL, NULL, '2020-11-06 10:37:11', '2021-01-27 18:01:42', 5, NULL, '510623101017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088984618936901632, '牵河村', '牵河村', 1975, '510623101175', '0', NULL, NULL, '2020-11-06 10:45:02', '2020-11-06 10:45:02', 5, 6, '510623101236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088985042754412544, '普桥村', '普桥村', 1975, '510623101247', '0', NULL, NULL, '2020-11-06 10:46:43', '2020-11-06 10:46:43', 5, 6, '510623101237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088985279577399296, '三马村', '三马村', 1975, '510623101803', '0', NULL, NULL, '2020-11-06 10:47:40', '2020-11-06 10:47:40', 5, 6, '510623101238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088987909997404160, '新拱桥村', '新拱桥村', 1975, '510623101434', '0', NULL, NULL, '2020-11-06 10:58:07', '2020-11-06 10:58:07', 5, 6, '510623101239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4088988480083140608, '南山村', '南山村', 1975, '510623101642', '0', NULL, NULL, '2020-11-06 11:00:23', '2020-11-06 11:00:23', 5, 6, '510623101241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089041300052189184, '建设社区', '建设社区', 160, '510623104764', '0', NULL, NULL, '2020-11-06 14:30:16', '2020-11-06 14:30:16', 5, 6, '510623104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089042323659497472, '瓦店村', '瓦店村', 160, '510623104486', '0', NULL, NULL, '2020-11-06 14:34:20', '2020-11-06 14:34:20', 5, 6, '510623104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089042544095338496, '顺河村', '顺河村', 160, '510623104003', '0', NULL, NULL, '2020-11-06 14:35:13', '2021-01-27 18:01:08', 5, 6, '510623104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089042796537913344, '柏龙村', '柏龙村', 160, '510623104366', '0', NULL, NULL, '2020-11-06 14:36:13', '2020-11-06 14:36:13', 5, 6, '510623104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089043126172590080, '栖云村', '栖云村', 160, '510623104962', '0', NULL, NULL, '2020-11-06 14:37:32', '2020-11-06 14:37:32', 5, 6, '510623104234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089043272948064256, '天台村', '天台村', 160, '510623104755', '0', NULL, NULL, '2020-11-06 14:38:07', '2021-06-18 15:11:43', 5, 6, '510623104235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089043911417602048, '青市社区', '青市社区', 1396, '510623105696', '0', NULL, NULL, '2020-11-06 14:40:39', '2020-11-06 14:40:39', 5, 6, '510623105006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089043952429506560, '中峰镇甘河村村委会', '甘河村', 1502849, '511803202148', '0', NULL, NULL, '2020-11-06 00:40:49', '2021-04-01 21:39:23', 5, NULL, '511803109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089044459214675968, '青峰村', '青峰村', 1396, '510623105280', '0', NULL, NULL, '2020-11-06 14:42:49', '2020-11-06 14:42:49', 5, 6, '510623105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089044700999524352, '板桥村', '板桥村', 1396, '510623105954', '0', NULL, NULL, '2020-11-06 14:43:47', '2020-11-06 14:43:47', 5, 6, '510623105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089044922114711552, '花岩村', '花岩村', 1396, '510623105111', '0', NULL, NULL, '2020-11-06 14:44:40', '2020-11-06 14:44:40', 5, 6, '510623105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089045054843592704, '粮丰村', '粮丰村', 1396, '510623105396', '0', NULL, NULL, '2020-11-06 14:45:11', '2020-11-06 14:45:11', 5, 6, '510623105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089045198007640064, '五丰村', '五丰村', 1396, '510623105838', '0', NULL, NULL, '2020-11-06 14:45:45', '2020-11-06 14:45:45', 5, 6, '510623105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089045310725365760, '长安村', '长安村', 1396, '510623105300', '0', NULL, NULL, '2020-11-06 14:46:12', '2020-11-06 14:46:12', 5, 6, '510623105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089064506129719296, '蒙阳街道平桥村村委会', '平桥村', 3789323296139825152, '511803100278', '0', NULL, NULL, '2020-11-06 02:02:29', '2021-04-01 21:10:28', 5, NULL, '511803002217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089064770463145984, '蒙阳街道双田村村委会', '双田村', 3789323296139825152, '511803100737', '0', NULL, NULL, '2020-11-06 02:03:32', '2021-04-01 21:11:17', 5, NULL, '511803002219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089064920006860800, '蒙阳街道五里村村委会', '五里村', 3789323296139825152, '511803100393', '0', NULL, NULL, '2020-11-06 02:04:08', '2021-04-01 21:10:50', 5, NULL, '511803002218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089065056824926208, '蒙阳街道清河村村委会', '清河村', 3789323296139825152, '511803100321', '0', NULL, NULL, '2020-11-06 02:04:40', '2021-04-01 21:10:01', 5, NULL, '511803002216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089065270017335296, '蒙阳街道郑岩村村委会', '郑岩村', 3789323296139825152, '511803100787', '0', NULL, NULL, '2020-11-06 02:05:31', '2021-04-01 21:09:23', 5, NULL, '511803002215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089076941683105792, '百丈镇居民委员会', '居民委员会', 3789324555148382208, '511803101263', '0', NULL, NULL, '2020-11-06 02:51:54', '2021-04-01 21:12:25', 5, NULL, '511803101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089077222294757376, '百丈镇叶山村村民委员会', '叶山村村民委员会', 3789324555148382208, '511803101189', '0', NULL, NULL, '2020-11-06 02:53:01', '2021-04-01 21:15:11', 5, NULL, '511803101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4089078005039833088, '百丈镇天宫村村民委员会', '天宫村村民委员会', 3789324555148382208, '511803101667', '0', NULL, NULL, '2020-11-06 02:56:07', '2021-04-01 21:16:14', 5, NULL, '511803101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090066491175936000, '万古镇横山村村委会', '横山村', 3789325812768886784, '511803205813', '0', NULL, NULL, '2020-11-08 20:24:01', '2021-04-01 21:47:29', 5, NULL, '511803119209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090066660915093504, '万古镇安吉村村委会', '安吉村', 3789325812768886784, '511803205188', '0', NULL, NULL, '2020-11-08 20:24:41', '2021-04-01 21:46:43', 5, NULL, '511803119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090121327602900992, '宝墩镇', '宝墩镇', 1015, '510132140000', '0', NULL, NULL, '2020-11-09 14:01:55', '2021-06-01 11:09:43', 4, NULL, '510118104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090122432143499264, '宝墩村', '宝墩村', 4090121327602900992, '510132140727', '0', NULL, NULL, '2020-11-09 14:06:18', '2021-07-19 11:22:55', 5, NULL, '510118104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090124020136222720, '张场社区', '张场社区', 4090121327602900992, '510132140283', '0', NULL, NULL, '2020-11-09 14:12:37', '2021-07-19 11:22:55', 5, NULL, '510118104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090124838327623680, '玉龙村', '玉龙村', 4090121327602900992, '510132140444', '0', NULL, NULL, '2020-11-09 14:15:52', '2021-07-19 11:22:55', 5, NULL, '510118104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090125365417418752, '龙马村', '龙马村', 4090121327602900992, '510132140458', '0', NULL, NULL, '2020-11-09 14:17:57', '2021-07-19 11:22:55', 5, NULL, '510118104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090126018956959744, '万街村', '万街村', 4090121327602900992, '510132140541', '0', NULL, NULL, '2020-11-09 14:20:33', '2021-07-19 11:22:55', 5, NULL, '510118104005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090127533272670208, '董大桥村', '董大桥村', 4090121327602900992, '510132140033', '0', NULL, NULL, '2020-11-09 14:26:34', '2021-07-19 11:22:55', 5, NULL, '510118104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090129421560913920, '迎先村', '迎先村', 4090121327602900992, '510132140466', '0', NULL, NULL, '2020-11-09 14:34:05', '2021-07-19 11:22:55', 5, NULL, '510118104007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090129797802696704, '仙鹤社区', '仙鹤社区', 4090121327602900992, '510132140900', '0', NULL, NULL, '2020-11-09 14:35:34', '2021-07-19 11:22:55', 5, NULL, '510118104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090130223130288128, '狮子社区', '狮子社区', 4090121327602900992, '510132140322', '0', NULL, NULL, '2020-11-09 14:37:16', '2021-07-19 11:22:55', 5, NULL, '510118104009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090130560167649280, '太平社区', '太平社区', 4090121327602900992, '510132140001', '0', NULL, NULL, '2020-11-09 14:38:36', '2021-07-19 11:22:55', 5, NULL, '510118104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090163378847424512, '沙坪村', '沙坪村', 3789633725479702528, '511823218581', '0', NULL, NULL, '2020-11-09 16:49:01', '2020-11-09 16:51:51', 5, NULL, '511823218204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090163505901412352, '坪安村', '坪安村', 3789633725479702528, '511823218542', '0', NULL, NULL, '2020-11-09 16:49:31', '2020-11-09 16:52:02', 5, NULL, '511823218207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090532689810366464, '马托村', '马托村', 3789640467009425408, '511823102529', '0', NULL, NULL, '2020-11-10 17:16:31', '2020-11-10 17:16:45', 5, NULL, '511823102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090781248325492736, '大岭村', '大岭村', 3789637380928491520, '511823108920', '0', NULL, NULL, '2020-11-11 09:44:12', '2020-11-11 09:44:12', 5, NULL, '511823108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090781384141119488, '尚礼村', '尚礼村', 3789637380928491520, '511823108104', '0', NULL, NULL, '2020-11-11 09:44:45', '2020-11-11 09:44:45', 5, NULL, '511823108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090858324151705600, '河西村', '河西村', 3789637380928491520, '511823108381', '0', NULL, NULL, '2020-11-11 14:50:28', '2020-11-11 14:50:28', 5, NULL, '511823108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090879337480527872, '文桥村', '文桥村', 1606884, '510522001595', '0', NULL, NULL, '2020-11-11 16:13:58', '2020-11-11 16:13:58', 5, NULL, '510522001218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4090879616338960384, '聚宝村', '聚宝村', 1606884, '510522001645', '0', NULL, NULL, '2020-11-11 16:15:05', '2020-11-11 16:15:05', 5, NULL, '510522001223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091163521939873792, '双新村', '双新村', 1607315, '510503110602', '0', NULL, NULL, '2020-11-12 11:03:13', '2021-03-11 15:47:11', 5, NULL, '510503108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091165755994087424, '天星村', '天星村', 1607315, '510503110330', '0', NULL, NULL, '2020-11-12 11:12:06', '2021-03-11 15:48:15', 5, 10, '510503108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091166128188235776, '清凉村', '清凉村', 1607315, '510503110279', '0', NULL, NULL, '2020-11-12 11:13:35', '2021-03-11 15:48:53', 5, NULL, '510503108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091166657077387264, '渠坝驿社区', '渠坝驿社区', 1607315, '510503110594', '0', NULL, NULL, '2020-11-12 11:15:41', '2021-03-11 15:51:00', 5, NULL, '510503108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091166836593467392, '雪龙村', '雪龙村', 1607315, '510503110631', '0', NULL, NULL, '2020-11-12 11:16:24', '2021-03-11 15:47:45', 5, NULL, '510503108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091167066550378496, '龙头村', '龙头村', 1607315, '510503110647', '0', NULL, NULL, '2020-11-12 11:17:18', '2021-03-11 15:49:30', 5, NULL, '510503108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091176195230867456, '城南社区', '城南社区', 3805941188675817472, '511403004201', '0', NULL, NULL, '2020-11-12 11:53:35', '2020-11-12 11:54:39', 5, NULL, '511403001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091263494396256256, '七佛村', '七佛村', 36496, '510822220927', '0', NULL, NULL, '2020-11-12 17:40:29', '2020-11-12 18:39:59', 5, NULL, '510822220204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091294069979160576, '锦新村', '锦新村', 3789639184294662144, '511823101260', '0', NULL, NULL, '2020-11-12 19:41:58', '2020-11-12 19:41:58', 5, NULL, '511823101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091294263999143936, '新阳村', '新阳村', 3789639184294662144, '511823101491', '0', NULL, NULL, '2020-11-12 19:42:45', '2020-11-12 19:42:45', 5, NULL, '511823101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091294410791526400, '木槿村', '木槿村', 3789639184294662144, '511823101917', '0', NULL, NULL, '2020-11-12 19:43:20', '2020-11-12 19:43:20', 5, NULL, '511823101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091294574201610240, '龙池村', '龙池村', 3789639184294662144, '511823101117', '0', NULL, NULL, '2020-11-12 19:43:59', '2020-11-12 19:43:59', 5, NULL, '511823101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091294702035607552, '桃源村', '桃源村', 3789639184294662144, '511823101947', '0', NULL, NULL, '2020-11-12 19:44:29', '2020-11-12 19:44:29', 5, NULL, '511823101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091531263230681088, '新店镇文昌村', '文昌村', 3789325168645165056, '511803105009', '0', NULL, NULL, '2020-11-12 21:24:30', '2021-04-01 21:27:05', 5, NULL, '511803105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091531454792933376, '新店镇社区居民委员会', '社区居民委员会', 3789325168645165056, '511803105042', '0', NULL, NULL, '2020-11-12 21:25:15', '2021-04-01 21:26:07', 5, NULL, '511803105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091557557251022848, '前进镇红岩村村委会', '红岩村', 3789325490772299776, '511803201206', '0', NULL, NULL, '2020-11-12 23:08:59', '2021-04-01 21:41:40', 5, NULL, '511803118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091558420539580416, '前进镇肖碥村村委会', '肖碥村', 3789325490772299776, '511803201847', '0', NULL, NULL, '2020-11-12 23:12:24', '2021-04-01 21:41:58', 5, NULL, '511803118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091559610589323264, '前进镇双龙村村委会', '双龙村', 3789325490772299776, '511803201468', '0', NULL, NULL, '2020-11-12 23:17:08', '2021-04-01 21:44:52', 5, NULL, '511803118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091566236423626752, '蒙顶山镇德福社区居民委员会', '德福社区居民委员会', 3789325412388491264, '511803200413', '0', NULL, NULL, '2020-11-12 23:43:28', '2021-04-01 21:28:55', 5, NULL, '511803106005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091566443693678592, '蒙顶山镇关口村村民委员会', '关口村村民委员会', 3789325412388491264, '511803200357', '0', NULL, NULL, '2020-11-12 23:44:17', '2021-04-01 21:29:27', 5, NULL, '511803106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091567004606210048, '蒙顶山镇槐溪社区居民委员会', '槐溪社区居民委员会', 3789325412388491264, '511803200574', '0', NULL, NULL, '2020-11-12 23:46:31', '2021-04-01 21:28:42', 5, NULL, '511803106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091567166447755264, '蒙顶山镇水碾村村民居委会', '水碾村村民居委会', 3789325412388491264, '511803200608', '0', NULL, NULL, '2020-11-12 23:47:10', '2021-04-01 21:29:41', 5, NULL, '511803106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091567417187442688, '蒙顶山镇止观村村民委员会', '止观村村民委员会', 3789325412388491264, '511803200759', '0', NULL, NULL, '2020-11-12 23:48:09', '2021-04-01 21:29:58', 5, NULL, '511803106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091567626273366016, '蒙顶山镇蒙山村村民委员会', '蒙山村村民委员会', 3789325412388491264, '511803200064', '0', NULL, NULL, '2020-11-12 23:48:59', '2021-04-01 21:29:11', 5, NULL, '511803106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091575581488128000, '茅河镇茅河村', '茅河村', 3789326187248668672, '511803210361', '0', NULL, NULL, '2020-11-13 00:20:36', '2021-04-01 20:26:49', 5, NULL, '511803112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091575738783047680, '茅河镇白鹤村', '白鹤村', 3789326187248668672, '511803210843', '0', NULL, NULL, '2020-11-13 00:21:13', '2021-04-01 20:27:01', 5, NULL, '511803112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091575935999221760, '茅河镇龙兴村', '龙兴村', 3789326187248668672, '511803210640', '0', NULL, NULL, '2020-11-13 00:22:00', '2021-04-01 20:27:12', 5, NULL, '511803112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091576200538169344, '茅河镇香水村', '香水村', 3789326187248668672, '511803210388', '0', NULL, NULL, '2020-11-13 00:23:04', '2021-04-01 20:27:33', 5, NULL, '511803112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091576340728455168, '茅河镇万山村', '万山村', 3789326187248668672, '511803210085', '0', NULL, NULL, '2020-11-13 00:23:37', '2021-04-01 20:27:49', 5, NULL, '511803112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091576502456623104, '茅河镇合江村', '合江村', 3789326187248668672, '511803210136', '0', NULL, NULL, '2020-11-13 00:24:16', '2021-04-01 20:28:06', 5, NULL, '511803112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091578187660861440, '马岭镇中岭社区居民委员会', '中岭社区居民委员会', 3789325055751278592, '511803104213', '0', NULL, NULL, '2020-11-13 00:30:57', '2021-04-01 21:22:21', 5, NULL, '511803104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091578514846064640, '马岭镇康乐村村民委员会', '康乐村村民委员会', 3789325055751278592, '511803104809', '0', NULL, NULL, '2020-11-13 00:32:15', '2021-04-01 21:22:55', 5, NULL, '511803104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091578760649056256, '马岭镇余沟村村民委员会', '马岭镇余沟村村民委员会', 3789325055751278592, '511803104903', '0', NULL, NULL, '2020-11-13 00:33:14', '2021-04-01 21:23:09', 5, NULL, '511803104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091579150308155392, '马岭镇天目村村民委员会', '天目村村民委员会', 3789325055751278592, '511803104673', '0', NULL, NULL, '2020-11-13 00:34:47', '2021-04-01 21:23:23', 5, NULL, '511803104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091579365547253760, '马岭镇卫公村村民委员会', '卫公村村民委员会', 3789325055751278592, '511803104499', '0', NULL, NULL, '2020-11-13 00:35:38', '2021-04-01 21:24:37', 5, NULL, '511803104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091579572460658688, '马岭镇九龙村村民委员会', '九龙村村民委员会', 3789325055751278592, '511803104399', '0', NULL, NULL, '2020-11-13 00:36:27', '2021-04-01 21:24:15', 5, NULL, '511803104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091579800911945728, '马岭镇青冈滩村村民委员会', '青冈滩村村民委员会', 3789325055751278592, '511803104969', '0', NULL, NULL, '2020-11-13 00:37:22', '2021-04-01 21:24:56', 5, NULL, '511803104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091581171702636544, '红星镇双河村村民委员会', '双河村村民委员会', 3789325307258654720, '511803108010', '0', NULL, NULL, '2020-11-13 00:42:49', '2021-04-01 21:36:12', 5, NULL, '511803108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091581375042625536, '红星镇金鼓村村民委员会', '金鼓村村民委员会', 3789325307258654720, '511803108110', '0', NULL, NULL, '2020-11-13 00:43:37', '2021-04-01 21:35:27', 5, NULL, '511803108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091581533314686976, '红星镇骑龙村村民委员会', '骑龙村村民委员会', 3789325307258654720, '511803108717', '0', NULL, NULL, '2020-11-13 00:44:15', '2021-04-01 21:35:44', 5, NULL, '511803108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091581695655092224, '红星镇土墩村村民委员会', '土墩村村民委员会', 3789325307258654720, '511803108197', '0', NULL, NULL, '2020-11-13 00:44:54', '2021-04-01 21:36:02', 5, NULL, '511803108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091583215046041600, '黑竹镇廖场村村委会', '廖场村村民委员会', 3789325231232438272, '511803107095', '0', NULL, NULL, '2020-11-13 00:50:56', '2021-04-01 20:32:40', 5, NULL, '511803107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091583497842663424, '黑竹镇廖场城镇中心社区居民委员会', '廖场城镇中心社区', 3789325231232438272, '511803107748', '0', NULL, NULL, '2020-11-13 00:52:03', '2021-04-01 03:47:19', 5, NULL, '511803107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091583687861411840, '黑竹镇新场村村民委员会', '新场村村民委员会', 3789325231232438272, '511803107023', '0', NULL, NULL, '2020-11-13 00:52:49', '2021-04-01 03:49:23', 5, NULL, '511803107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091586450263711744, '车岭镇水月村村民委员会', '水月村村民委员会', 3789324841242120192, '511803102736', '0', NULL, NULL, '2020-11-13 01:03:47', '2021-04-01 03:32:51', 5, NULL, '511803102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4091586845102907392, '车岭镇几安村村民委员会', '几安村村民委员会', 3789324841242120192, '511803102840', '0', NULL, NULL, '2020-11-13 01:05:21', '2021-04-01 03:33:19', 5, NULL, '511803102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4092985457674231808, '车岭镇天池村村民委员会', '天池村村民委员会', 3789324841242120192, '511803102541', '0', NULL, NULL, '2020-11-16 21:42:57', '2021-04-01 03:33:43', 5, NULL, '511803102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4092985642047447040, '车岭镇金刚村村民委员会', '金刚村村民委员会', 3789324841242120192, '511803102732', '0', NULL, NULL, '2020-11-16 21:43:41', '2021-04-01 03:34:36', 5, NULL, '511803102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4092988413979205632, '车岭镇悔沟村村民委员会', '悔沟村村民委员会', 3789324841242120192, '511803102272', '0', NULL, NULL, '2020-11-16 21:54:41', '2021-04-01 03:34:56', 5, NULL, '511803102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4092989401733472256, '车岭镇岱宗村村民委员会', '岱宗村村民委员会', 3789324841242120192, '511803102556', '0', NULL, NULL, '2020-11-16 21:58:37', '2021-04-01 03:35:16', 5, NULL, '511803102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4092990097098874880, '车岭镇石堰村村民委员会', '石堰村村民委员会', 3789324841242120192, '511803102043', '0', NULL, NULL, '2020-11-16 22:01:23', '2021-04-01 03:35:37', 5, NULL, '511803102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093015370066370560, '车岭镇龙水村村民委员会', '龙水村村民委员会', 3789324841242120192, '511803102069', '0', NULL, NULL, '2020-11-16 23:41:48', '2021-04-01 03:35:55', 5, NULL, '511803102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093015539457400832, '车岭镇云台村村民委员会', '云台村村民委员会', 3789324841242120192, '511803102442', '0', NULL, NULL, '2020-11-16 23:42:29', '2021-04-01 03:36:10', 5, NULL, '511803102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093016606358446080, '百丈镇百丈湖村村民委员会', '百丈湖村村民委员会', 3789324555148382208, '511803101136', '0', NULL, NULL, '2020-11-16 23:46:43', '2021-04-01 21:18:00', 5, NULL, '511803101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093018768538935296, '民安村', '民安村', 3789638607145979904, '511823104436', '0', NULL, NULL, '2020-11-17 13:55:19', '2020-11-19 11:10:32', 5, NULL, '511823104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093019039083995136, '松江村', '松江村', 3789638607145979904, '511823104864', '0', NULL, NULL, '2020-11-17 13:56:23', '2020-11-19 11:10:17', 5, NULL, '511823104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093019185578582016, '陈河村', '陈河村', 3789638607145979904, '511823104978', '0', NULL, NULL, '2020-11-17 13:56:58', '2020-11-24 09:53:52', 5, NULL, '511823104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093025840852574208, '百丈镇解放村村民委员会', '解放村村民委员会', 3789324555148382208, '511803101161', '0', NULL, NULL, '2020-11-17 00:23:25', '2021-04-01 21:16:53', 5, NULL, '511803101215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093026276972240896, '百丈镇石栗村村民委员会', '石栗村村民委员会', 3789324555148382208, '511803101993', '0', NULL, NULL, '2020-11-17 00:25:09', '2021-04-01 21:14:47', 5, NULL, '511803101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093026543461539840, '百丈镇王家村村民委员会', '王家村村民委员会', 3789324555148382208, '511803101708', '0', NULL, NULL, '2020-11-17 00:26:12', '2021-04-01 21:14:58', 5, NULL, '511803101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093026769848967168, '百丈镇观音村村民委员会', '观音村村民委员会', 3789324555148382208, '511803101559', '0', NULL, NULL, '2020-11-17 00:27:06', '2021-04-01 21:16:38', 5, NULL, '511803101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093026956520660992, '百丈镇安桥村村民委员会', '安桥村村民委员会', 3789324555148382208, '511803101206', '0', NULL, NULL, '2020-11-17 00:27:51', '2021-04-01 21:16:27', 5, NULL, '511803101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093027221101682688, '百丈镇涌泉村村民委员会', '涌泉村村民委员会', 3789324555148382208, '511803101514', '0', NULL, NULL, '2020-11-17 00:28:54', '2021-04-01 21:15:53', 5, NULL, '511803101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093027359140421632, '百丈镇高岗村村民委员会', '高岗村村民委员会', 3789324555148382208, '511803101837', '0', NULL, NULL, '2020-11-17 00:29:27', '2021-04-01 21:17:36', 5, NULL, '511803101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093027492246659072, '百丈镇千尺村村民委员会', '千尺村村民委员会', 3789324555148382208, '511803101778', '0', NULL, NULL, '2020-11-17 00:29:58', '2021-04-01 21:13:21', 5, NULL, '511803101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093344420664254464, '卡苏村', 'KSC', 32219, '513226202250', '0', NULL, NULL, '2020-11-18 11:29:20', '2020-11-18 11:29:20', 5, NULL, '513226202004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093356485843820544, '切柯村', '切柯村', 1607557, '513333213595', '0', NULL, NULL, '2020-11-18 12:17:17', '2020-11-18 12:17:17', 5, NULL, '513333213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093386277993521152, '杨柳湾社区', '杨柳湾社区', 3789750009676222464, '511112100659', '0', NULL, NULL, '2020-11-18 14:15:40', '2020-11-18 14:15:40', 5, NULL, '511112100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093386369446256640, '杨柳村', '杨柳村', 3789750009676222464, '511112100472', '0', NULL, NULL, '2020-11-18 14:16:01', '2020-11-18 14:16:01', 5, NULL, '511112100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093386459976114176, '翻身村', '翻身村', 3789750009676222464, '511112100488', '0', NULL, NULL, '2020-11-18 14:16:23', '2020-11-18 14:16:23', 5, NULL, '511112100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093386669473079296, '多宝村', '多宝村', 3789750009676222464, '511112100988', '0', NULL, NULL, '2020-11-18 14:17:13', '2020-11-18 14:17:13', 5, NULL, '511112100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093386767313739776, '柑子村', '柑子村', 3789750009676222464, '511112100962', '0', NULL, NULL, '2020-11-18 14:17:36', '2020-11-18 14:17:36', 5, NULL, '511112100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093386858887847936, '青龙村', '青龙村', 3789750009676222464, '511112100269', '0', NULL, NULL, '2020-11-18 14:17:58', '2020-11-18 14:17:58', 5, NULL, '511112100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093386974046789632, '红军村', '红军村', 3789750009676222464, '511112100171', '0', NULL, NULL, '2020-11-18 14:18:26', '2020-11-18 14:18:26', 5, NULL, '511112100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093387076425424896, '龙门村', '龙门村', 3789750009676222464, '511112100005', '0', NULL, NULL, '2020-11-18 14:18:50', '2020-11-18 14:18:50', 5, NULL, '511112100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093387788572237824, '真武村', '真武村', 3789749696399986688, '511112101882', '0', NULL, NULL, '2020-11-18 14:21:40', '2020-11-18 14:21:40', 5, NULL, '511112101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093387900283330560, '代河村', '代河村', 3789749696399986688, '511112101707', '0', NULL, NULL, '2020-11-18 14:22:06', '2020-11-18 14:22:06', 5, NULL, '511112101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093387994177019904, '中华村', '中华村', 3789749696399986688, '511112101337', '0', NULL, NULL, '2020-11-18 14:22:29', '2020-11-18 14:22:29', 5, NULL, '511112101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093388268408872960, '华联村', '华联村', 3789749696399986688, '511112101925', '0', NULL, NULL, '2020-11-18 14:23:34', '2020-11-18 14:23:34', 5, NULL, '511112101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093388364580200448, '新云村', '新云村', 3789749696399986688, '511112101279', '0', NULL, NULL, '2020-11-18 14:23:57', '2020-11-18 14:23:57', 5, NULL, '511112101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093388464899432448, '燕山村', '燕山村', 3789749696399986688, '511112101084', '0', NULL, NULL, '2020-11-18 14:24:21', '2020-11-18 14:24:21', 5, NULL, '511112101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093388794970185728, '桥兴社区', '桥兴社区', 3789749647163052032, '511112104580', '0', NULL, NULL, '2020-11-18 14:25:40', '2020-11-18 14:25:40', 5, NULL, '511112104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093389200383352832, '三溪村', '三溪村', 4092592064901226496, '511011005739', '0', NULL, NULL, '2020-11-18 14:27:16', '2020-11-18 14:28:14', 5, NULL, '511011005217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093389305861709824, '老龙坝村', '老龙坝村', 3789749647163052032, '511112104085', '0', NULL, NULL, '2020-11-18 14:27:42', '2020-11-18 14:27:42', 5, NULL, '511112104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093389411411369984, '会云村', '会云村', 3789749647163052032, '511112104454', '0', NULL, NULL, '2020-11-18 14:28:07', '2020-11-18 14:28:07', 5, NULL, '511112104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093389574695624704, '共裕村', '共裕村', 3789749647163052032, '511112104860', '0', NULL, NULL, '2020-11-18 14:28:46', '2020-11-18 14:28:46', 5, NULL, '511112104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093389700134543360, '井房坳村', '井房坳村', 3789749647163052032, '511112104769', '0', NULL, NULL, '2020-11-18 14:29:16', '2020-11-18 14:29:16', 5, NULL, '511112104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093389996344680448, '草坡村', '草坡村', 1607557, '513333213783', '0', NULL, NULL, '2020-11-18 14:30:26', '2020-11-18 14:30:26', 5, NULL, '513333213002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093390109683294208, '劳动街社区', '劳动街社区', 3789749598831300608, '511112105547', '0', NULL, NULL, '2020-11-18 14:30:53', '2020-11-18 14:30:53', 5, NULL, '511112105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093390248426545152, '杏林村', '杏林村', 3789749598831300608, '511112105977', '0', NULL, NULL, '2020-11-18 14:31:26', '2020-11-18 14:31:26', 5, NULL, '511112105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093390333948403712, '灯塔村', '灯塔村', 3789749598831300608, '511112105240', '0', NULL, NULL, '2020-11-18 14:31:47', '2020-11-18 14:31:47', 5, NULL, '511112105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093390436948058112, '先家村', '先家村', 3789749598831300608, '511112105094', '0', NULL, NULL, '2020-11-18 14:32:11', '2020-11-18 14:32:11', 5, NULL, '511112105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093390512575422464, '民安村', '民安村', 3789749598831300608, '511112105975', '0', NULL, NULL, '2020-11-18 14:32:29', '2020-11-18 14:32:29', 5, NULL, '511112105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093390599179542528, '争鸣村', '争鸣村', 3789749598831300608, '511112105028', '0', NULL, NULL, '2020-11-18 14:32:50', '2020-11-18 14:32:50', 5, NULL, '511112105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093399132352487424, '楠桥村', '楠桥村', 4092592064901226496, '511011005415', '0', NULL, NULL, '2020-11-18 15:06:44', '2020-11-18 15:06:44', 5, NULL, '511011005212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093399290817486848, '谢冲村', '谢冲村', 4092592064901226496, '511011005832', '0', NULL, NULL, '2020-11-18 15:07:22', '2020-11-18 15:07:22', 5, NULL, '511011005213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093399496338382848, '松三社区', '松三社区', 4092592064901226496, '511011005457', '0', NULL, NULL, '2020-11-18 15:08:11', '2020-11-18 15:08:11', 5, NULL, '511011005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093399958814924800, '高桥社区', '高桥社区', 4092592064901226496, '511011005292', '0', NULL, NULL, '2020-11-18 15:10:01', '2020-11-18 15:10:01', 5, NULL, '511011005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093400126113259520, '松柏社区', '松柏社区', 4092592064901226496, '511011005794', '0', NULL, NULL, '2020-11-18 15:10:41', '2020-11-18 15:10:41', 5, NULL, '511011005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093400279272333312, '油坊社区', '油坊社区', 4092592064901226496, '511011005465', '0', NULL, NULL, '2020-11-18 15:11:18', '2020-11-18 15:11:18', 5, NULL, '511011005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093400438710542336, '高铁社区', '高铁社区', 4092592064901226496, '511011005577', '0', NULL, NULL, '2020-11-18 15:11:56', '2020-11-18 15:11:56', 5, NULL, '511011005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093406615557054464, '蟠龙社区', '蟠龙社区', 4092591964514623488, '511011004160', '0', NULL, NULL, '2020-11-18 15:36:28', '2020-11-18 15:36:28', 5, NULL, '511011004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093406877491339264, '三湾社区', '三湾社区', 4092591964514623488, '511011004651', '0', NULL, NULL, '2020-11-18 15:37:31', '2020-11-18 15:37:31', 5, NULL, '511011004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093407096513699840, '碑山社区', '碑山社区', 4092591964514623488, '511011004987', '0', NULL, NULL, '2020-11-18 15:38:23', '2020-11-18 15:38:23', 5, NULL, '511011004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093407266328485888, '插箭山社区', '插箭山社区', 4092591964514623488, '511011004432', '0', NULL, NULL, '2020-11-18 15:39:04', '2020-11-18 15:39:04', 5, NULL, '511011004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093407445169414144, '新立社区', '新立社区', 4092591964514623488, '511011004661', '0', NULL, NULL, '2020-11-18 15:39:46', '2020-11-18 15:39:46', 5, NULL, '511011004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093407591110221824, '胡家湾社区', '胡家湾社区', 4092591964514623488, '511011004015', '0', NULL, NULL, '2020-11-18 15:40:21', '2020-11-18 15:40:21', 5, NULL, '511011004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093407774212694016, '花萼社区', '花萼社区', 4092591964514623488, '511011004220', '0', NULL, NULL, '2020-11-18 15:41:05', '2020-11-18 15:41:05', 5, NULL, '511011004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093407918702272512, '园艺社区', '园艺社区', 4092591964514623488, '511011004730', '0', NULL, NULL, '2020-11-18 15:41:39', '2020-11-18 15:41:39', 5, NULL, '511011004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093408046028759040, '生产社区', '生产社区', 4092591964514623488, '511011004526', '0', NULL, NULL, '2020-11-18 15:42:10', '2020-11-18 15:42:10', 5, NULL, '511011004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093408200240603136, '平乐社区', '平乐社区', 4092591964514623488, '511011004493', '0', NULL, NULL, '2020-11-18 15:42:46', '2020-11-18 15:42:46', 5, NULL, '511011004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093408359171170304, '桑园社区', '桑园社区', 4092591964514623488, '511011004450', '0', NULL, NULL, '2020-11-18 15:43:24', '2020-11-18 15:43:24', 5, NULL, '511011004011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093408529329889280, '卢王场社区', '卢王场社区', 4092591964514623488, '511011004701', '0', NULL, NULL, '2020-11-18 15:44:05', '2020-11-18 15:44:05', 5, NULL, '511011004012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093408829457637376, '联合社区', '联合社区', 4092591964514623488, '511011004844', '0', NULL, NULL, '2020-11-18 15:45:16', '2020-11-18 15:45:16', 5, NULL, '511011004013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093409040372277248, '前进社区', '前进社区', 4092591964514623488, '511011004376', '0', NULL, NULL, '2020-11-18 15:46:07', '2020-11-18 15:46:07', 5, NULL, '511011004014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093409317926281216, '长安社区', '长安社区', 4092592064901226496, '511011005899', '0', NULL, NULL, '2020-11-18 15:47:13', '2020-11-18 15:47:13', 5, NULL, '511011005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093409547824472064, '凤庙社区', '凤庙社区', 4092592064901226496, '511011005442', '0', NULL, NULL, '2020-11-18 15:48:08', '2020-11-18 15:48:08', 5, NULL, '511011005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093409770353139712, '晏湾社区', '晏湾社区', 4092592064901226496, '511011005029', '0', NULL, NULL, '2020-11-18 15:49:01', '2020-11-18 15:49:01', 5, NULL, '511011005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093409947688312832, '跳墩社区', '跳墩社区', 4092592064901226496, '511011005458', '0', NULL, NULL, '2020-11-18 15:49:43', '2020-11-18 15:49:43', 5, NULL, '511011005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4093410119436673024, '双烈社区', '双烈社区', 4092592064901226496, '511011005786', '0', NULL, NULL, '2020-11-18 15:50:24', '2020-11-18 15:50:24', 5, NULL, '511011005012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4094050945816797184, '太平桥社区居民委员会', '太平桥社区居民委员会', 22321, '511528100541', '0', NULL, NULL, '2020-11-20 10:16:49', '2020-11-20 10:16:49', 5, 121, '511528100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095136202393722880, '耿达镇', '耿达镇', 1831, '513221475000', '0', NULL, NULL, '2020-11-23 10:09:14', '2020-12-15 09:29:37', 4, NULL, '513221108000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095136810475397120, '卧龙镇', '卧龙镇', 1831, '513221374000', '0', NULL, NULL, '2020-11-23 10:11:39', '2020-12-15 09:30:12', 4, NULL, '513221103000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095198854759260160, ' 耿达村', '耿达村', 4095136202393722880, '513221108709', '0', NULL, NULL, '2020-11-23 14:18:12', '2020-12-15 09:29:54', 5, NULL, '513221108200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095199619938721792, '幸福村', '幸福村', 4095136202393722880, '513221108808', '0', NULL, NULL, '2020-11-23 14:21:14', '2020-11-23 14:21:38', 5, NULL, '513221108201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095200202296860672, '龙潭村', '龙潭村', 4095136202393722880, '513221108330', '0', NULL, NULL, '2020-11-23 14:23:33', '2020-11-23 14:23:33', 5, NULL, '513221108202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095200630040502272, '足木山村', '足木山村', 4095136810475397120, '513221103581', '0', NULL, NULL, '2020-11-23 14:25:15', '2020-11-23 14:25:15', 5, NULL, '513221103200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095200839747182592, '卧龙关村', '卧龙关村', 4095136810475397120, '513221103747', '0', NULL, NULL, '2020-11-23 14:26:05', '2020-11-23 14:26:05', 5, NULL, '513221103201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095201074724675584, '转经楼村', '转经楼村', 4095136810475397120, '513221103711', '0', NULL, NULL, '2020-11-23 14:27:01', '2020-11-23 14:27:01', 5, NULL, '513221103202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095869238836011008, '碧山社区', '碧山社区', 3789714966173634560, '511111107611', '0', NULL, NULL, '2020-11-25 10:42:04', '2020-11-25 10:42:04', 5, NULL, '511111107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095869400513716224, '铁寨村', '铁寨村', 3789714966173634560, '511111107896', '0', NULL, NULL, '2020-11-25 10:42:42', '2020-11-25 10:42:42', 5, NULL, '511111107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095869532579766272, '柏林村', '柏林村', 3789714966173634560, '511111107362', '0', NULL, NULL, '2020-11-25 10:43:14', '2020-11-25 10:43:14', 5, NULL, '511111107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095869657846980608, '凉水村', '凉水村', 3789714966173634560, '511111107552', '0', NULL, NULL, '2020-11-25 10:43:44', '2020-11-25 10:43:44', 5, NULL, '511111107215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095869867956314112, '连沟村', '连沟村', 3789714966173634560, '511111107766', '0', NULL, NULL, '2020-11-25 10:44:34', '2020-11-25 10:44:34', 5, NULL, '511111107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095869976777662464, '蜜蜂村', '蜜蜂村', 3789714966173634560, '511111107942', '0', NULL, NULL, '2020-11-25 10:45:00', '2020-11-25 10:45:00', 5, NULL, '511111107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095870164565041152, '中桥村', '中桥村', 3789714966173634560, '511111107891', '0', NULL, NULL, '2020-11-25 10:45:44', '2020-11-25 10:45:44', 5, NULL, '511111107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095870316432269312, '江红村', '江红村', 3789714966173634560, '511111107724', '0', NULL, NULL, '2020-11-25 10:46:21', '2020-11-25 10:46:21', 5, NULL, '511111107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095872624549502976, '刘沟村', '刘沟村', 3789715796402688000, '511111108477', '0', NULL, NULL, '2020-11-25 10:55:31', '2020-11-25 10:55:31', 5, NULL, '511111108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4095872840451170304, '永和村', '永和村', 3789715796402688000, '511111108498', '0', NULL, NULL, '2020-11-25 10:56:22', '2020-11-25 10:56:22', 5, NULL, '511111108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096216224856481792, '都江堰市玉堂街道耆亭社区', '都江堰市玉堂街道耆亭社区', 3788581523490918400, '510181006715', '0', NULL, NULL, '2020-11-26 09:40:52', '2020-11-26 14:36:49', 5, NULL, '510181006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096216400350355456, '都江堰市玉堂街道三溪社区', '都江堰市玉堂街道三溪社区', 3788581523490918400, '510181006124', '0', NULL, NULL, '2020-11-26 09:41:33', '2020-11-26 14:26:43', 5, NULL, '510181006206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096216639933325312, '都江堰市玉堂街道九龙社区', '都江堰市玉堂街道九龙社区', 3788581523490918400, '510181006085', '0', NULL, NULL, '2020-11-26 09:42:30', '2020-11-26 14:23:30', 5, NULL, '510181006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096216795223105536, '都江堰市玉堂街道红旗社区', '都江堰市玉堂街道红旗社区', 3788581523490918400, '510181006844', '0', NULL, NULL, '2020-11-26 09:43:08', '2020-11-26 14:25:03', 5, NULL, '510181006200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096216937317736448, '都江堰市玉堂街道新益社区', '都江堰市玉堂街道新益社区', 3788581523490918400, '510181006254', '0', NULL, NULL, '2020-11-26 09:43:41', '2020-11-26 14:22:57', 5, NULL, '510181006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096217100283355136, '都江堰市玉堂街道梅花社区', '都江堰市玉堂街道梅花社区', 3788581523490918400, '510181006828', '0', NULL, NULL, '2020-11-26 09:44:20', '2020-11-26 14:21:48', 5, NULL, '510181006202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096217259306196992, '都江堰市玉堂街道上元社区', '都江堰市玉堂街道上元社区', 3788581523490918400, '510181006467', '0', NULL, NULL, '2020-11-26 09:44:58', '2020-11-26 14:27:08', 5, NULL, '510181006207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096217402092756992, '都江堰市玉堂街道永胜社区', '都江堰市玉堂街道永胜社区', 3788581523490918400, '510181006668', '0', NULL, NULL, '2020-11-26 09:45:32', '2020-11-26 14:26:17', 5, NULL, '510181006204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096226198441631744, '二峨山村', '二峨山村', 3789706392995549184, '511111100941', '0', NULL, NULL, '2020-11-26 10:20:29', '2020-11-26 10:20:29', 5, NULL, '511111100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096295999365259264, '都江堰市玉堂街道宝瓶社区', '都江堰市玉堂街道', 3788581523490918400, '510181006852', '0', NULL, NULL, '2020-11-26 14:57:51', '2020-11-26 14:57:51', 5, NULL, '510181006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096342309850128384, '凤凰社区', '凤凰社区', 3788574340313305088, '510183001586', '0', NULL, NULL, '2020-11-26 18:01:53', '2020-11-26 18:01:53', 5, NULL, '510183001136', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096596234067058688, '文脉社区', '文脉社区', 3788574340313305088, '510183001179', '0', NULL, NULL, '2020-11-27 10:50:53', '2020-11-27 10:50:53', 5, NULL, '510183001039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096612810484948992, '华山村', '华山村', 3788574340313305088, '510183001742', '0', NULL, NULL, '2020-11-27 11:56:45', '2020-11-27 11:56:45', 5, NULL, '510183001267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096614408904712192, '马桥村', '马桥村', 3788574340313305088, '510183001909', '0', NULL, NULL, '2020-11-27 12:03:06', '2020-11-27 12:03:06', 5, NULL, '510183001269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096615369383682048, '红岩子村', '红岩子村', 3788574180665511936, '510183002507', '0', NULL, NULL, '2020-11-27 12:06:55', '2020-11-27 12:06:55', 5, NULL, '510183002229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096615552066592768, '永丰社区', '永丰社区', 3788580691525685248, '510183004308', '0', NULL, NULL, '2020-11-27 12:07:39', '2020-11-27 12:07:39', 5, NULL, '510183004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096618421880692736, '西禅社区', '西禅社区', 3788579350464221184, '510183103115', '0', NULL, NULL, '2020-11-27 12:19:03', '2020-11-27 12:19:03', 5, NULL, '510183103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096620596253892608, '南岳村', '南岳村', 3788574180665511936, '510183002492', '0', NULL, NULL, '2020-11-27 12:27:41', '2020-11-27 12:27:41', 5, NULL, '510183002292', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096622098053799936, '金鸡村', '金鸡村', 3788574180665511936, '510183002785', '0', NULL, NULL, '2020-11-27 12:33:39', '2020-11-27 12:33:39', 5, NULL, '510183002293', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096622343328309248, '张坝社区', '张坝社区', 3788579350464221184, '510183103202', '0', NULL, NULL, '2020-11-27 12:34:38', '2020-11-27 12:34:38', 5, NULL, '510183103022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096623176002641920, '凤山村', '凤山村', 3788574180665511936, '510183002520', '0', NULL, NULL, '2020-11-27 12:37:56', '2020-11-27 12:37:56', 5, NULL, '510183002297', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096623620166721536, '牟礼社区', '牟礼社区', 3788580691525685248, '510183004603', '0', NULL, NULL, '2020-11-27 12:39:42', '2020-11-27 12:39:42', 5, NULL, '510183004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096623678878588928, '和乐村', '和乐村', 3788579350464221184, '510183103302', '0', NULL, NULL, '2020-11-27 12:39:56', '2020-11-27 12:39:56', 5, NULL, '510183103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096624560949239808, '广岩社区', '广岩社区', 3788574180665511936, '510183002933', '0', NULL, NULL, '2020-11-27 12:43:26', '2020-11-27 12:43:26', 5, NULL, '510183002298', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096625011388129280, '凤仪村', '凤仪村', 3788579350464221184, '510183103396', '0', NULL, NULL, '2020-11-27 12:45:14', '2020-11-27 12:45:14', 5, NULL, '510183103034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096625826030886912, '回龙社区', '回龙社区', 3788580691525685248, '510183004099', '0', NULL, NULL, '2020-11-27 12:48:28', '2020-11-27 12:48:28', 5, NULL, '510183004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096626314256392192, '双桥社区', '双桥社区', 3788574180665511936, '510183002974', '0', NULL, NULL, '2020-11-27 12:50:24', '2020-11-27 12:50:24', 5, NULL, '510183002299', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096626756386365440, '周场村', '周场村', 3788579350464221184, '510183103209', '0', NULL, NULL, '2020-11-27 12:52:10', '2020-11-27 12:52:10', 5, NULL, '510183103021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096626911563030528, '常乐村', '常乐村', 3788582407822299136, '510183106234', '0', NULL, NULL, '2020-11-27 12:52:47', '2020-11-27 12:52:47', 5, NULL, '510183106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096627027720085504, '大葫村', '大葫村', 3788582407822299136, '510183106624', '0', NULL, NULL, '2020-11-27 12:53:15', '2020-11-27 12:53:15', 5, NULL, '510183106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096627758585815040, '榆树社区', '榆树社区', 3788580691525685248, '510183004251', '0', NULL, NULL, '2020-11-27 12:56:09', '2020-11-27 12:56:09', 5, NULL, '510183004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096627870674395136, '陈院村', '陈院村', 3788579350464221184, '510183103548', '0', NULL, NULL, '2020-11-27 12:56:36', '2020-11-27 12:56:36', 5, NULL, '510183103056', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096628804964130816, '来龙村', '来龙村', 3788580691525685248, '510183004516', '0', NULL, NULL, '2020-11-27 13:00:18', '2020-11-27 13:00:18', 5, NULL, '510183004210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096628860513492992, '古坪村', '古坪村', 3788579350464221184, '510183103314', '0', NULL, NULL, '2020-11-27 13:00:32', '2020-11-27 13:00:32', 5, NULL, '510183103078', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096629333249171456, '乌木村', '乌木村', 3788580691525685248, '510183004444', '0', NULL, NULL, '2020-11-27 13:02:24', '2020-11-27 13:02:24', 5, NULL, '510183004228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096629673105235968, '干塘村', '干塘村', 3788579350464221184, '510183103813', '0', NULL, NULL, '2020-11-27 13:03:45', '2020-11-27 13:03:45', 5, NULL, '510183103090', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096629742156193792, '赵塔村', '赵塔村', 3788580691525685248, '510183004502', '0', NULL, NULL, '2020-11-27 13:04:02', '2020-11-27 13:04:02', 5, NULL, '510183004230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096630075422875648, '两河村', '两河村', 3788580691525685248, '510183004945', '0', NULL, NULL, '2020-11-27 13:05:21', '2020-11-27 13:05:21', 5, NULL, '510183004233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096630411781021696, '民乐村', '民乐村', 3788580691525685248, '510183004470', '0', NULL, NULL, '2020-11-27 13:06:41', '2020-11-27 13:06:41', 5, NULL, '510183004235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096630780074336256, '大塘村', '大塘村', 3788580691525685248, '510183004930', '0', NULL, NULL, '2020-11-27 13:08:09', '2020-11-27 13:08:09', 5, NULL, '510183004236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096631126465257472, '五员村', '五员村', 3788580691525685248, '510183004394', '0', NULL, NULL, '2020-11-27 13:09:32', '2020-11-27 13:09:32', 5, NULL, '510183004238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096631452215746560, '凉风村', '凉风村', 3788580691525685248, '510183004706', '0', NULL, NULL, '2020-11-27 13:10:49', '2020-11-27 13:10:49', 5, NULL, '510183004239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096631839521972224, '白杨村', '白杨村', 3788580691525685248, '510183004140', '0', NULL, NULL, '2020-11-27 13:12:22', '2020-11-27 13:12:22', 5, NULL, '510183004240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096632221371408384, '七里村', '七里村', 3788580691525685248, '510183004819', '0', NULL, NULL, '2020-11-27 13:13:53', '2020-11-27 13:13:53', 5, NULL, '510183004241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096633548927475712, '水口社区', '水口社区', 3788583095797207040, '510183212621', '0', NULL, NULL, '2020-11-27 13:19:09', '2021-02-24 11:32:25', 5, NULL, '510183122003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096635332156792832, '钟山社区', '钟山社区', 3788583095797207040, '510183212252', '0', NULL, NULL, '2020-11-27 13:26:14', '2021-02-24 11:32:25', 5, NULL, '510183122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096635341589782528, '前进社区', '前进社区', 3788574340313305088, '510183001976', '0', NULL, NULL, '2020-11-27 13:26:17', '2020-11-27 13:26:17', 5, NULL, '510183001258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096636338915581952, '曙光村', '曙光村', 3788583095797207040, '510183212889', '0', NULL, NULL, '2020-11-27 13:30:15', '2021-02-24 11:32:25', 5, NULL, '510183122012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096637294394679296, '合江村', '合江村', 3788583095797207040, '510183212897', '0', NULL, NULL, '2020-11-27 13:34:02', '2021-02-24 11:32:25', 5, NULL, '510183122213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096637935791841280, '兴贤社区', '兴贤社区', 3788580238960283648, '510183003736', '0', NULL, NULL, '2020-11-27 13:36:35', '2020-11-27 13:36:35', 5, NULL, '510183003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096638408380981248, '金山村', '金山村', 3788583095797207040, '510183212021', '0', NULL, NULL, '2020-11-27 13:38:28', '2021-02-24 11:32:25', 5, NULL, '510183122214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096638856680775680, '青华社区', '青华社区', 3788581478909530112, '510183104234', '0', NULL, NULL, '2020-11-27 13:40:15', '2020-11-27 13:40:15', 5, NULL, '510183104011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096639195609899008, '郑航村', '郑航村', 3788581478909530112, '510183104457', '0', NULL, NULL, '2020-11-27 13:41:36', '2020-11-27 13:41:36', 5, NULL, '510183104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096639398639247360, '石尊村', '石尊村', 3788583095797207040, '510183212534', '0', NULL, NULL, '2020-11-27 13:42:24', '2021-02-24 11:32:25', 5, NULL, '510183122215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096640386792103936, '李桅村', '李桅村', 3788583095797207040, '510183212985', '0', NULL, NULL, '2020-11-27 13:46:20', '2021-02-24 11:32:25', 5, NULL, '510183122216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096640553079611392, '凤林村', '凤林村', 3788580238960283648, '510183003718', '0', NULL, NULL, '2020-11-27 13:46:59', '2020-11-27 13:47:48', 5, NULL, '510183003224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096640835238830080, '斜江社区', '斜江社区', 3788580404891013120, '510183005113', '0', NULL, NULL, '2020-11-27 13:48:07', '2020-11-27 13:48:07', 5, NULL, '510183005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096641364450942976, '沙坝社区', '沙坝社区', 3788582130142203904, '510183118856', '0', NULL, NULL, '2020-11-27 13:50:13', '2020-11-27 13:50:13', 5, NULL, '510183118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096641561302081536, '白象村', '白象村', 3788583095797207040, '510183212206', '0', NULL, NULL, '2020-11-27 13:51:00', '2021-02-24 11:32:25', 5, NULL, '510183122217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096641618818572288, '靖口村', '靖口村', 3788582130142203904, '510183118903', '0', NULL, NULL, '2020-11-27 13:51:13', '2020-11-27 13:51:13', 5, NULL, '510183118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096642453938184192, '马湖村', '马湖村', 3788583095797207040, '510183212964', '0', NULL, NULL, '2020-11-27 13:54:32', '2021-02-24 11:32:25', 5, NULL, '510183122219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096643381986533376, '高兴村', '高兴村', 3788582130142203904, '510183118877', '0', NULL, NULL, '2020-11-27 13:58:14', '2020-11-27 13:58:14', 5, NULL, '510183118223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096643535569494016, '毛河村', '毛河村', 3788582130142203904, '510183118990', '0', NULL, NULL, '2020-11-27 13:58:50', '2020-11-27 13:58:50', 5, NULL, '510183118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096643633770602496, '响水村', '响水村', 3788583095797207040, '510183212647', '0', NULL, NULL, '2020-11-27 13:59:14', '2021-02-24 11:32:25', 5, NULL, '510183122218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096645330999910400, '何场村', '何场村', 3788582130142203904, '510183118527', '0', NULL, NULL, '2020-11-27 14:05:58', '2020-11-27 14:05:58', 5, NULL, '510183118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096646718073020416, '夺雅宗村', '夺雅宗村', 1607573, '513325203422', '0', NULL, NULL, '2020-11-27 14:11:29', '2020-11-29 16:01:30', 5, NULL, '513325203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096647041273503744, '迎祥村', '迎祥村', 3788580238960283648, '510183003585', '0', NULL, NULL, '2020-11-27 14:12:46', '2020-11-27 14:12:46', 5, NULL, '510183003226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096647681135550464, '道佐社区', '道佐社区', 3788581993756020736, '510183115890', '0', NULL, NULL, '2020-11-27 14:15:19', '2020-11-27 14:15:19', 5, NULL, '510183115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096647867857707008, '寨沟村', '寨沟村', 3788581993756020736, '510183115338', '0', NULL, NULL, '2020-11-27 14:16:03', '2020-11-27 14:16:03', 5, NULL, '510183115217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096648035587923968, '万福村', '万福村', 3788581993756020736, '510183115931', '0', NULL, NULL, '2020-11-27 14:16:43', '2020-11-27 14:16:43', 5, NULL, '510183115220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096648280807907328, '开元村', '开元村', 3788580238960283648, '510183003712', '0', NULL, NULL, '2020-11-27 14:17:42', '2020-11-27 14:17:42', 5, NULL, '510183003229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096654472674353152, '义渡社区', '义渡社区', 3788580404891013120, '510183005298', '0', NULL, NULL, '2020-11-27 14:42:18', '2020-11-27 14:42:18', 5, NULL, '510183005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096655554595069952, '太和村', '太和村', 3788581763593981952, '510183105430', '0', NULL, NULL, '2020-11-27 14:46:36', '2020-11-27 14:46:36', 5, NULL, '510183105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096656612872495104, '冉义社区', '冉义社区', 3788580404891013120, '510183005560', '0', NULL, NULL, '2020-11-27 14:50:48', '2020-11-27 14:50:48', 5, NULL, '510183005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096656928061726720, '天井村', '天井村', 3788581763593981952, '510183105363', '0', NULL, NULL, '2020-11-27 14:52:03', '2020-11-27 14:52:03', 5, NULL, '510183105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096657586571649024, '火星村', '火星村', 3788580404891013120, '510183005441', '0', NULL, NULL, '2020-11-27 14:54:40', '2020-11-27 14:54:40', 5, NULL, '510183005213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096658201255288832, '园林村', '园林村', 3788580404891013120, '510183005410', '0', NULL, NULL, '2020-11-27 14:57:07', '2020-11-27 14:57:07', 5, NULL, '510183005217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096658237968162816, '冯坝村', '冯坝村', 3788581763593981952, '510183105806', '0', NULL, NULL, '2020-11-27 14:57:16', '2020-11-27 14:57:16', 5, NULL, '510183105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096658746854678528, '共富村', '共富村', 3788580404891013120, '510183005587', '0', NULL, NULL, '2020-11-27 14:59:17', '2020-11-27 14:59:17', 5, NULL, '510183005218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096659330772967424, '英汉社区', '英汉社区', 3788580404891013120, '510183005543', '0', NULL, NULL, '2020-11-27 15:01:36', '2020-11-27 15:01:36', 5, NULL, '510183005219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096659776665362432, '紫荆村', '紫荆村', 3788581763593981952, '510183105243', '0', NULL, NULL, '2020-11-27 15:03:23', '2020-11-27 15:03:23', 5, NULL, '510183105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096667726716936192, '卧龙社区', '卧龙社区', 3788582808344514560, '510183006937', '0', NULL, NULL, '2020-11-27 15:34:58', '2020-11-27 15:34:58', 5, NULL, '510183006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096667966840840192, '酒源社区', '酒源社区', 3788582808344514560, '510183006696', '0', NULL, NULL, '2020-11-27 15:35:55', '2020-11-27 15:35:55', 5, NULL, '510183006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096669040159039488, '丰收村', '丰收村', 3788582808344514560, '510183006061', '0', NULL, NULL, '2020-11-27 15:40:11', '2020-11-27 15:40:11', 5, NULL, '510183006205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4096669260729098240, '拢龙村', '拢龙村', 3788582808344514560, '510183006650', '0', NULL, NULL, '2020-11-27 15:41:04', '2020-11-27 15:41:04', 5, NULL, '510183006207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098023417805217792, '汉道河村', '汉道河村', 35634, '510822108387', '0', NULL, NULL, '2020-12-01 09:22:00', '2020-12-01 09:22:00', 5, NULL, '510822108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098041061023358976, '三交村', '三交村', 3789639841965723648, '511823103952', '0', NULL, NULL, '2020-12-01 10:32:06', '2020-12-01 10:32:06', 5, NULL, '511823103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098041734406414336, '大树村', '大树村', 3789639841965723648, '511823103104', '0', NULL, NULL, '2020-12-01 10:34:47', '2020-12-01 10:34:47', 5, NULL, '511823103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098041813066391552, '永河村', '永河村', 3789639841965723648, '511823103383', '0', NULL, NULL, '2020-12-01 10:35:06', '2020-12-01 10:35:06', 5, NULL, '511823103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098041877478318080, '三江村', '三江村', 3789639841965723648, '511823103885', '0', NULL, NULL, '2020-12-01 10:35:21', '2020-12-01 10:35:21', 5, NULL, '511823103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098408418161926144, '料林村', '料林村', 3789634505871773696, '511823106833', '0', NULL, NULL, '2020-12-02 10:51:51', '2020-12-04 11:12:57', 5, NULL, '511823014003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098472552853479424, '官帽社区', '官帽社区', 3789372292317237248, '510131001788', '0', NULL, NULL, '2020-12-02 15:06:42', '2020-12-02 15:06:42', 5, NULL, '510131001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098472732143198208, '盐井社区', '盐井社区', 3789372292317237248, '510131001577', '0', NULL, NULL, '2020-12-02 15:07:25', '2020-12-02 15:07:25', 5, NULL, '510131001028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098472846345707520, '天华社区', '天华社区', 3789372292317237248, '510131001380', '0', NULL, NULL, '2020-12-02 15:07:52', '2020-12-02 15:07:52', 5, NULL, '510131001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098472978868936704, '红合村', '红合村', 3789372292317237248, '510131001900', '0', NULL, NULL, '2020-12-02 15:08:24', '2020-12-02 15:08:24', 5, NULL, '510131001248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098473089858478080, '新桥村', '新桥村', 1609315, '510906105560', '0', NULL, NULL, '2020-12-02 15:08:50', '2021-02-04 11:31:54', 5, NULL, '510906105203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098473140882317312, '西河村', '西河村', 3789372292317237248, '510131001304', '0', NULL, NULL, '2020-12-02 15:09:02', '2020-12-02 15:09:02', 5, NULL, '510131001251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098473420197666816, '新羊村', '新羊村', 1609315, '510906105141', '0', NULL, NULL, '2020-12-02 15:10:09', '2021-02-04 11:31:54', 5, NULL, '510906105217', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098473688402567168, '杨板溪村', '杨板溪村', 1609315, '510906105604', '0', NULL, NULL, '2020-12-02 15:11:13', '2021-02-04 11:31:54', 5, NULL, '510906105201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098476683605385216, '和平社区', '和平社区', 3789372942895861760, '510131102851', '0', NULL, NULL, '2020-12-02 15:23:07', '2020-12-02 15:23:07', 5, NULL, '510131102012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098476839524442112, '长秋村', '长秋村', 3789372942895861760, '510131102985', '0', NULL, NULL, '2020-12-02 15:23:44', '2020-12-02 15:23:44', 5, NULL, '510131102241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098476967765286912, '南锋村', '南锋村', 3789372942895861760, '510131102096', '0', NULL, NULL, '2020-12-02 15:24:15', '2020-12-02 15:24:15', 5, NULL, '510131102243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098477122379784192, '妙乐村', '妙乐村', 3789372942895861760, '510131102472', '0', NULL, NULL, '2020-12-02 15:24:51', '2020-12-02 15:24:51', 5, NULL, '510131102246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098478006203523072, '白云村', '白云村', 3789377289847230464, '510131109251', '0', NULL, NULL, '2020-12-02 15:28:22', '2020-12-02 15:28:22', 5, NULL, '510131109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098478636104097792, '妙音社区', '妙音社区', 3789379905725845504, '510131108290', '0', NULL, NULL, '2020-12-02 15:30:52', '2020-12-02 15:30:52', 5, NULL, '510131108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098480200512512000, '复兴社区', '复兴社区', 3789377958721277952, '510131104489', '0', NULL, NULL, '2020-12-02 15:37:05', '2020-12-02 15:37:05', 5, NULL, '510131104008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098481451690172416, '桥楼村', '桥楼村', 3789377289847230464, '510131109829', '0', NULL, NULL, '2020-12-02 15:42:04', '2020-12-02 15:42:04', 5, NULL, '510131109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098481558087081984, '尖峰村', '尖峰村', 3789377289847230464, '510131109053', '0', NULL, NULL, '2020-12-02 15:42:29', '2020-12-02 15:42:29', 5, NULL, '510131109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098481726869938176, '鞍山村', '鞍山村', 3789377289847230464, '510131109986', '0', NULL, NULL, '2020-12-02 15:43:09', '2020-12-02 15:43:09', 5, NULL, '510131109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098484853086035968, '驭虹社区', '驭虹社区', 3789372292317237248, '510131001365', '0', NULL, NULL, '2020-12-02 15:55:35', '2020-12-02 15:55:35', 5, NULL, '510131001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098485008719880192, '全兴社区', '全兴社区', 3789372292317237248, '510131001958', '0', NULL, NULL, '2020-12-02 15:56:12', '2020-12-02 15:56:12', 5, NULL, '510131001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098486541108846592, '石马村', '石马村', 3789372942895861760, '510131002046', '0', NULL, NULL, '2020-12-02 16:02:17', '2020-12-02 16:02:17', 5, NULL, '510131002248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098486757757362176, '彭河社区', '彭河社区', 3789377958721277952, '510131104979', '0', NULL, NULL, '2020-12-02 16:03:09', '2021-01-27 17:20:10', 5, NULL, '510131104006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098486932043276288, '九曲村', '九曲村', 3789377958721277952, '510131104245', '0', NULL, NULL, '2020-12-02 16:03:50', '2020-12-02 16:03:50', 5, NULL, '510131104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098487183005130752, '三义村', '三义村', 3789377958721277952, '510131104978', '0', NULL, NULL, '2020-12-02 16:04:50', '2020-12-02 16:04:50', 5, NULL, '510131104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098487388005933056, '陈坝村', '陈坝村', 3789377958721277952, '510131104062', '0', NULL, NULL, '2020-12-02 16:05:39', '2020-12-02 16:05:39', 5, NULL, '510131104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098498676845125632, '刘营社区', '刘营社区', 1835, '510722135876', '0', NULL, NULL, '2020-12-02 16:50:30', '2021-01-29 11:33:02', 5, NULL, '510722135003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098824339619782656, '解放村委会', '解放村', 3789751397315432448, '511132105510', '0', NULL, NULL, '2020-12-03 14:24:35', '2020-12-03 14:24:35', 5, NULL, '511132105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098824576614866944, '巴溪村委会', '巴溪村', 3789751397315432448, '511132105681', '0', NULL, NULL, '2020-12-03 14:25:31', '2020-12-03 14:25:31', 5, NULL, '511132105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098834922054426624, '白果树村', '白果树村', 3790731383308996608, '510904106811', '0', NULL, NULL, '2020-12-03 15:06:38', '2020-12-03 15:06:38', 5, NULL, '510904106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098835230406942720, '花天坝村', '花天坝村', 3790731383308996608, '510904106495', '0', NULL, NULL, '2020-12-03 15:07:51', '2020-12-03 15:07:51', 5, NULL, '510904106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098835378969190400, '陈家沟村', '陈家沟村', 3790731383308996608, '510904106253', '0', NULL, NULL, '2020-12-03 15:08:27', '2020-12-03 15:08:27', 5, NULL, '510904106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098835556325466112, '治平寺村', '治平寺村', 3790731383308996608, '510904106731', '0', NULL, NULL, '2020-12-03 15:09:09', '2020-12-03 15:09:09', 5, NULL, '510904106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4098835695152603136, '小龙塘村', '小龙塘村', 3790731383308996608, '510904106054', '0', NULL, NULL, '2020-12-03 15:09:42', '2020-12-03 15:09:42', 5, NULL, '510904106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4099139822265114624, '白玉村', '白玉村', 3789634505871773696, '511823106669', '0', NULL, NULL, '2020-12-04 11:18:11', '2020-12-08 10:37:38', 5, 1, '511823014001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100291384010022912, '佛岩村', '佛岩村', 1000982, '511624643036', '0', NULL, NULL, '2020-12-07 15:34:05', '2020-12-07 15:34:05', 5, NULL, '511624643124', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100630131432038400, '文笔村', '文笔村', 3789634505871773696, '511823106007', '0', NULL, NULL, '2020-12-08 14:00:09', '2020-12-14 14:33:24', 5, 4, '511823014004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100651632453427200, '经济开发区便民中心', '经济开发区便民中心', 4100650416315113472, '510725000757', '0', NULL, NULL, '2020-12-08 15:25:35', '2020-12-08 15:44:43', 5, NULL, '510725000069', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100927016759795712, '清溪河社区', '清溪河社区', 1327, '510623109623', '0', NULL, NULL, '2020-12-09 09:39:52', '2020-12-09 09:39:52', 5, 6, '510623109004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100927182824742912, '太平社区', '太平社区', 1327, '510623109942', '0', NULL, NULL, '2020-12-09 09:40:31', '2020-12-09 09:40:31', 5, 6, '510623109005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100928269828956160, '土城村', '土城村', 1327, '510623109129', '0', NULL, NULL, '2020-12-09 09:44:51', '2020-12-09 09:44:51', 5, 6, '510623109225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100928426276626432, '十里碑村', '十里碑村', 1327, '510623109037', '0', NULL, NULL, '2020-12-09 09:45:28', '2020-12-09 09:45:28', 5, 6, '510623109226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100928602781196288, '瓦窑村', '瓦窑村', 1327, '510623109312', '0', NULL, NULL, '2020-12-09 09:46:10', '2020-12-09 09:46:10', 5, 6, '510623109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100928730137174016, '同沟村', '同沟村', 1327, '510623109810', '0', NULL, NULL, '2020-12-09 09:46:40', '2020-12-09 09:46:40', 5, 6, '510623109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100928919057014784, '店坪村', '店坪村', 1327, '510623109971', '0', NULL, NULL, '2020-12-09 09:47:25', '2020-12-09 09:47:25', 5, 6, '510623109229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100929259953135616, '转水村', '转水村', 1327, '510623109808', '0', NULL, NULL, '2020-12-09 09:48:47', '2020-12-09 09:48:47', 5, 6, '510623109230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100929513809321984, '清河村', '清河村', 1327, '510623109784', '0', NULL, NULL, '2020-12-09 09:49:47', '2020-12-09 09:49:47', 5, 6, '510623109231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100929768369889280, '沙尖村', '沙尖村', 1327, '510623109501', '0', NULL, NULL, '2020-12-09 09:50:48', '2020-12-09 09:50:48', 5, 6, '510623109232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100930040001536000, '石碑河村', '石碑河村', 1327, '510623109858', '0', NULL, NULL, '2020-12-09 09:51:53', '2020-12-09 09:51:53', 5, 6, '510623109233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100930272407920640, '芦茅沟村', '芦茅沟村', 1327, '510623109875', '0', NULL, NULL, '2020-12-09 09:52:48', '2020-12-09 09:52:48', 5, 6, '510623109234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100930505980190720, '曙光村', '曙光村', 1327, '510623109898', '0', NULL, NULL, '2020-12-09 09:53:44', '2020-12-09 09:53:44', 5, 6, '510623109235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100930663706992640, '六里班村', '六里班村', 1327, '510623109337', '0', NULL, NULL, '2020-12-09 09:54:21', '2020-12-09 09:54:21', 5, 6, '510623109236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100997467066277888, '双龙社区', '双龙社区', 588, '510623110959', '0', NULL, NULL, '2020-12-09 14:19:48', '2020-12-09 14:19:48', 5, 6, '510623110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100997751557529600, '弘扬社区', '弘扬社区', 588, '510623110111', '0', NULL, NULL, '2020-12-09 14:20:56', '2020-12-09 14:20:56', 5, 6, '510623110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100998817766514688, '荣桥村', '荣桥村', 588, '510623110755', '0', NULL, NULL, '2020-12-09 14:25:11', '2020-12-09 14:25:11', 5, 6, '510623110232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100999055977684992, '桂岭村', '桂岭村', 588, '510623110263', '0', NULL, NULL, '2020-12-09 14:26:07', '2020-12-09 14:50:43', 5, 6, '510623110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100999301914894336, '双店村', '双店村', 588, '510623110648', '0', NULL, NULL, '2020-12-09 14:27:06', '2020-12-09 14:27:06', 5, 6, '510623110234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100999696255098880, '梁峰村', '梁峰村', 588, '510623110423', '0', NULL, NULL, '2020-12-09 14:28:40', '2020-12-09 14:28:40', 5, 6, '510623110235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4100999876643594240, '大塘村', '大塘村', 588, '510623110911', '0', NULL, NULL, '2020-12-09 14:29:23', '2020-12-09 14:29:23', 5, 6, '510623110236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101000059414585344, '青龙村', '青龙村', 588, '510623110862', '0', NULL, NULL, '2020-12-09 14:30:07', '2020-12-09 14:30:07', 5, 6, '510623110237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101000238272290816, '泉水村', '泉水村', 588, '510623110154', '0', NULL, NULL, '2020-12-09 14:30:49', '2020-12-09 14:30:49', 5, 6, '510623110238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101000447643557888, '宝顶村', '宝顶村', 588, '510623110504', '0', NULL, NULL, '2020-12-09 14:31:39', '2020-12-09 14:31:39', 5, 6, '510623110239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101000625310081024, '汇水桥村', '汇水桥村', 588, '510623110858', '0', NULL, NULL, '2020-12-09 14:32:21', '2021-06-17 08:55:05', 5, 6, '510623110240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101000874825031680, '黄坡店村', '黄坡店村', 588, '510623110687', '0', NULL, NULL, '2020-12-09 14:33:21', '2020-12-09 14:33:21', 5, 6, '510623110241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101001072624345088, '驷马垭村', '驷马垭村', 588, '510623110886', '0', NULL, NULL, '2020-12-09 14:34:08', '2020-12-09 14:34:08', 5, 6, '510623110242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101001358659100672, '高店村', '高店村', 588, '510623110972', '0', NULL, NULL, '2020-12-09 14:35:16', '2020-12-09 14:35:16', 5, 6, '510623110243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101001450245922816, '花池村', '花池村', 588, '510623110690', '0', NULL, NULL, '2020-12-09 14:35:38', '2020-12-09 14:35:38', 5, 6, '510623110244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101001644437872640, '普贤村', '普贤村', 588, '510623110452', '0', NULL, NULL, '2020-12-09 14:36:24', '2020-12-09 14:36:24', 5, 6, '510623110245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101001777166753792, '双寨村', '双寨村', 588, '510623110455', '0', NULL, NULL, '2020-12-09 14:36:56', '2020-12-09 14:36:56', 5, 6, '510623110246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4101298965704941568, '治城社区', '治城社区', 29700, '510821100205', '0', NULL, NULL, '2020-12-10 10:17:51', '2020-12-11 11:05:26', 5, NULL, '510821100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102421721989324800, '锦城镇', '锦城镇', 143, '513437441000', '0', NULL, NULL, '2020-12-13 12:39:17', '2020-12-13 12:39:17', 4, 1, '513437100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102421970556231680, '西宁镇', '西宁镇', 143, '513437128000', '0', NULL, NULL, '2020-12-13 12:40:17', '2020-12-13 12:40:17', 4, 2, '513437101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422067037806592, '汶水镇', '汶水镇', 143, '513437762000', '0', NULL, NULL, '2020-12-13 12:40:40', '2020-12-13 12:40:40', 4, 3, '513437102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422186533527552, '黄琅镇', '黄琅镇', 143, '513437681000', '0', NULL, NULL, '2020-12-13 12:41:08', '2020-12-13 12:41:08', 4, 4, '513437103000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422286802558976, '金沙镇', '金沙镇', 143, '513437345000', '0', NULL, NULL, '2020-12-13 12:41:32', '2020-12-13 12:41:32', 4, 5, '513437104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422409389481984, '永盛镇', '永盛镇', 143, '513437202000', '0', NULL, NULL, '2020-12-13 12:42:01', '2020-12-13 12:42:01', 4, 6, '513437105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422534878994432, '渡口镇', '渡口镇', 143, '513437929000', '0', NULL, NULL, '2020-12-13 12:42:31', '2020-12-13 12:42:31', 4, 7, '513437106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422637358292992, '马颈子镇', '马颈子镇', 143, '513437791000', '0', NULL, NULL, '2020-12-13 12:42:56', '2020-12-13 12:42:56', 4, 8, '513437107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422747496652800, '上田坝镇', '上田坝镇', 143, '513437593000', '0', NULL, NULL, '2020-12-13 12:43:22', '2020-12-13 12:43:22', 4, 9, '513437108000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102422887867424768, '瓦岗镇', '瓦岗镇', 143, '513437719000', '0', NULL, NULL, '2020-12-13 12:43:55', '2020-12-13 12:43:55', 4, 10, '513437109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102423289677422592, '宝山镇', '宝山镇', 143, '513437432000', '0', NULL, NULL, '2020-12-13 12:45:31', '2020-12-13 12:45:31', 4, 11, '513437110000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102423437136568320, '箐口乡', '箐口乡', 143, '513437244000', '0', NULL, NULL, '2020-12-13 12:46:06', '2020-12-13 12:46:06', 4, 12, '513437203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102423525976121344, '柑子乡', '柑子乡', 143, '513437152000', '0', NULL, NULL, '2020-12-13 12:46:27', '2020-12-13 12:46:27', 4, 13, '513437214000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102423601444364288, '桂花乡', '桂花乡', 143, '513437510000', '0', NULL, NULL, '2020-12-13 12:46:45', '2020-12-13 12:46:45', 4, 14, '513437217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102423764036427776, '山棱岗乡', '山棱岗乡', 143, '513437843000', '0', NULL, NULL, '2020-12-13 12:47:24', '2020-12-13 12:47:24', 4, 15, '513437220000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102423853496737792, '谷堆乡', '谷堆乡', 143, '513437164000', '0', NULL, NULL, '2020-12-13 12:47:46', '2020-12-13 12:47:46', 4, 16, '513437222000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102423958098485248, '拉咪乡', '拉咪乡', 143, '513437585000', '0', NULL, NULL, '2020-12-13 12:48:10', '2020-12-13 12:48:10', 4, 17, '513437224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102424089564880896, '千万贯乡', '千万贯乡', 143, '513437151000', '0', NULL, NULL, '2020-12-13 12:48:42', '2020-12-13 12:48:42', 4, 18, '513437227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102424194107908096, '莫红乡', '莫红乡', 143, '513437612000', '0', NULL, NULL, '2020-12-13 12:49:07', '2020-12-13 12:49:07', 4, 19, '513437233000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102424276068671488, '巴姑乡', '巴姑乡', 143, '513437324000', '0', NULL, NULL, '2020-12-13 12:49:26', '2020-12-13 12:49:26', 4, 230, '513437237000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4102424355525697536, '卡哈洛乡', '卡哈洛乡', 143, '513437317000', '0', NULL, NULL, '2020-12-13 12:49:45', '2020-12-13 12:49:45', 4, 21, '513437241000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103105887143665664, '李子村', '李子村', 4045874064785612800, '511823225062', '0', NULL, NULL, '2020-12-15 09:57:55', '2021-01-27 11:15:23', 5, NULL, '511823225201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103555894900629504, '鱼城街道', '鱼城街道', 780, '513426266000', '0', NULL, NULL, '2020-12-16 15:46:05', '2021-08-06 10:53:31', 4, 1, '513426001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103556206977818624, '金江街道', '金江街道', 780, '513426891000', '0', NULL, NULL, '2020-12-16 15:47:20', '2021-08-06 10:53:31', 4, 2, '513426002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103841593570959360, '广安市前锋区龙滩镇高岭村村民委员会', '高岭村', 1507499, '511603108592', '0', NULL, NULL, '2020-12-17 10:41:21', '2020-12-17 10:41:21', 5, NULL, '511603108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103841834995097600, '广安市前锋区龙滩镇欢喜坪村村民委员会', '欢喜坪村', 1507499, '511603108911', '0', NULL, NULL, '2020-12-17 10:42:19', '2020-12-17 10:42:19', 5, NULL, '511603108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103842022040084480, '广安市前锋区龙滩镇水源村村民委员会', '水源村', 1507499, '511603108365', '0', NULL, NULL, '2020-12-17 10:43:03', '2020-12-17 10:43:03', 5, NULL, '511603108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103842174888910848, '广安市前锋区龙滩镇龙珠村村民委员会', '龙珠村', 1507499, '511603108676', '0', NULL, NULL, '2020-12-17 10:43:40', '2020-12-17 10:43:40', 5, NULL, '511603108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103914812676055040, '广安市前锋区广兴镇光辉村村民委员会', '光辉村', 1507442, '511603104127', '0', NULL, NULL, '2020-12-17 15:32:18', '2020-12-17 15:32:18', 5, NULL, '511603104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103915044507820032, '广安市前锋区广兴镇梭石村村民委员会', '梭石村', 1507442, '511603104417', '0', NULL, NULL, '2020-12-17 15:33:13', '2020-12-17 15:33:13', 5, NULL, '511603104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103915208920211456, '广安市前锋区广兴镇来龙村村民委员会', '来龙村', 1507442, '511603104022', '0', NULL, NULL, '2020-12-17 15:33:52', '2020-12-17 15:33:52', 5, NULL, '511603104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4103915420464259072, '广安市前锋区广兴镇柏林村村民委员会', '柏林村', 1507442, '511603104600', '0', NULL, NULL, '2020-12-17 15:34:43', '2020-12-17 15:34:43', 5, NULL, '511603104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104187861635768320, '广安市前锋区龙塘街道优良村村民委员会', '优良村', 1507511, '511603003661', '0', NULL, NULL, '2020-12-18 09:37:18', '2020-12-18 09:37:18', 5, NULL, '511603003219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188153404137472, '小井村', '小井村', 1507511, '511603003040', '0', NULL, NULL, '2020-12-18 09:38:27', '2020-12-18 09:38:27', 5, NULL, '511603003216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188323868909568, '书台村', '书台村', 1507477, '511603107568', '0', NULL, NULL, '2020-12-18 09:39:08', '2020-12-18 09:40:16', 5, NULL, '511603107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188383944056832, '广安市前锋区龙塘街道金寺村村民委员会', '金寺村', 1507511, '511603003032', '0', NULL, NULL, '2020-12-18 09:39:22', '2020-12-18 09:39:22', 5, NULL, '511603003223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188530362884096, '广安市前锋区龙塘街道长胜村村民委员会', '长胜村', 1507511, '511603003950', '0', NULL, NULL, '2020-12-18 09:39:57', '2020-12-18 09:39:57', 5, NULL, '511603003214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188665088253952, '广安市前锋区龙塘街道花盆村村民委员会', '花盆村', 1507511, '511603003886', '0', NULL, NULL, '2020-12-18 09:40:29', '2020-12-18 09:40:29', 5, NULL, '511603003210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188809619644416, '广安市前锋区龙塘街道红桥村村民委员会', '红桥村', 1507511, '511603003480', '0', NULL, NULL, '2020-12-18 09:41:04', '2020-12-18 09:41:04', 5, NULL, '511603003226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188856482603008, '三溪村', '三溪村', 1507477, '511603107755', '0', NULL, NULL, '2020-12-18 09:41:15', '2020-12-18 09:41:15', 5, NULL, '511603107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104188943711674368, '广安市前锋区龙塘街道玉龙村村民委员会', '玉龙村', 1507511, '511603003372', '0', NULL, NULL, '2020-12-18 09:41:36', '2020-12-18 09:41:36', 5, NULL, '511603003227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104189071088361472, '广安市前锋区龙塘街道长红村村民委员会', '长红村', 1507511, '511603003082', '0', NULL, NULL, '2020-12-18 09:42:06', '2020-12-18 09:42:06', 5, NULL, '511603003225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104189071239356416, '百佛社区', '百佛社区', 1507477, '511603107343', '0', NULL, NULL, '2020-12-18 09:42:06', '2020-12-18 09:42:06', 5, NULL, '511603107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104262955527512064, '鲁吉村村民委员会', '鲁吉村', 1800034, '513426110744', '0', NULL, NULL, '2020-12-18 14:35:42', '2020-12-24 16:58:16', 5, NULL, '513426110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104263297988370432, '坡脚村村民委员会', '坡脚村', 1800034, '513426110061', '0', NULL, NULL, '2020-12-18 14:37:03', '2020-12-24 16:58:29', 5, NULL, '513426110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104264100371308544, '鲁纳村村民委员会', '鲁纳村', 1800034, '513426110315', '0', NULL, NULL, '2020-12-18 14:40:15', '2020-12-24 16:59:01', 5, NULL, '513426110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104264528198705152, '小田村村民委员会', '小田村', 1800034, '513426110890', '0', NULL, NULL, '2020-12-18 14:41:57', '2020-12-24 16:58:46', 5, NULL, '513426110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104264748600991744, '拖着村村民委员会', '拖着村', 1800034, '513426110368', '0', NULL, NULL, '2020-12-18 14:42:49', '2020-12-24 16:59:28', 5, NULL, '513426110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104265111466876928, '眉毛村村民委员会', '眉毛村', 1800034, '513426110843', '0', NULL, NULL, '2020-12-18 14:44:16', '2020-12-24 16:59:42', 5, NULL, '513426110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104265879444070400, '幺棚村村民委员会', '幺棚村', 1800034, '513426110854', '0', NULL, NULL, '2020-12-18 14:47:19', '2020-12-24 16:59:14', 5, NULL, '513426110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104271521189666816, '竹海镇', '竹海镇', 719, '511524649000', '0', NULL, NULL, '2020-12-18 15:09:44', '2020-12-18 15:09:44', 4, NULL, '511524105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104280952505966592, '大良村', '大良村', 1507324, '511603102314', '0', NULL, NULL, '2020-12-18 15:47:12', '2020-12-18 15:47:12', 5, 14, '511603102135', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104281212158550016, '小良村', '小良村', 1507324, '511603102588', '0', NULL, NULL, '2020-12-18 15:48:14', '2020-12-18 15:50:24', 5, NULL, '511603102136', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104281499766038528, '珠石村', '珠石村', 1507324, '511603102276', '0', NULL, NULL, '2020-12-18 15:49:23', '2020-12-18 15:49:23', 5, NULL, '511603102137', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104292322282643456, '广安市前锋区桂兴镇天星村村民委员会', '天星村', 1507453, '511603106598', '0', NULL, NULL, '2020-12-18 16:32:23', '2020-12-18 16:32:23', 5, NULL, '511603106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104292611379109888, '广安市前锋区桂兴镇四方山村村民委员会', '四方山村', 1507453, '511603106114', '0', NULL, NULL, '2020-12-18 16:33:32', '2020-12-18 16:33:32', 5, NULL, '511603106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104292784675299328, '广安市前锋区桂兴镇人和村村民委员会', '人和村', 1507453, '511603106477', '0', NULL, NULL, '2020-12-18 16:34:13', '2020-12-18 16:34:13', 5, NULL, '511603106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104300875621933056, '广安市前锋区大佛寺街道黄锋村村民委员会', '黄锋村', 1507348, '511603002742', '0', NULL, NULL, '2020-12-18 17:06:22', '2020-12-18 17:06:22', 5, NULL, '511603002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4104301277864075264, '广安市前锋区大佛寺街道得胜社区居民委员会', '得胜社区', 1507348, '511603002234', '0', NULL, NULL, '2020-12-18 17:07:58', '2020-12-18 17:07:58', 5, NULL, '511603002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106033056098623488, '老君峰村村民委员会', '老君峰村', 1800032, '513426106818', '0', NULL, NULL, '2020-12-23 11:49:26', '2020-12-25 09:12:46', 5, NULL, '513426106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106033318670442496, '移民村村民委员会', '移民村', 1800032, '513426106528', '0', NULL, NULL, '2020-12-23 11:50:29', '2020-12-25 09:14:26', 5, NULL, '513426106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106053487291604992, '顺河村村民委员会', '顺河村', 4103556206977818624, '513426002540', '0', NULL, NULL, '2020-12-23 13:10:38', '2020-12-25 13:42:49', 5, 207, '513426002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106390146394693632, '枣山街道插旗山社区居民委员会', '插旗山社区', 4075560482340282368, '511602034376', '0', NULL, NULL, '2020-12-24 11:28:23', '2020-12-25 09:18:38', 5, NULL, '511602007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106396634454499328, '吕家桥村', '吕家桥', 1507287, '511625100403', '0', NULL, NULL, '2020-12-24 11:54:10', '2020-12-28 13:04:08', 5, NULL, '511621113228', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106406541815652352, '金兰街道', '金兰街道办事处', 1541, '510525241000', '0', NULL, NULL, '2020-12-24 12:33:32', '2020-12-24 17:26:06', 4, 1, '510525010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419166960230400, '凉水井社区', '凉水井社区', 1507301, '511602201544', '0', NULL, NULL, '2020-12-24 13:23:42', '2020-12-24 13:23:42', 5, NULL, '511602201210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419270161080320, '丁家寨社区', '丁家寨社区', 4075560482340282368, '511602100916', '0', NULL, NULL, '2020-12-24 13:24:07', '2020-12-25 09:17:22', 5, NULL, '511602007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419406681350144, '清凉寺社区', '清凉寺社区', 1507301, '511602204215', '0', NULL, NULL, '2020-12-24 13:24:40', '2020-12-24 13:24:40', 5, NULL, '511602204220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419411781623808, '合力社区', '合力社区', 4075560482340282368, '511602201051', '0', NULL, NULL, '2020-12-24 13:24:41', '2020-12-25 09:26:27', 5, NULL, '511602007019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419574810157056, '河西社区党群活动服务中心', '河西社区', 4075560482340282368, '511602007977', '0', NULL, NULL, '2020-12-24 13:25:20', '2020-12-24 13:25:20', 5, NULL, '511602007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419603142680576, '汤家梁社区', '汤家梁社区', 1507301, '511602207772', '0', NULL, NULL, '2020-12-24 13:25:26', '2020-12-24 13:25:26', 5, NULL, '511602207220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419721673580544, '华龙社区党群服务活动中心', '华龙社区', 4075560482340282368, '511602201146', '0', NULL, NULL, '2020-12-24 13:25:55', '2020-12-25 09:23:39', 5, NULL, '511602007016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419739952357376, '芭蕉湾社区', '芭蕉湾社区', 1507301, '511602203215', '0', NULL, NULL, '2020-12-24 13:25:59', '2020-12-24 13:25:59', 5, NULL, '511602203220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419857120370688, '火山社区', '火山社区', 4075560482340282368, '511602007050', '0', NULL, NULL, '2020-12-24 13:26:27', '2020-12-25 09:16:02', 5, NULL, '511602007014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106419981720559616, '金南社区党群服务活动中心', '金南社区', 4075560482340282368, '511602201069', '0', NULL, NULL, '2020-12-24 13:26:57', '2020-12-25 09:25:31', 5, NULL, '511602007015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420219227086848, '黎明社区居民委会', '黎明社区', 4075560482340282368, '511602007851', '0', NULL, NULL, '2020-12-24 13:27:53', '2020-12-24 13:27:53', 5, NULL, '511602007004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420234620313600, '穿石孔社区', '穿石孔社区', 1507301, '511602202495', '0', NULL, NULL, '2020-12-24 13:27:57', '2020-12-24 13:27:57', 5, NULL, '511602202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420330208501760, '石埝村', '石埝村', 1507301, '511602202815', '0', NULL, NULL, '2020-12-24 13:28:20', '2020-12-24 13:28:20', 5, NULL, '511602202202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420361363660800, '马石梯社区党群活动服务中心', '马石梯社区', 4075560482340282368, '511602005882', '0', NULL, NULL, '2020-12-24 13:28:27', '2020-12-24 13:28:27', 5, NULL, '511602005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420412433637376, '月台村', '月台村', 1507301, '511602202949', '0', NULL, NULL, '2020-12-24 13:28:39', '2020-12-24 13:28:39', 5, NULL, '511602202201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420463272796160, '木桥社区', '木桥社区', 4075560482340282368, '511602007734', '0', NULL, NULL, '2020-12-24 13:28:52', '2020-12-24 13:28:52', 5, NULL, '511602007013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420525117808640, '土河村', '土河村', 1507301, '511602121506', '0', NULL, NULL, '2020-12-24 13:29:06', '2020-12-24 13:29:06', 5, NULL, '511602121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420600225079296, '彭兴社区便民服务中心', '彭兴社区', 4075560482340282368, '511602007175', '0', NULL, NULL, '2020-12-24 13:29:24', '2020-12-24 13:29:24', 5, NULL, '511602007010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420607284092928, '学堂村', '学堂村', 1507301, '511602121611', '0', NULL, NULL, '2020-12-24 13:29:26', '2020-12-24 14:51:52', 5, NULL, '511602121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106420982120652800, '神龙湖社区党群活动服务中心', '神龙湖社区', 4075560482340282368, '511602100367', '0', NULL, NULL, '2020-12-24 13:30:55', '2020-12-24 13:30:55', 5, NULL, '511602100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106421329169948672, '枣山街道天成社区', '枣山街道天成社区', 4075560482340282368, '511602100051', '0', NULL, NULL, '2020-12-24 13:32:18', '2020-12-25 09:14:48', 5, NULL, '511602007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106421497277652992, '团结社区', '团结社区', 4075560482340282368, '511602201152', '0', NULL, NULL, '2020-12-24 13:32:58', '2020-12-25 09:20:37', 5, NULL, '511602007012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106421631302443008, '枣山街道新店子社区便民服务中心', '枣山街道新店子社区便民服务中心', 4075560482340282368, '511602200068', '0', NULL, NULL, '2020-12-24 13:33:30', '2020-12-25 09:26:49', 5, NULL, '511602007020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106421638751657984, '长生社区', '长生社区', 4075560482340282368, '511602100392', '0', NULL, NULL, '2020-12-24 13:33:32', '2020-12-25 09:19:41', 5, NULL, '511602007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106421746213789696, '长乐社区党群活动服务中心', '长乐社区', 4075560482340282368, '511602100176', '0', NULL, NULL, '2020-12-24 13:33:57', '2020-12-24 13:33:57', 5, NULL, '511602100020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106421849787932672, '枣山社区便民服务中心', '枣山社区', 4075560482340282368, '511602100081', '0', NULL, NULL, '2020-12-24 13:34:22', '2020-12-25 09:12:37', 5, NULL, '511602007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106422096023068672, '枣山街道岳门社区党群服务中心', '岳门社区', 4075560482340282368, '511602007396', '0', NULL, NULL, '2020-12-24 13:35:21', '2020-12-25 09:25:02', 5, NULL, '511602007017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106422198766739456, '枣山街道玉皇观社区居民委员会', '玉皇观社区', 4075560482340282368, '511602100946', '0', NULL, NULL, '2020-12-24 13:35:45', '2020-12-25 09:20:12', 5, NULL, '511602007011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106424242458009600, '蛇龙社区党群服务中心', '蛇龙社区', 4075560482340282368, '511602000569', '0', NULL, NULL, '2020-12-24 13:43:53', '2020-12-24 13:43:53', 5, NULL, '511602000019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106441550673027072, '马山村', '马山村', 1507301, '511602202503', '0', NULL, NULL, '2020-12-24 14:52:39', '2020-12-24 14:52:39', 5, NULL, '511602202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106445067357724672, '新街社区居民委员会', '新街居委会', 1800023, '513426109696', '0', NULL, NULL, '2020-12-24 15:06:38', '2020-12-25 16:47:52', 5, 1, '513426109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106446889946390528, '新街村村民委员会', '新街村', 1800023, '513426109163', '0', NULL, NULL, '2020-12-24 15:13:52', '2020-12-25 16:48:36', 5, 200, '513426109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106447064911912960, '河边村村民委员会', '河边村', 1800023, '513426109212', '0', NULL, NULL, '2020-12-24 15:14:34', '2020-12-25 16:48:15', 5, 202, '513426109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106447219840983040, '上中村村民委员会', '上中村', 1800023, '513426109698', '0', NULL, NULL, '2020-12-24 15:15:11', '2020-12-25 16:49:07', 5, 203, '513426109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106447358613856256, '东风村村民委员会', '东风村', 1800023, '513426109653', '0', NULL, NULL, '2020-12-24 15:15:44', '2020-12-25 16:49:26', 5, 206, '513426109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106447516466356224, '前进村村民委员会', '前进村', 1800023, '513426109813', '0', NULL, NULL, '2020-12-24 15:16:22', '2020-12-25 16:49:42', 5, 207, '513426109207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106447678970601472, '马龙村村民委员会', '马龙村', 1800023, '513426109205', '0', NULL, NULL, '2020-12-24 15:17:00', '2020-12-25 16:49:58', 5, 208, '513426109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106447825242759168, '半边街村村民委员会', '半边街村', 1800023, '513426109819', '0', NULL, NULL, '2020-12-24 15:17:35', '2020-12-25 16:50:44', 5, 210, '513426109210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106447961700114432, '海光村村民委员会', '海光村', 1800023, '513426109530', '0', NULL, NULL, '2020-12-24 15:18:08', '2020-12-25 16:51:03', 5, 212, '513426109212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106448128339943424, '光明村村民委员会', '光明村', 1800023, '513426109078', '0', NULL, NULL, '2020-12-24 15:18:47', '2020-12-25 16:51:19', 5, 213, '513426109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106448252617170944, '增产村村民委员会', '增产村', 1800023, '513426109956', '0', NULL, NULL, '2020-12-24 15:19:17', '2020-12-25 16:51:36', 5, 214, '513426109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106448379301797888, '红岩村村民委员会', '红岩村', 1800023, '513426109028', '0', NULL, NULL, '2020-12-24 15:19:47', '2020-12-25 16:50:28', 5, 215, '513426109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106448580297039872, '松坪村村民委员会', '松坪村', 1800023, '513426109822', '0', NULL, NULL, '2020-12-24 15:20:35', '2020-12-25 16:51:54', 5, 217, '513426109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106448924292882432, '马洪村村民委员会', '马洪村', 1800025, '513426203101', '0', NULL, NULL, '2020-12-24 15:21:57', '2020-12-24 15:21:57', 5, NULL, '513426203200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106449099459600384, '红果村村民委员会', '红果村', 1800025, '513426203201', '0', NULL, NULL, '2020-12-24 15:22:39', '2020-12-24 15:22:39', 5, NULL, '513426203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106449257316425728, '大村村村民委员会', '大村村', 1800025, '513426203764', '0', NULL, NULL, '2020-12-24 15:23:17', '2020-12-24 15:23:17', 5, NULL, '513426203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106449393019068416, '大龙村村民委员会', '大龙村', 1800025, '513426203886', '0', NULL, NULL, '2020-12-24 15:23:49', '2020-12-24 15:23:49', 5, NULL, '513426203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106449525869322240, '松林村村民委员会', '松林村', 1800025, '513426203359', '0', NULL, NULL, '2020-12-24 15:24:21', '2020-12-24 15:24:21', 5, NULL, '513426203206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106449677061398528, '天坪村村民委员会', '天坪村', 1800025, '513426203437', '0', NULL, NULL, '2020-12-24 15:24:57', '2020-12-24 15:24:57', 5, NULL, '513426203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106449817973235712, '江西村村民委员会', '江西村', 1800025, '513426203127', '0', NULL, NULL, '2020-12-24 15:25:30', '2020-12-24 15:25:30', 5, NULL, '513426203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106449960130912256, '木城村村民委员会', '木城村', 1800025, '513426203792', '0', NULL, NULL, '2020-12-24 15:26:04', '2020-12-24 15:26:04', 5, NULL, '513426203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106450089856540672, '碗厂村村民委员会', '碗厂村', 1800025, '513426203174', '0', NULL, NULL, '2020-12-24 15:26:35', '2020-12-24 15:26:35', 5, NULL, '513426203214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106450244252934144, '金沟村村民委员会', '金沟村', 1800025, '513426203934', '0', NULL, NULL, '2020-12-24 15:27:12', '2020-12-24 15:27:12', 5, NULL, '513426203215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106454566659497984, '上野租村村民委员会', '上野租村', 1800031, '513426120619', '0', NULL, NULL, '2020-12-24 15:44:22', '2020-12-24 15:44:22', 5, NULL, '513426120231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106456037270560768, '大发村村民委员会', '大发村', 1800031, '513426251685', '0', NULL, NULL, '2020-12-24 15:50:13', '2020-12-24 15:50:13', 5, NULL, '513426251210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106456210210103296, '新店村村民委员会', '新店村', 1800031, '513426251421', '0', NULL, NULL, '2020-12-24 15:50:54', '2020-12-24 15:50:54', 5, NULL, '513426251211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106456349028982784, '炭窑子村村民委员会', '炭窑子村', 1800031, '513426251747', '0', NULL, NULL, '2020-12-24 15:51:27', '2020-12-24 15:51:27', 5, NULL, '513426251212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106456526045257728, '挡风岩村村民委员会', '挡风岩村', 1800031, '513426251210', '0', NULL, NULL, '2020-12-24 15:52:10', '2021-01-27 17:35:33', 5, NULL, '513426251213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106456724511334400, '拉马竹村村民委员会', '拉马竹村', 1800031, '513426251155', '0', NULL, NULL, '2020-12-24 15:52:57', '2020-12-24 15:52:57', 5, NULL, '513426251214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106456898902106112, '老村村村民委员会', '老村村', 1800031, '513426251725', '0', NULL, NULL, '2020-12-24 15:53:38', '2020-12-24 15:53:38', 5, NULL, '513426251215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106458206531035136, '政通路社区居民委员会', '政通路社区', 4103555894900629504, '513426001158', '0', NULL, NULL, '2020-12-24 15:58:50', '2020-12-28 10:01:18', 5, 1, '513426001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106458341579235328, '金叶街社区居民委员会', '金叶街社区', 4103555894900629504, '513426001807', '0', NULL, NULL, '2020-12-24 15:59:22', '2020-12-28 10:01:44', 5, 2, '513426001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106458512849444864, '杉松社区居民委员会', '杉松社区', 4103555894900629504, '513426001857', '0', NULL, NULL, '2020-12-24 16:00:03', '2020-12-28 10:02:11', 5, 4, '513426001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106458634391855104, '老街社区居民委员会', '老街社区', 4103555894900629504, '513426001045', '0', NULL, NULL, '2020-12-24 16:00:32', '2020-12-28 10:02:37', 5, 3, '513426001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106458757125709824, '鱼山社区居民委员会', '鱼山社区', 4103555894900629504, '513426001321', '0', NULL, NULL, '2020-12-24 16:01:02', '2020-12-28 10:03:08', 5, 5, '513426001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106458994355412992, '胜利村村民委员会', '胜利村', 4103555894900629504, '513426001789', '0', NULL, NULL, '2020-12-24 16:01:58', '2020-12-25 13:41:42', 5, 204, '513426001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106459090686124032, '团结村村民委员会', '团结村', 4103555894900629504, '513426001488', '0', NULL, NULL, '2020-12-24 16:02:21', '2020-12-25 13:41:25', 5, 211, '513426001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106459479024148480, '满银路社区居民委员会', '满银路社区', 4103556206977818624, '513426002250', '0', NULL, NULL, '2020-12-24 16:03:54', '2020-12-25 13:43:10', 5, 4, '513426002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106459628643360768, '金江社区居民委员会', '金江社区', 4103556206977818624, '513426002247', '0', NULL, NULL, '2020-12-24 16:04:29', '2020-12-25 13:43:36', 5, 9, '513426002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106459769332768768, '垭口社区居民委员会', '垭口社区', 4103556206977818624, '513426002753', '0', NULL, NULL, '2020-12-24 16:05:03', '2020-12-25 13:43:56', 5, 10, '513426002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106460190793211904, '小岔河村村民委员会', '小岔河村', 4103556206977818624, '513426002392', '0', NULL, NULL, '2020-12-24 16:06:43', '2020-12-25 13:44:14', 5, 228, '513426002228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106460314483367936, '金沙村村民委员会', '金沙村', 4103556206977818624, '513426002754', '0', NULL, NULL, '2020-12-24 16:07:13', '2020-12-25 13:44:35', 5, 238, '513426002238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106461986286673920, '新云村村民委员会', '新云村', 1800035, '513426100588', '0', NULL, NULL, '2020-12-24 16:13:51', '2020-12-25 13:48:47', 5, 210, '513426100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106462703638618112, '官发村村民委员会', '官发村', 1800035, '513426100639', '0', NULL, NULL, '2020-12-24 16:16:42', '2020-12-25 13:44:53', 5, 236, '513426100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106462910019346432, '鲹鱼河村村民委员会', '鲹鱼河村', 1800035, '513426100047', '0', NULL, NULL, '2020-12-24 16:17:32', '2020-12-25 13:45:14', 5, 237, '513426100237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106463620601421824, '铅锌路社区居民委员会', '铅锌路社区', 1800033, '513426101109', '0', NULL, NULL, '2020-12-24 16:20:21', '2020-12-25 14:10:52', 5, 1, '513426101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106466074541891584, '新芦村村民委员会', '新芦村', 1800033, '513426101981', '0', NULL, NULL, '2020-12-24 16:30:06', '2020-12-25 13:49:42', 5, 237, '513426101237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106466875280662528, '堵格社区居民委员会', '堵格社区', 1800018, '513426102775', '0', NULL, NULL, '2020-12-24 16:33:17', '2021-01-06 14:37:31', 5, 200, '513426102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106467499959328768, '火山村村民委员会', '火山村', 1800018, '513426102189', '0', NULL, NULL, '2020-12-24 16:35:46', '2020-12-25 14:44:37', 5, 211, '513426102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106467915858255872, '燕子村村民委员会', '燕子村', 1800018, '513426102841', '0', NULL, NULL, '2020-12-24 16:37:25', '2021-01-06 14:35:42', 5, 213, '513426102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106468073060638720, '坪塘村村民委员会', '坪塘村', 1800018, '513426102928', '0', NULL, NULL, '2020-12-24 16:38:03', '2021-01-06 14:39:01', 5, 215, '513426102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106468223103475712, '普卓村村民委员会', '普卓村', 1800018, '513426102375', '0', NULL, NULL, '2020-12-24 16:38:38', '2021-01-06 14:39:36', 5, 217, '513426102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106469929161924608, '新发村村民委员会', '新发村', 1800020, '513426103446', '0', NULL, NULL, '2020-12-24 16:45:25', '2020-12-25 15:45:11', 5, 209, '513426103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106470788931330048, '小坝村村民委员会', '小坝村', 1800020, '513426103249', '0', NULL, NULL, '2020-12-24 16:48:50', '2020-12-25 15:44:52', 5, 217, '513426103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106470945802493952, '山南村村民委员会', '山南村', 1800020, '513426103129', '0', NULL, NULL, '2020-12-24 16:49:28', '2020-12-25 15:44:24', 5, 218, '513426103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106471041793204224, '山北村村民委员会', '山北村', 1800020, '513426103297', '0', NULL, NULL, '2020-12-24 16:49:50', '2020-12-25 15:44:06', 5, 219, '513426103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106471239185670144, '坝心村村民委员会', '坝心村', 1800020, '513426103109', '0', NULL, NULL, '2020-12-24 16:50:37', '2020-12-25 15:43:47', 5, 220, '513426103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106472405344788480, '大梨树村村民委员会', '大梨树村', 1800016, '513426104835', '0', NULL, NULL, '2020-12-24 16:55:16', '2020-12-25 16:01:47', 5, 212, '513426104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106472578800099328, '洪门渡村村民委员会', '洪门渡村', 1800016, '513426104834', '0', NULL, NULL, '2020-12-24 16:55:57', '2020-12-25 16:01:31', 5, 217, '513426104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106472693489147904, '青龙山村村民委员会', '青龙山村', 1800016, '513426104843', '0', NULL, NULL, '2020-12-24 16:56:24', '2020-12-25 16:01:12', 5, 218, '513426104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106472821818204160, '新村村村民委员会', '新村村', 1800016, '513426104036', '0', NULL, NULL, '2020-12-24 16:56:55', '2020-12-31 11:20:31', 5, 219, '513426104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106472900205551616, '青山村村民委员会', '青山村', 1800016, '513426104636', '0', NULL, NULL, '2020-12-24 16:57:13', '2020-12-25 16:00:36', 5, 220, '513426104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106473008083050496, '鹿鹤村村民委员会', '鹿鹤村', 1800016, '513426104712', '0', NULL, NULL, '2020-12-24 16:57:39', '2020-12-25 16:00:13', 5, 221, '513426104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106473690412294144, '文箐村村民委员会', '文箐村', 1800034, '513426110072', '0', NULL, NULL, '2020-12-24 17:00:22', '2020-12-24 17:00:22', 5, NULL, '513426110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106475742135918592, '林家庙村民委员会', '林家庙村民委员会', 3790431466858139648, '511903100807', '0', NULL, NULL, '2020-12-24 17:08:31', '2021-01-06 16:18:32', 5, 2, '511903100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106477434139123712, '东城社区', '东城社区', 4106406541815652352, '510525011555', '0', NULL, NULL, '2020-12-24 03:15:14', '2021-03-25 21:29:04', 5, NULL, '510525002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106479687197466624, '彰德街道', '彰德街道办事处', 1541, '510525533000', '0', NULL, NULL, '2020-12-24 17:24:12', '2021-08-06 10:53:31', 4, 2, '510525020000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106480679720787968, '彰德社区', '彰德社区', 4106479687197466624, '510525020419', '0', NULL, NULL, '2020-12-24 03:28:08', '2021-03-25 21:01:44', 5, NULL, '510525001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106493616799948800, '白果社区', '白果社区', 1504112, '510305532628', '0', NULL, NULL, '2020-12-24 18:19:33', '2021-08-04 09:46:28', 5, NULL, '510305006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106493862468722688, '邓家坝社区', '邓家坝社区', 1504112, '510305532603', '0', NULL, NULL, '2020-12-24 18:20:31', '2021-08-04 09:46:28', 5, NULL, '510305006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106495388192808960, '金海社区', '金海社区', 1504112, '510305532776', '0', NULL, NULL, '2020-12-24 18:26:35', '2021-08-04 09:46:28', 5, NULL, '510305006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106495605902352384, '龙城社区', '龙城社区', 1504112, '510305532762', '0', NULL, NULL, '2020-12-24 18:27:27', '2021-08-04 09:46:28', 5, NULL, '510305006009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106495748768735232, '南苑社区', '南苑社区', 1504112, '510305532182', '0', NULL, NULL, '2020-12-24 18:28:01', '2021-08-04 09:46:28', 5, NULL, '510305006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106496199610277888, '谢家坝社区', '谢家坝社区', 1504112, '510305532494', '0', NULL, NULL, '2020-12-24 18:29:49', '2021-08-04 09:46:28', 5, NULL, '510305006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106496414769684480, '新汇社区', '新汇社区', 1504112, '510305532622', '0', NULL, NULL, '2020-12-24 18:30:40', '2021-08-04 09:46:28', 5, NULL, '510305006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106496658098036736, '英祥社区', '英祥社区', 1504112, '510305532006', '0', NULL, NULL, '2020-12-24 18:31:38', '2021-08-04 09:46:28', 5, NULL, '510305006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106718503132930048, '滴水岩社区', '滴水岩社区', 4075560482340282368, '511602007600', '0', NULL, NULL, '2020-12-25 09:13:10', '2020-12-25 09:13:10', 5, NULL, '511602007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106719403981348864, '旭岩社区', '旭岩社区', 4075560482340282368, '511602007017', '0', NULL, NULL, '2020-12-25 09:16:45', '2020-12-25 09:16:45', 5, NULL, '511602007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106721171264053248, '发箐村村民委员会', '发箐村', 1800028, '513426108626', '0', NULL, NULL, '2020-12-25 09:23:46', '2020-12-25 16:42:36', 5, 216, '513426108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106724813333274624, '官村村村民委员会', '官村村', 1800024, '513426112912', '0', NULL, NULL, '2020-12-25 09:38:14', '2020-12-25 09:38:14', 5, NULL, '513426112215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106724998914580480, '钢厂村村民委员会', '钢厂村', 1800024, '513426112408', '0', NULL, NULL, '2020-12-25 09:38:59', '2020-12-25 09:38:59', 5, NULL, '513426112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106725166212653056, '吉兆卡村村民委员会', '吉兆卡村', 1800024, '513426112699', '0', NULL, NULL, '2020-12-25 09:39:38', '2020-12-25 09:39:38', 5, NULL, '513426112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106741458999255040, '泉井社区', '泉井社区', 1504112, '510305532577', '0', NULL, NULL, '2020-12-25 10:44:23', '2021-08-04 09:46:28', 5, NULL, '510305006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106748967180902400, '方水村', '方水村', 1607311, '510503003027', '0', NULL, NULL, '2020-12-25 11:14:13', '2020-12-25 11:14:13', 5, NULL, '510503003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106749184454238208, '柑湾村', '柑湾村', 1607311, '510503003240', '0', NULL, NULL, '2020-12-25 11:15:05', '2020-12-25 11:15:05', 5, NULL, '510503003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106749502378287104, '皂角树社区', '皂角树社区', 1607311, '510503003724', '0', NULL, NULL, '2020-12-25 11:16:21', '2020-12-25 11:16:21', 5, NULL, '510503003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106749690278912000, '朝阳社区', '朝阳社区', 1607311, '510503003953', '0', NULL, NULL, '2020-12-25 11:17:05', '2020-12-25 11:17:05', 5, NULL, '510503003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4106826954580500480, '嘎吉村村民委员会', '嘎吉村', 1800017, '513426107144', '0', NULL, NULL, '2020-12-25 16:24:07', '2020-12-25 16:24:07', 5, 200, '513426107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107086745462710272, '花城社区居民委员会', '花城社区居民委员会', 3789729480924254208, '510411001286', '0', NULL, NULL, '2020-12-26 09:36:26', '2020-12-26 09:36:26', 5, NULL, '510411001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107087234195464192, '渡口社区村民委员会', '渡口社区村民委员会', 3789729480924254208, '510411107690', '0', NULL, NULL, '2020-12-26 09:38:22', '2020-12-26 09:38:22', 5, NULL, '510411107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107093042815901696, '攀枝花市仁和区仁和镇总发社区村民委员会', '总发社区村民委员会', 3789729664533712896, '510411300645', '0', NULL, NULL, '2020-12-26 10:01:27', '2021-06-30 14:35:06', 5, NULL, '510411300000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107093180133220352, '立新社区村民委员会', '立新社区村民委员会', 3789729664533712896, '510411300753', '0', NULL, NULL, '2020-12-26 10:02:00', '2020-12-26 10:02:00', 5, NULL, '510411300001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107093320982011904, '红旗社区村民委员会', '红旗社区村民委员会', 3789729664533712896, '510411300139', '0', NULL, NULL, '2020-12-26 10:02:33', '2020-12-26 10:02:33', 5, NULL, '510411300002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107093439156658176, '板桥社区村民委员会', '板桥社区村民委员会', 3789729664533712896, '510411300757', '0', NULL, NULL, '2020-12-26 10:03:02', '2020-12-26 10:03:02', 5, NULL, '510411300004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107183768345976832, '苏雄镇', '苏雄镇', 1610, '513435567000', '0', NULL, NULL, '2020-12-26 16:01:58', '2021-01-11 18:17:40', 4, NULL, '513435107000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107208863043100672, '灯虹村', '灯虹村', 36987, '512021123698', '0', NULL, NULL, '2020-12-26 17:41:41', '2020-12-26 17:41:41', 5, 13, '512021123201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4107908529267089408, '沙坪社区', '沙坪社区', 1504125, '510305001956', '0', NULL, NULL, '2020-12-28 16:01:54', '2021-01-12 10:15:21', 5, NULL, '510305001001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108254369978589184, '四川省人民政府科学城办事处', '科学城办事处', 1746, '510745000000', '0', NULL, NULL, '2020-12-29 14:56:09', '2020-12-29 14:56:09', 3, NULL, '510710000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108284204150890496, '八邦乡', '八邦乡', 922, '513330550000', '0', NULL, NULL, '2020-12-29 16:54:42', '2021-07-23 17:03:09', 4, NULL, '513330203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108284538428530688, '上燃姑乡', '上燃姑乡', 922, '513330711000', '0', NULL, NULL, '2020-12-29 16:56:02', '2021-07-15 16:39:37', 4, NULL, '513330216000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108285873043611648, '温拖镇', '温拖镇', 922, '513330519000', '0', NULL, NULL, '2020-12-29 17:01:20', '2020-12-29 17:01:20', 4, NULL, '513330109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108560588429533184, '章达村委会', '章达村委会', 1704134, '513327104675', '0', NULL, NULL, '2020-12-30 11:12:57', '2021-07-14 15:22:45', 5, NULL, '513327104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108561694782201856, '充古村委会', '充古村委会', 1704134, '513327104077', '0', NULL, NULL, '2020-12-30 11:17:21', '2021-07-14 15:22:24', 5, NULL, '513327104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108562557151944704, '戈巴龙村委会', '戈巴龙村委会', 1704134, '513327104796', '0', NULL, NULL, '2020-12-30 11:20:47', '2021-07-14 15:22:05', 5, NULL, '513327104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108564402717007872, '扎交村委会', '扎交村委会', 1704134, '513327104589', '0', NULL, NULL, '2020-12-30 11:28:07', '2021-07-14 15:21:35', 5, NULL, '513327104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108564589950869504, '若海村委会', '若海村委会', 1704134, '513327104919', '0', NULL, NULL, '2020-12-30 11:28:51', '2021-07-14 15:20:54', 5, NULL, '513327104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108564977533919232, '阿初村委会', '阿初村委会', 1704134, '513327104515', '0', NULL, NULL, '2020-12-30 11:30:24', '2021-07-14 15:21:13', 5, NULL, '513327104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108565118672117760, '色色村委会', '色色村委会', 1704134, '513327104336', '0', NULL, NULL, '2020-12-30 11:30:57', '2021-07-14 15:20:31', 5, NULL, '513327104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108565445777629184, '尤斯村委会', '尤斯村委会', 1704134, '513327104856', '0', NULL, NULL, '2020-12-30 11:32:15', '2021-07-14 15:19:49', 5, NULL, '513327104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108633474272141312, '甘孜镇斯俄村', '甘孜镇斯俄村', 1607508, '513328100845', '0', NULL, NULL, '2020-12-30 16:02:34', '2020-12-30 16:02:34', 5, 8, '513328100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108633662558642176, '甘孜镇贡曲村', '甘孜镇贡曲村', 1607508, '513328100298', '0', NULL, NULL, '2020-12-30 16:03:19', '2020-12-30 16:03:19', 5, 8, '513328100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108633801926975488, '甘孜镇日安村', '甘孜镇日安村', 1607508, '513328100263', '0', NULL, NULL, '2020-12-30 16:03:53', '2020-12-30 16:03:53', 5, 8, '513328100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108634629995700224, '甘孜镇霍古都村', '甘孜镇霍古都村', 1607508, '513328100102', '0', NULL, NULL, '2020-12-30 16:07:10', '2020-12-30 16:07:10', 5, 8, '513328100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108634813559545856, '甘孜镇也伦达村', '甘孜镇也伦达村', 1607508, '513328100910', '0', NULL, NULL, '2020-12-30 16:07:54', '2020-12-30 16:07:54', 5, 8, '513328100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108634941875757056, '甘孜镇也哈村', '甘孜镇也哈村', 1607508, '513328100534', '0', NULL, NULL, '2020-12-30 16:08:24', '2020-12-30 16:08:24', 5, 8, '513328100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108635089523646464, '甘孜镇吉绒达村', '甘孜镇吉绒达村', 1607508, '513328100391', '0', NULL, NULL, '2020-12-30 16:09:00', '2020-12-30 16:09:00', 5, 8, '513328100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108690223842795520, '曙光社区', '曙光社区', 1321, '510722113235', '0', NULL, NULL, '2020-12-30 19:48:05', '2021-01-28 14:23:36', 5, NULL, '510722113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108698008043200512, '平桥村', '平桥村', 1321, '510722113670', '0', NULL, NULL, '2020-12-30 20:19:01', '2021-01-28 14:23:53', 5, NULL, '510722113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108704011472019456, '鲁班社区 ', '鲁班社区 ', 4047411172155269120, '510722114859', '0', NULL, NULL, '2020-12-30 20:42:52', '2021-01-28 14:15:15', 5, NULL, '510722114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4108964949152440320, '星星村', '星星村', 3796224700951744512, '511822101260', '0', NULL, NULL, '2020-12-31 13:59:44', '2020-12-31 13:59:44', 5, 1, '511822101212', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110367842996920320, '石板溪社区村', '石板溪社区村', 25436, '511526207472', '0', NULL, NULL, '2021-01-04 10:54:20', '2021-01-11 15:15:30', 5, 25, '511526104237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110369332859838464, '兴龙社区村', '兴龙社区村', 25436, '511526207789', '0', NULL, NULL, '2021-01-04 11:00:15', '2021-01-11 15:10:36', 5, 22, '511526104234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110371894904168448, '保平村', '保平村', 25436, '511526207070', '0', NULL, NULL, '2021-01-04 11:10:26', '2021-01-11 15:09:06', 5, 20, '511526104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110372254595227648, '梧桐村', '梧桐村', 25436, '511526207758', '0', NULL, NULL, '2021-01-04 11:11:52', '2021-01-11 15:06:51', 5, 17, '511526104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110372470622855168, '合理社区村', '合理社区村', 25436, '511526207687', '0', NULL, NULL, '2021-01-04 11:12:44', '2021-01-11 15:08:30', 5, 19, '511526104230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110372764777783296, '农利村', '农利村', 25436, '511526207222', '0', NULL, NULL, '2021-01-04 11:13:54', '2021-01-11 15:09:55', 5, 21, '511526104233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110373050720133120, '秧田村', '秧田村', 25436, '511526207491', '0', NULL, NULL, '2021-01-04 11:15:02', '2021-01-11 15:07:54', 5, 18, '511526104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110373227778482176, '公平村', '公平村', 25436, '511526207344', '0', NULL, NULL, '2021-01-04 11:15:44', '2021-01-11 15:11:14', 5, 23, '511526104235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110373405721960448, '粮坝村', '粮坝村', 25436, '511526207709', '0', NULL, NULL, '2021-01-04 11:16:26', '2021-01-11 15:11:55', 5, 24, '511526104236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110443310399823872, '错阿镇', '错阿镇', 922, '513330595000', '0', NULL, NULL, '2021-01-04 15:54:13', '2021-01-04 15:54:13', 4, NULL, '513330105000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110706372008812544, '罗代村', '罗代村', 3789328561660809216, '511825101081', '0', NULL, NULL, '2021-01-05 09:19:32', '2021-01-05 09:19:32', 5, NULL, '511825101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110791758055677952, '双城街道', '双城街道', 1500, '511530710000', '0', NULL, NULL, '2021-01-05 14:58:49', '2021-08-06 10:53:31', 4, 99, '511530001519', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110794375393648640, '双河场社区', '双河场社区', 4110791758055677952, '511530001416', '0', NULL, NULL, '2021-01-05 15:09:13', '2021-01-05 15:09:13', 5, NULL, '511530001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110794509854646272, '高店场社区', '高店场社区', 4110791758055677952, '511530001921', '0', NULL, NULL, '2021-01-05 15:09:46', '2021-01-05 15:09:46', 5, NULL, '511530001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110794736854704128, '大学城社区', '大学城社区', 4110791758055677952, '511530001560', '0', NULL, NULL, '2021-01-05 15:10:40', '2021-03-09 09:41:15', 5, NULL, '511530001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110794837543034880, '新桥村', '新桥村', 4110791758055677952, '511530001139', '0', NULL, NULL, '2021-01-05 15:11:04', '2021-03-09 11:41:26', 5, NULL, '511530001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110803832055996416, '仁义社区村', '仁义社区村', 25693, '511526102314', '0', NULL, NULL, '2021-01-05 15:46:48', '2021-01-11 11:14:52', 5, 23, '511526102238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110804108536127488, '栗香村', '栗香村', 25693, '5115261022094', '0', NULL, NULL, '2021-01-05 15:47:54', '2021-01-27 17:32:47', 5, 24, '511526102240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110804268515401728, '武林村', '武林村', 25693, '511526102324', '0', NULL, NULL, '2021-01-05 15:48:32', '2021-01-11 11:17:11', 5, 17, '511526102228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110817956525711360, '洛感村', '洛感村', 25693, '511526102667', '0', NULL, NULL, '2021-01-05 16:42:56', '2021-01-11 11:16:15', 5, 20, '511526102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110818525265076224, '黄柏社区村', '黄柏社区村', 25693, '511526102296', '0', NULL, NULL, '2021-01-05 16:45:11', '2021-01-11 11:15:24', 5, 22, '511526102236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110818792085725184, '杨义村', '杨义村', 25693, '511526102863', '0', NULL, NULL, '2021-01-05 16:46:15', '2021-01-11 11:15:53', 5, 21, '511526102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110820814478450688, '尖峰村', '尖峰村', 25693, '511526102369', '0', NULL, NULL, '2021-01-05 16:54:17', '2021-01-11 11:13:47', 5, 25, '511526102242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110821236366712832, '玉峰村', '玉峰村', 25693, '511526102891', '0', NULL, NULL, '2021-01-05 16:55:58', '2021-01-11 11:13:23', 5, 26, '511526102243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110821554294824960, '罗家村', '罗家村', 25693, '511526102026', '0', NULL, NULL, '2021-01-05 16:57:13', '2021-01-11 11:12:44', 5, 27, '511526102244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110821706845986816, '上洛村', '上洛村', 25693, '511526102590', '0', NULL, NULL, '2021-01-05 16:57:50', '2021-01-11 11:16:48', 5, 18, '511526102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110821942104498176, '中洛社区村', '中洛社区村', 25693, '511526102368', '0', NULL, NULL, '2021-01-05 16:58:46', '2021-01-11 11:26:45', 5, 19, '511526102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4110822459710840832, '丰田社区村', '丰田社区村', 25693, '511526102138', '0', NULL, NULL, '2021-01-05 17:00:49', '2021-01-11 11:17:29', 5, 16, '511526102227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4111162025122799616, '鹤益社区居民委员会', '鹤益社区', 4103555894900629504, '513426001236', '0', NULL, NULL, '2021-01-06 15:30:08', '2021-01-06 15:30:08', 5, 8, '513426001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4111447091979689984, '东部新区', '东部新区', 1447, '510186000000', '0', NULL, NULL, '2021-01-07 10:22:53', '2021-01-07 16:39:14', 3, 2, '510186000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4111856591232638976, '宋家镇', '宋家镇', 1500, '511530605000', '0', NULL, NULL, '2021-01-08 13:30:05', '2021-01-08 13:30:05', 4, NULL, '511530002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112886244013449216, '麻塘坝社区村', '麻塘坝社区村', 25683, '511526105415', '0', NULL, NULL, '2021-01-11 09:41:34', '2021-01-11 15:20:55', 5, 9, '511526105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112891219095658496, '飞龙村', '飞龙村', 25744, '511526110449', '0', NULL, NULL, '2021-01-11 10:01:20', '2021-01-11 15:45:19', 5, 9, '511526110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112891403556823040, '司堡村', '司堡村', 25744, '511526110416', '0', NULL, NULL, '2021-01-11 10:02:04', '2021-01-11 15:45:47', 5, 10, '511526110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112891687775576064, '红卫社区村', '红卫社区村', 25744, '511526110859', '0', NULL, NULL, '2021-01-11 10:03:12', '2021-01-11 15:44:59', 5, 8, '511526110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112891890746335232, '红光村', '红光村', 25744, '511526110488', '0', NULL, NULL, '2021-01-11 10:04:00', '2021-01-11 15:44:33', 5, 7, '511526110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112892042840186880, '曙光社区村', '曙光社区村', 25744, '511526110462', '0', NULL, NULL, '2021-01-11 10:04:36', '2021-01-11 15:44:09', 5, 6, '511526110209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112899246242734080, '天星镇', '天星镇', 1564, '510821005000', '0', NULL, NULL, '2021-01-11 10:33:14', '2021-01-11 10:33:14', 4, NULL, '510821217000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112965356237299712, '下罗社区村', '下罗社区村', 25436, '511526104348', '0', NULL, NULL, '2021-01-11 14:55:56', '2021-01-11 14:55:56', 5, 2, '511526104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112970711172456448, '南园社区', '南园社区', 25683, '511526105840', '0', NULL, NULL, '2021-01-11 15:17:12', '2021-01-11 15:17:12', 5, 1, '511526105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112972363405139968, '人和社区', '人和社区', 25427, '511526106166', '0', NULL, NULL, '2021-01-11 15:23:46', '2021-03-09 14:50:36', 5, 1, '511526106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112974331745869824, '花田社区', '花田社区', 25668, '511526107588', '0', NULL, NULL, '2021-01-11 15:31:36', '2021-01-11 15:31:36', 5, 1, '511526107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4112981571395723264, '古城街道', '古城街道', 188, '513425629000', '0', NULL, NULL, '2021-01-11 16:00:22', '2021-01-11 16:01:35', 4, 3, '513425003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113015491528957952, '昌州街道', '昌州街道', 1354, '513424373000', '0', NULL, NULL, '2021-01-11 18:15:09', '2021-01-12 08:50:36', 4, NULL, '513424002000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113015627093057536, '德州街道', '德州街道', 1354, '513424962000', '0', NULL, NULL, '2021-01-11 18:15:41', '2021-01-12 08:51:00', 4, NULL, '513424001000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113609217640964096, '井田社区', '井田社区', 36025, '510802105965', '0', NULL, NULL, '2021-01-13 09:34:24', '2021-01-13 09:34:24', 5, NULL, '510802105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113613916083658752, '蟠龙村', '蟠龙村', 29462, '510821847343', '0', NULL, NULL, '2021-01-13 09:53:04', '2021-04-26 14:41:39', 5, 999, '510821106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113632983536312320, '经开区', '经开区', 1588, '511091000000', '0', NULL, NULL, '2021-01-13 11:08:50', '2021-03-10 15:08:09', 3, NULL, '511049000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113666422973079552, '金龙村', '金龙村                           ', 29695, '510821112728', '0', NULL, NULL, '2021-01-13 13:21:43', '2021-01-13 13:21:43', 5, NULL, '510821112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113666822954491904, '莲花村', '莲花村', 29695, '510821112194', '0', NULL, NULL, '2021-01-13 13:23:18', '2021-01-13 13:23:18', 5, NULL, '510821112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113666921919094784, '大坪村', '大坪村', 29695, '510821112303', '0', NULL, NULL, '2021-01-13 13:23:42', '2021-01-13 13:23:42', 5, NULL, '510821112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113667036809469952, '龙泉村', '龙泉村', 29695, '510821112720', '0', NULL, NULL, '2021-01-13 13:24:09', '2021-01-13 13:24:09', 5, NULL, '510821112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113667117864394752, '永庆村', '永庆村', 29695, '510821112072', '0', NULL, NULL, '2021-01-13 13:24:29', '2021-01-13 13:24:29', 5, NULL, '510821112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113667219744038912, '汶水村', '汶水村', 29695, '510821112381', '0', NULL, NULL, '2021-01-13 13:24:53', '2021-01-13 13:24:53', 5, NULL, '510821112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113667305681133568, '辕门村', '辕门村', 29695, '510821112384', '0', NULL, NULL, '2021-01-13 13:25:13', '2021-01-13 13:25:13', 5, NULL, '510821112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113667399855841280, '卫星村', '卫星村', 29695, '510821112492', '0', NULL, NULL, '2021-01-13 13:25:36', '2021-01-13 13:25:36', 5, NULL, '510821112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113667473273069568, '深溪沟村', '深溪沟村', 29695, '510821112451', '0', NULL, NULL, '2021-01-13 13:25:53', '2021-01-13 13:25:53', 5, NULL, '510821112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113668147637329920, '两汇寺社区', '两汇寺社区', 29695, '510821112633', '0', NULL, NULL, '2021-01-13 13:28:34', '2021-01-13 13:28:34', 5, NULL, '510821112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113670773628280832, '斑竹村', '斑竹村', 29695, '510821112536', '0', NULL, NULL, '2021-01-13 13:39:00', '2021-01-13 13:39:00', 5, NULL, '510821112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113670890955546624, '木门社区', '木门社区', 31091, '510821102772', '0', NULL, NULL, '2021-01-13 13:39:28', '2021-01-13 13:39:28', 5, 1, '510821102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113671556834729984, '杏垭村', '杏垭村', 31091, '510821102252', '0', NULL, NULL, '2021-01-13 13:42:07', '2021-01-13 13:42:07', 5, 2, '510821102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113673177824174080, '茶园村', '茶园村', 31091, '510821102828', '0', NULL, NULL, '2021-01-13 13:48:33', '2021-01-13 13:48:33', 5, 3, '510821102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113673957448949760, '石川村', '石川村', 31091, '510821102151', '0', NULL, NULL, '2021-01-13 13:51:39', '2021-01-13 13:51:39', 5, 4, '510821102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113674150382608384, '飞凤村', '飞凤村', 31091, '510821102536', '0', NULL, NULL, '2021-01-13 13:52:25', '2021-01-13 13:52:25', 5, 5, '510821102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113674444235677696, '盐井村', '盐井村', 31091, '510821102666', '0', NULL, NULL, '2021-01-13 13:53:35', '2021-01-13 13:53:35', 5, 6, '510821102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113674630085156864, '天星村', '天星村', 31091, '510821102949', '0', NULL, NULL, '2021-01-13 13:54:20', '2021-01-13 13:54:20', 5, 7, '510821102007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113675075763511296, '石龙村', '石龙村', 23024, '510821687343', '0', NULL, NULL, '2021-01-13 13:56:06', '2021-04-26 14:40:51', 5, NULL, '510821101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113675111524147200, '柳树村', '柳树村', 31091, '510821102535', '0', NULL, NULL, '2021-01-13 13:56:14', '2021-01-13 13:56:14', 5, 9, '510821102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113675323462328320, '双山村', '双山村', 31091, '510821102436', '0', NULL, NULL, '2021-01-13 13:57:05', '2021-01-13 13:57:05', 5, 10, '510821102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113675487036121088, '三合村', '三合村', 31091, '510821102685', '0', NULL, NULL, '2021-01-13 13:57:44', '2021-01-13 13:57:44', 5, 11, '510821102011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113675652891484160, '农建村', '农建村', 31091, '510821102119', '0', NULL, NULL, '2021-01-13 13:58:24', '2021-01-13 13:58:24', 5, 12, '510821102012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113675839735144448, '河东村', '河东村', 31091, '510821102786', '0', NULL, NULL, '2021-01-13 13:59:08', '2021-01-13 13:59:08', 5, 13, '510821102013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113676060317786112, '青坪村', '青坪村', 31091, '510821102242', '0', NULL, NULL, '2021-01-13 14:00:01', '2021-01-13 14:00:01', 5, 14, '510821102014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113676217755049984, '杨林村', '杨林村', 31091, '510821102220', '0', NULL, NULL, '2021-01-13 14:00:38', '2021-01-13 14:00:38', 5, 15, '510821102015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113676409426354176, '亭子村', '亭子村', 31091, '510821102647', '0', NULL, NULL, '2021-01-13 14:01:24', '2021-01-13 14:01:24', 5, 16, '510821102016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113676586962853888, '长乐村', '长乐村', 31091, '510821102111', '0', NULL, NULL, '2021-01-13 14:02:06', '2021-01-13 14:02:06', 5, 17, '510821102017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113676807197368320, '油树村', '油树村', 31091, '510821102965', '0', NULL, NULL, '2021-01-13 14:02:59', '2021-01-13 14:02:59', 5, 18, '510821102018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113676982775259136, '石垭村', '石垭村', 31091, '510821102749', '0', NULL, NULL, '2021-01-13 14:03:41', '2021-01-13 14:03:41', 5, 19, '510821102019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113682240540712960, '自生村', '自生村', 4072394093504962560, '510821121800', '0', NULL, NULL, '2021-01-13 14:24:34', '2021-01-13 14:30:06', 5, NULL, '510821121203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113683022040342528, '青山村', '青山村', 4072394093504962560, '510821121697', '0', NULL, NULL, '2021-01-13 14:27:40', '2021-01-13 14:30:24', 5, NULL, '510821121200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113683570068103168, '竹垭村', '竹垭村', 4072394093504962560, '510821121516', '0', NULL, NULL, '2021-01-13 14:29:51', '2021-01-13 14:29:51', 5, NULL, '510821121201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113683900772065280, '风景村', '风景村', 4072394093504962560, '510821121924', '0', NULL, NULL, '2021-01-13 14:31:10', '2021-01-13 14:31:10', 5, NULL, '510821121202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113684035396640768, '春坪村', '春坪村', 4072394093504962560, '510821121319', '0', NULL, NULL, '2021-01-13 14:31:42', '2021-01-13 14:31:42', 5, NULL, '510821121204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113684144041828352, '龙潭村', '龙潭村', 4072394093504962560, '510821121394', '0', NULL, NULL, '2021-01-13 14:32:08', '2021-01-13 14:44:30', 5, NULL, '510821121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113684285314244608, '金星村', '金星村', 4072394093504962560, '510821121690', '0', NULL, NULL, '2021-01-13 14:32:42', '2021-01-13 14:32:42', 5, NULL, '510821121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113689182298382336, '花园村', '花园村', 23182, '510821108189', '0', NULL, NULL, '2021-01-13 14:52:09', '2021-01-13 14:52:09', 5, NULL, '510821108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113690179515260928, '下石村', '下石村', 23182, '510821108889', '0', NULL, NULL, '2021-01-13 14:56:07', '2021-01-13 14:56:07', 5, 999, '510821108208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113693129348161536, '厚坝村', '厚坝村', 23182, '510821108424', '0', NULL, NULL, '2021-01-13 15:07:50', '2021-01-13 15:07:50', 5, 999, '510821108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113693306586996736, '大旗村', '大旗村', 23182, '510821108762', '0', NULL, NULL, '2021-01-13 15:08:33', '2021-01-13 15:08:33', 5, 999, '510821108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113693488804339712, '桃红村', '桃红村', 23182, '510821108264', '0', NULL, NULL, '2021-01-13 15:09:16', '2021-01-13 15:09:16', 5, 999, '510821108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113693814219284480, '石洞沟社区', '石洞沟社区', 23182, '510821108585', '0', NULL, NULL, '2021-01-13 15:10:34', '2021-01-13 15:10:34', 5, 999, '510821108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113693991785144320, '三江坝社区', '三江坝社区', 23182, '510821108196', '0', NULL, NULL, '2021-01-13 15:11:16', '2021-01-13 15:11:16', 5, 999, '510821108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113694212699136000, '碗厂河社区', '碗厂河社区', 23182, '510821108913', '0', NULL, NULL, '2021-01-13 15:12:09', '2021-01-13 15:12:09', 5, 999, '510821108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113694394245390336, '战旗村', '战旗村', 23182, '510821108743', '0', NULL, NULL, '2021-01-13 15:12:52', '2021-01-13 15:12:52', 5, 999, '510821108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113694536717508608, '分水村', '分水村', 23182, '510821108342', '0', NULL, NULL, '2021-01-13 15:13:26', '2021-01-13 15:13:26', 5, 999, '510821108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113694751235317760, '联盟村', '联盟村', 23182, '510821108244', '0', NULL, NULL, '2021-01-13 15:14:17', '2021-04-26 14:42:12', 5, 999, '510821212205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113695065153806336, '三江村', '三江村', 23182, '510821108442', '0', NULL, NULL, '2021-01-13 15:15:32', '2021-01-13 15:15:32', 5, NULL, '510821108022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113697582335860736, '石桥村', '石桥村', 23024, '510821687684', '0', NULL, NULL, '2021-01-13 15:25:32', '2021-04-26 14:40:51', 5, NULL, '510821101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113697831335043072, '五四村', '五四村', 23024, '510821687148', '0', NULL, NULL, '2021-01-13 15:26:31', '2021-04-26 14:40:51', 5, NULL, '510821101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113698042971103232, '顺水村', '顺水村', 23024, '510821687535', '0', NULL, NULL, '2021-01-13 15:27:22', '2021-04-26 14:40:51', 5, NULL, '510821101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113698251163770880, '蔬菜村', '蔬菜村', 23024, '510821687812', '0', NULL, NULL, '2021-01-13 15:28:11', '2021-04-26 14:40:51', 5, NULL, '510821101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113698399143141376, '自来村', '自来村', 23024, '510821687865', '0', NULL, NULL, '2021-01-13 15:28:47', '2021-04-26 14:40:51', 5, NULL, '510821101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113698579535831040, '胜利村', '胜利村', 23024, '510821687988', '0', NULL, NULL, '2021-01-13 15:29:30', '2021-04-26 14:40:51', 5, NULL, '510821101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113698770737373184, '群峰村', '群峰村', 23024, '510821687806', '0', NULL, NULL, '2021-01-13 15:30:15', '2021-04-26 14:40:51', 5, NULL, '510821101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113698902619004928, '红旗村', '红旗村', 23024, '510821687923', '0', NULL, NULL, '2021-01-13 15:30:47', '2021-04-26 14:40:51', 5, NULL, '510821101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113699268802584576, '真武宫社区', '真武宫社区', 23024, '510821687280', '0', NULL, NULL, '2021-01-13 15:32:14', '2021-04-26 14:40:51', 5, NULL, '510821101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113699396435255296, '灯塔村', '灯塔村', 23024, '510821687395', '0', NULL, NULL, '2021-01-13 15:32:44', '2021-04-26 14:40:51', 5, NULL, '510821101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113699542967459840, '槐树村', '槐树村', 23024, '510821687456', '0', NULL, NULL, '2021-01-13 15:33:19', '2021-04-26 14:40:51', 5, NULL, '510821101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113699731614801920, '榆钱村', '榆钱村', 23024, '510821687442', '0', NULL, NULL, '2021-01-13 15:34:04', '2021-04-26 14:40:51', 5, NULL, '510821101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113699870010056704, '新生村', '新生村', 23024, '510821687671', '0', NULL, NULL, '2021-01-13 15:34:37', '2021-04-26 14:40:51', 5, NULL, '510821101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700047651282944, '庙二湾社区', '庙二湾社区', 23024, '510821687314', '0', NULL, NULL, '2021-01-13 15:35:20', '2021-04-26 14:40:51', 5, NULL, '510821101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700175904710656, '庙二村', '庙二村', 23024, '510821687721', '0', NULL, NULL, '2021-01-13 15:35:50', '2021-04-26 14:40:51', 5, NULL, '510821101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700415848390656, '庆寨村', '庆寨村', 23024, '510821687226', '0', NULL, NULL, '2021-01-13 15:36:47', '2021-04-26 14:40:51', 5, NULL, '510821101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700562099445760, '大树村', '大树村', 23024, '510821687345', '0', NULL, NULL, '2021-01-13 15:37:22', '2021-04-26 14:40:51', 5, NULL, '510821101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700601643343872, '五郎庙社区居民委员会', '五郎庙社区', 30666, '510821110075', '0', NULL, NULL, '2021-01-13 15:37:32', '2021-01-13 15:37:32', 5, 0, '510821110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700694706692096, '和平村', '和平村', 23024, '510821687670', '0', NULL, NULL, '2021-01-13 15:37:54', '2021-04-26 14:40:51', 5, NULL, '510821101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700868673708032, '何家坝社区', '何家坝社区', 23024, '510821687499', '0', NULL, NULL, '2021-01-13 15:38:35', '2021-04-26 14:40:51', 5, NULL, '510821101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113700974198202368, '五红村', '五红村', 23024, '510821687603', '0', NULL, NULL, '2021-01-13 15:39:01', '2021-04-26 14:40:51', 5, NULL, '510821101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113701102485184512, '三溪村民委员会', '三溪村', 30666, '510821110889', '0', NULL, NULL, '2021-01-13 15:39:31', '2021-01-13 15:39:31', 5, 0, '510821110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113701212724207616, '金华村', '金华村', 29462, '510821847687', '0', NULL, NULL, '2021-01-13 15:39:57', '2021-04-26 14:41:39', 5, NULL, '510821106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113701455377145856, '黄洋村', '黄洋村', 29462, '510821847992', '0', NULL, NULL, '2021-01-13 15:40:55', '2021-04-26 14:41:39', 5, NULL, '510821106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113701458996830208, '庙子村', '庙子村', 22996, '510821363437', '0', NULL, NULL, '2021-01-13 15:40:56', '2021-04-26 14:45:12', 5, NULL, '510821116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113701610184843264, '水营村', '水营村', 29462, '510821847485', '0', NULL, NULL, '2021-01-13 15:41:32', '2021-04-26 14:41:39', 5, NULL, '510821106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113701661636239360, '清水村民委员会', '清水村', 30666, '510821110289', '0', NULL, NULL, '2021-01-13 15:41:45', '2021-01-13 15:41:45', 5, 0, '510821110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113701855631319040, '双龙洞村民委员会', '双龙洞村', 30666, '510821110761', '0', NULL, NULL, '2021-01-13 15:42:31', '2021-01-13 15:42:31', 5, 0, '510821110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702101509808128, '中河村民委员会', '中河村', 30666, '510821110809', '0', NULL, NULL, '2021-01-13 15:43:29', '2021-01-13 15:43:29', 5, 0, '510821110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702279310417920, '天红村民委员会', '天红村', 30666, '510821110296', '0', NULL, NULL, '2021-01-13 15:44:12', '2021-01-13 15:44:12', 5, 0, '510821110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702475247460352, '山花村民委员会', '山花村', 30666, '510821110348', '0', NULL, NULL, '2021-01-13 15:44:58', '2021-01-13 15:44:58', 5, 0, '510821110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702585012396032, '古店村', '古店村', 29462, '510821847368', '0', NULL, NULL, '2021-01-13 15:45:25', '2021-04-26 14:41:39', 5, NULL, '510821106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702657343168512, '铜钱村民委员会', '铜钱村', 30666, '510821110439', '0', NULL, NULL, '2021-01-13 15:45:42', '2021-01-13 15:45:42', 5, 0, '510821110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702706202484736, '双安村', '双安村', 29462, '510821847398', '0', NULL, NULL, '2021-01-13 15:45:54', '2021-04-26 14:41:39', 5, NULL, '510821106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702789014953984, '南溪村', '南溪村', 29462, '510821847882', '0', NULL, NULL, '2021-01-13 15:46:13', '2021-04-26 14:41:39', 5, NULL, '510821106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702825710788608, '楠木村民委员会', '楠木村', 30666, '510821110456', '0', NULL, NULL, '2021-01-13 15:46:22', '2021-01-13 15:46:22', 5, 0, '510821110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702916903477248, '太阳村', '太阳村', 29462, '510821847001', '0', NULL, NULL, '2021-01-13 15:46:44', '2021-04-26 14:41:39', 5, NULL, '510821106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113702984712790016, '大星村民委员会', '大星村', 30666, '510821110261', '0', NULL, NULL, '2021-01-13 15:47:00', '2021-01-13 15:47:00', 5, 0, '510821110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113703137465016320, '桂花村民委员会', '桂花村', 30666, '510821110387', '0', NULL, NULL, '2021-01-13 15:47:36', '2021-01-13 15:47:36', 5, 0, '510821110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113703755806220288, '印斗村', '印斗村', 22996, '510821363450', '0', NULL, NULL, '2021-01-13 15:50:04', '2021-04-26 14:45:12', 5, NULL, '510821116203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113704035301924864, '卸甲碥社区', '卸甲碥社区', 29700, '510821100669', '0', NULL, NULL, '2021-01-13 15:51:10', '2021-01-13 15:51:10', 5, NULL, '510821100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113704175702188032, '首石村', '首石村', 22996, '510821363353', '0', NULL, NULL, '2021-01-13 15:51:44', '2021-04-26 14:45:12', 5, NULL, '510821116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113704390223929344, '南峰寺社区', '南峰寺社区', 29700, '510821100605', '0', NULL, NULL, '2021-01-13 15:52:35', '2021-01-13 15:52:35', 5, NULL, '510821100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113704748413296640, '大竹村', '大竹村', 22996, '510821363121', '0', NULL, NULL, '2021-01-13 15:54:00', '2021-04-26 14:45:12', 5, NULL, '510821116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113705134679334912, '文星村', '文星村', 22996, '510821363176', '0', NULL, NULL, '2021-01-13 15:55:33', '2021-04-26 14:45:12', 5, NULL, '510821116200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113705597285900288, '苍山村', '苍山村', 22996, '510821363192', '0', NULL, NULL, '2021-01-13 15:57:23', '2021-04-26 14:45:12', 5, NULL, '510821116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113705763921534976, '古城社区', '古城社区', 1700877, '511024100724', '0', NULL, NULL, '2021-01-13 15:58:03', '2021-01-13 15:59:17', 5, NULL, '511024100077', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113705888039378944, '柏林村', '柏林村', 22996, '510821363751', '0', NULL, NULL, '2021-01-13 15:58:32', '2021-04-26 14:45:12', 5, NULL, '510821116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113706015466528768, '东郊村', '东郊村', 29700, '510821100499', '0', NULL, NULL, '2021-01-13 15:59:03', '2021-01-13 15:59:03', 5, NULL, '510821100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113706214339452928, '先锋村', '先锋村', 22996, '510821363017', '0', NULL, NULL, '2021-01-13 15:59:50', '2021-04-26 14:45:12', 5, NULL, '510821116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113709578011746304, '陈家岭社区', '陈家岭社区', 31995, '510821103090', '0', NULL, NULL, '2021-01-13 16:13:12', '2021-01-13 16:13:12', 5, NULL, '510821103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113709821075988480, '印月潭社区便民服务代办站', '印月潭社区', 29700, '510821100607', '0', NULL, NULL, '2021-01-13 16:14:10', '2021-01-13 16:14:10', 5, NULL, '510821100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113709966450434048, '凤凰梁社区便民服务代办站', '凤凰梁社区', 29700, '510821100675', '0', NULL, NULL, '2021-01-13 16:14:45', '2021-01-13 16:14:45', 5, NULL, '510821100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710111414099968, '冯家坝社区', '冯家坝社区', 29700, '510821100060', '0', NULL, NULL, '2021-01-13 16:15:19', '2021-01-13 16:15:19', 5, NULL, '510821100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710224018448384, '百丈关社区', '百丈关社区', 29700, '510821100545', '0', NULL, NULL, '2021-01-13 16:15:46', '2021-01-13 16:15:46', 5, NULL, '510821100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710341903556608, '白马寺社区', '白马寺社区', 29700, '510821100751', '0', NULL, NULL, '2021-01-13 16:16:14', '2021-01-13 16:16:14', 5, NULL, '510821100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710448308985856, '马家渡社区', '马家渡社区', 29700, '510821100095', '0', NULL, NULL, '2021-01-13 16:16:39', '2021-01-13 16:16:39', 5, NULL, '510821100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710568345640960, '宋水社区', '宋水社区', 29700, '510821100434', '0', NULL, NULL, '2021-01-13 16:17:08', '2021-01-13 16:17:08', 5, NULL, '510821100010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710679167541248, '普陀寺社区', '普陀寺社区', 29700, '510821100695', '0', NULL, NULL, '2021-01-13 16:17:34', '2021-01-13 16:17:34', 5, NULL, '510821100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710780137021440, '马家梁社区', '马家梁社区', 29700, '510821100959', '0', NULL, NULL, '2021-01-13 16:17:59', '2021-01-13 16:17:59', 5, NULL, '510821100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710929445855232, '黄洋河社区', '黄洋河社区', 29462, '510821847576', '0', NULL, NULL, '2021-01-13 16:18:34', '2021-04-26 14:41:39', 5, NULL, '510821106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113710995560800256, '狮子村', '狮子村', 29700, '510821100583', '0', NULL, NULL, '2021-01-13 16:18:50', '2021-01-13 16:18:50', 5, NULL, '510821100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711052771106816, '赵家坝社区', '赵家坝社区', 29462, '510821847211', '0', NULL, NULL, '2021-01-13 16:19:04', '2021-04-26 14:41:39', 5, NULL, '510821106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711320812298240, '金石村', '金石村', 29700, '510821100362', '0', NULL, NULL, '2021-01-13 16:20:07', '2021-01-13 16:20:07', 5, NULL, '510821100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711446872104960, '灵溪村', '灵溪村', 29700, '510821100262', '0', NULL, NULL, '2021-01-13 16:20:37', '2021-01-13 16:20:37', 5, NULL, '510821100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711568586481664, '福临村', '福临村', 29700, '510821100766', '0', NULL, NULL, '2021-01-13 16:21:07', '2021-01-13 16:21:07', 5, NULL, '510821100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711666188066816, '四新村', '四新村', 29700, '510821100994', '0', NULL, NULL, '2021-01-13 16:21:30', '2021-01-13 16:21:30', 5, NULL, '510821100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711753668665344, '长滩村', '长滩村', 29700, '510821100373', '0', NULL, NULL, '2021-01-13 16:21:51', '2021-01-13 16:21:51', 5, NULL, '510821100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711849307185152, '双农村', '双农村', 29700, '510821100911', '0', NULL, NULL, '2021-01-13 16:22:13', '2021-01-13 16:22:13', 5, NULL, '510821100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113711947176943616, '红垭村', '红垭村', 29700, '510821100482', '0', NULL, NULL, '2021-01-13 16:22:37', '2021-01-13 16:22:37', 5, NULL, '510821100206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113712046670159872, '南阳村', '南阳村', 29700, '510821100406', '0', NULL, NULL, '2021-01-13 16:23:01', '2021-01-13 16:23:01', 5, NULL, '510821100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113712126680571904, '川山村', '川山村', 29700, '510821100116', '0', NULL, NULL, '2021-01-13 16:23:20', '2021-01-13 16:23:20', 5, NULL, '510821100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113712207618187264, '南凤村', '南凤村', 29700, '510821100961', '0', NULL, NULL, '2021-01-13 16:23:39', '2021-01-13 16:23:39', 5, NULL, '510821100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113712418201477120, '黎明村', '黎明村', 29535, '510821207747', '0', NULL, NULL, '2021-01-13 16:24:29', '2021-01-13 16:24:29', 5, NULL, '510821207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714585566257152, '凤凰村', '凤凰村', 23449, '510821402528', '0', NULL, NULL, '2021-01-13 16:33:06', '2021-04-26 14:44:04', 5, NULL, '510821105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714603698233344, '双午村', '双午村', 20280, '510821617101', '0', NULL, NULL, '2021-01-13 16:33:10', '2021-04-26 14:45:39', 5, NULL, '510821111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714662238134272, '松浪村', '松浪村', 23449, '510821402920', '0', NULL, NULL, '2021-01-13 16:33:24', '2021-04-26 14:44:04', 5, NULL, '510821105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714710573162496, '钟岭村', '钟岭村', 29535, '510821207914', '0', NULL, NULL, '2021-01-13 16:33:36', '2021-01-19 11:10:35', 5, NULL, '510821207002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714748598722560, '张华沟社区', '张华沟社区', 23449, '510821402432', '0', NULL, NULL, '2021-01-13 16:33:45', '2021-04-26 14:44:04', 5, NULL, '510821105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714799018582016, '柏杨村', '柏杨村', 29535, '510821207377', '0', NULL, NULL, '2021-01-13 16:33:57', '2021-01-13 16:33:57', 5, NULL, '510821207003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714854072885248, '龙岗村', '龙岗村', 23449, '510821402976', '0', NULL, NULL, '2021-01-13 16:34:10', '2021-04-26 14:44:04', 5, NULL, '510821105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714858149748736, '支溪村', '支溪村', 20280, '510821617864', '0', NULL, NULL, '2021-01-13 16:34:11', '2021-04-26 14:45:39', 5, NULL, '510821111205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714985925025792, '宋水村', '宋水村', 23449, '510821402774', '0', NULL, NULL, '2021-01-13 16:34:41', '2021-04-26 14:44:04', 5, NULL, '510821105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113714995899211776, '崔河村', '崔河村', 20280, '510821617525', '0', NULL, NULL, '2021-01-13 16:34:44', '2021-04-26 14:45:39', 5, NULL, '510821111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715074680823808, '大梁村', '大梁村', 23449, '510821402466', '0', NULL, NULL, '2021-01-13 16:35:02', '2021-04-26 14:44:04', 5, NULL, '510821105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715143039459328, '友坝村', '友坝村', 23449, '510821402760', '0', NULL, NULL, '2021-01-13 16:35:19', '2021-04-26 14:44:04', 5, NULL, '510821105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715174991798272, '虎垭村', '虎垭村', 20280, '510821617635', '0', NULL, NULL, '2021-01-13 16:35:26', '2021-04-26 14:45:39', 5, NULL, '510821111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715220680351744, '岐山村', '岐山村', 23449, '510821402725', '0', NULL, NULL, '2021-01-13 16:35:37', '2021-04-26 14:44:04', 5, NULL, '510821105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715312602718208, '九台村', '九台村', 23449, '510821402827', '0', NULL, NULL, '2021-01-13 16:35:59', '2021-04-26 14:44:04', 5, NULL, '510821105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715334387802112, '鹿渡村', '鹿渡村', 20280, '510821617812', '0', NULL, NULL, '2021-01-13 16:36:04', '2021-04-26 14:45:39', 5, NULL, '510821111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715407184142336, '大地村', '大地村', 23449, '510821402638', '0', NULL, NULL, '2021-01-13 16:36:22', '2021-04-26 14:44:04', 5, NULL, '510821105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715441778761728, '温泉村', '温泉村', 20280, '510821617609', '0', NULL, NULL, '2021-01-13 16:36:30', '2021-04-26 14:45:39', 5, NULL, '510821111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715637879250944, '向阳村', '向阳村', 20280, '510821617469', '0', NULL, NULL, '2021-01-13 16:37:17', '2021-04-26 14:45:39', 5, NULL, '510821111201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113715967366995968, '英安社区', '英安社区', 23313, '510821990127', '0', NULL, NULL, '2021-01-13 16:38:35', '2021-04-28 09:37:44', 5, NULL, '510821113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113716335320834048, '中山村', '中山村', 23313, '510821990221', '0', NULL, NULL, '2021-01-13 16:40:03', '2021-04-28 09:37:44', 5, NULL, '510821113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113716472004681728, '关嘴村', '关嘴村', 23313, '510821990100', '0', NULL, NULL, '2021-01-13 16:40:36', '2021-04-28 09:37:44', 5, NULL, '510821113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113718575615909888, '新建村', '新建村', 23313, '510821990146', '0', NULL, NULL, '2021-01-13 16:48:57', '2021-04-28 09:37:44', 5, NULL, '510821113202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113718696558796800, '新房村', '新房村', 23313, '510821990421', '0', NULL, NULL, '2021-01-13 16:49:26', '2021-04-28 09:37:44', 5, NULL, '510821113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113718817639833600, '长石村', '长石村', 23313, '510821990993', '0', NULL, NULL, '2021-01-13 16:49:55', '2021-04-28 09:37:44', 5, NULL, '510821113204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113718965568872448, '蓝玉村', '蓝玉村', 23313, '510821990227', '0', NULL, NULL, '2021-01-13 16:50:30', '2021-04-28 09:37:44', 5, NULL, '510821113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113719074264260608, '雄鹰村', '雄鹰村', 23313, '510821990053', '0', NULL, NULL, '2021-01-13 16:50:56', '2021-04-28 09:37:44', 5, NULL, '510821113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113719309891739648, '竹园村', '竹园村', 23313, '510821990959', '0', NULL, NULL, '2021-01-13 16:51:52', '2021-04-28 09:37:44', 5, NULL, '510821113208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113719461419360256, '学堂村', '学堂村', 23313, '510821990751', '0', NULL, NULL, '2021-01-13 16:52:28', '2021-04-28 09:37:44', 5, NULL, '510821113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113721185001611264, '静乐寺社区', '静乐寺社区', 31995, '510821103890', '0', NULL, NULL, '2021-01-13 16:59:19', '2021-01-13 16:59:19', 5, 999, '510821103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113735698480439296, '春风村', '春风村', 20286, '510821101985', '0', NULL, NULL, '2021-01-13 17:57:00', '2021-04-26 14:43:17', 5, NULL, '510821114204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113735883285667840, '古松村', '古松村', 20286, '510821101385', '0', NULL, NULL, '2021-01-13 17:57:44', '2021-04-26 14:43:17', 5, NULL, '510821114208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113736069193998336, '郭家坝社区', '郭家坝社区', 20286, '510821101641', '0', NULL, NULL, '2021-01-13 17:58:28', '2021-04-26 14:43:17', 5, NULL, '510821114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113736209740931072, '红花村', '红花村', 20286, '510821101410', '0', NULL, NULL, '2021-01-13 17:59:01', '2021-04-26 14:43:17', 5, NULL, '510821114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113736346416521216, '花街村', '花街村', 20286, '510821101519', '0', NULL, NULL, '2021-01-13 17:59:34', '2021-04-26 14:43:17', 5, NULL, '510821114205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113736504487256064, '牌坊村', '牌坊村', 20286, '510821101018', '0', NULL, NULL, '2021-01-13 18:00:12', '2021-04-26 14:43:17', 5, NULL, '510821114211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113736694988218368, '山峰村', '山峰村', 20286, '510821101581', '0', NULL, NULL, '2021-01-13 18:00:57', '2021-04-26 14:43:17', 5, NULL, '510821114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113736915327590400, '山坪村', '山坪村', 20286, '510821101701', '0', NULL, NULL, '2021-01-13 18:01:50', '2021-04-26 14:43:17', 5, NULL, '510821114200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113737080235171840, '石岗村', '石岗村', 20286, '510821101011', '0', NULL, NULL, '2021-01-13 18:02:29', '2021-04-26 14:43:17', 5, NULL, '510821114202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113737208203386880, '小河村', '小河村', 20286, '510821101577', '0', NULL, NULL, '2021-01-13 18:02:59', '2021-04-26 14:43:17', 5, NULL, '510821114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113967802556293120, '洪水村', '洪水村', 4112899246242734080, '510821005810', '0', NULL, NULL, '2021-01-14 09:19:17', '2021-04-26 14:47:19', 5, NULL, '510821217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113970578069856256, '高新区', '高新区', 1588, '511040000000', '0', NULL, NULL, '2021-01-14 09:30:19', '2021-01-14 09:30:19', 3, NULL, '511008000000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113970732231499776, '白水村', '白水村', 31995, '510821103765', '0', NULL, NULL, '2021-01-14 09:30:56', '2021-01-14 09:30:56', 5, 999, '510821103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113971091909976064, '木瓜村', '木瓜村', 4112899246242734080, '510821005454', '0', NULL, NULL, '2021-01-14 09:32:22', '2021-04-26 14:47:19', 5, NULL, '510821217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113971226769301504, '黄松村', '黄松村', 4112899246242734080, '510821005408', '0', NULL, NULL, '2021-01-14 09:32:54', '2021-04-26 14:47:19', 5, NULL, '510821217201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113971336026726400, '大山村', '大山村', 4112899246242734080, '510821005470', '0', NULL, NULL, '2021-01-14 09:33:20', '2021-04-26 14:47:19', 5, NULL, '510821217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113972652690186240, '同心村', '同心村', 31995, '510821103737', '0', NULL, NULL, '2021-01-14 09:38:34', '2021-01-14 09:38:34', 5, 999, '510821103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113972775671242752, '云峰村', '云峰村', 4112899246242734080, '510821005181', '0', NULL, NULL, '2021-01-14 09:39:03', '2021-04-26 14:47:19', 5, NULL, '510821217204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113974355015573504, '卢家坝村', '卢家坝村', 31995, '510821103241', '0', NULL, NULL, '2021-01-14 09:45:20', '2021-01-14 09:45:20', 5, 999, '510821103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113975772577079296, '快活村', '快活村', 31995, '510821103720', '0', NULL, NULL, '2021-01-14 09:50:58', '2021-01-14 09:50:58', 5, 999, '510821103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113977932270215168, '光明村', '光明村', 31995, '510821103101', '0', NULL, NULL, '2021-01-14 09:59:33', '2021-01-14 09:59:33', 5, 999, '510821103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113979274548289536, '黄金村', '黄金村', 31995, '510821103874', '0', NULL, NULL, '2021-01-14 10:04:53', '2021-01-14 10:04:53', 5, 999, '510821103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113980200700813312, '勇敢村', '勇敢村', 31995, '510821103834', '0', NULL, NULL, '2021-01-14 10:08:33', '2021-01-14 10:08:33', 5, 999, '510821103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113981375688941568, '龙珠村', '龙珠村', 31995, '510821103353', '0', NULL, NULL, '2021-01-14 10:13:14', '2021-01-14 10:13:14', 5, 999, '510821103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113983015632576512, '水峰村', '水峰村', 31995, '510821103606', '0', NULL, NULL, '2021-01-14 10:19:45', '2021-01-14 10:19:45', 5, 999, '510821103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113984022873710592, '高桥街道', '高桥街道', 4113970578069856256, '511040123000', '0', NULL, NULL, '2021-01-14 10:23:45', '2021-08-06 10:53:31', 4, NULL, '511008000004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113984177655980032, '胜利街道', '胜利街道', 4113970578069856256, '511040211000', '0', NULL, NULL, '2021-01-14 10:24:22', '2021-08-06 10:53:31', 4, NULL, '511008000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113984464940638208, '麻英坝村', '麻英坝村', 31995, '510821103319', '0', NULL, NULL, '2021-01-14 10:25:30', '2021-01-14 10:25:30', 5, 999, '510821103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113985512166072320, '尚山村', '尚山村', 31995, '510821103382', '0', NULL, NULL, '2021-01-14 10:29:40', '2021-01-14 10:29:40', 5, 999, '510821103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113986415094996992, '解放村', '解放村', 31995, '510821103434', '0', NULL, NULL, '2021-01-14 10:33:15', '2021-01-14 10:33:15', 5, 999, '510821103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113987891460644864, '大埝村', '大埝村', 31995, '510821103774', '0', NULL, NULL, '2021-01-14 10:39:07', '2021-01-14 10:39:07', 5, 999, '510821103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4113992510018363392, '水井村', '水井村', 4081368883859234816, '512099103293', '0', NULL, NULL, '2021-01-14 10:57:28', '2021-01-14 16:10:02', 5, NULL, '512099103213', NULL, '1', '水井村位于临江镇政府西南方，幅员面积9平方公里，全村人口4950人，2149户');
INSERT INTO `mortals_xhx_data_area` VALUES (4114001849168896000, '俄古村', '俄古村', 1607570, '513325206633', '0', NULL, NULL, '2021-01-13 21:34:35', '2021-03-30 20:11:21', 5, NULL, '513325206210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114002200106311680, '高桐村', '高桐村', 4081368883859234816, '512099103879', '0', NULL, NULL, '2021-01-14 11:35:58', '2021-01-14 16:12:21', 5, NULL, '512099103202', NULL, '1', '临江镇高桐村位于临江镇东南方，距临江镇政府办公所在地15公里，全村幅员面积8.8平方公里，总耕地面积6181亩，其中田1975.98亩、土面积4205.02亩，全村共有28个村民小组，总户数1440户，总人口4903人。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114002266703470592, '日衣村', '日衣村', 1607570, '513325206575', '0', NULL, NULL, '2021-01-13 21:36:14', '2021-03-30 20:11:41', 5, NULL, '513325206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114002425394962432, '墨池村', '墨池村', 4081368883859234816, '512099103623', '0', NULL, NULL, '2021-01-14 11:36:52', '2021-01-14 16:13:51', 5, NULL, '512099103210', NULL, '1', '临江镇墨池村辖18个村民小组,幅员面积7.4平方公里,总人口3522人,总户数937户');
INSERT INTO `mortals_xhx_data_area` VALUES (4114002546937503744, '太子村', '太子村', 4081368883859234816, '512099103660', '0', NULL, NULL, '2021-01-14 11:37:21', '2021-01-14 16:24:34', 5, NULL, '512099103211', NULL, '1', '临江镇太子村占地6.8平方公里，共有19个社，总户数998户，总人口3552人');
INSERT INTO `mortals_xhx_data_area` VALUES (4114002739414114304, '仁里村', '仁里村', 4081368883859234816, '512099103862', '0', NULL, NULL, '2021-01-13 21:38:07', '2021-03-21 22:42:26', 5, NULL, '512099103214', NULL, '1', '临江镇仁里村幅员面积8.62平方公里，全村现有人口4190人，户数1720户，共33个社，耕地面积6424亩。 ');
INSERT INTO `mortals_xhx_data_area` VALUES (4114002882129633280, '红碑村', '红碑村', 4081368883859234816, '512099103422', '0', NULL, NULL, '2021-01-14 11:38:41', '2021-01-14 16:27:04', 5, NULL, '512099103204', NULL, '1', '临江镇红碑村幅员面积6平方公里，全村现有人口2284人，总户数750户，共15个社，耕地面积2991亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114003022357798912, '宝珠村', '宝珠村', 4081368883859234816, '512099103783', '0', NULL, NULL, '2021-01-14 11:39:15', '2021-01-14 16:28:42', 5, NULL, '512099103201', NULL, '1', '临江镇宝珠村幅员面积4.2平方公里，全村现有人口2193人，总户数594户，共计15个村民小组，耕地面积1655亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114003385806692352, '石榴村', '石榴村', 4081368883859234816, '512099103558', '0', NULL, NULL, '2021-01-14 11:40:41', '2021-01-14 17:11:57', 5, NULL, '512099103200', NULL, '1', '临江镇石榴村幅员面积3.6平方公里，全村现有人口2249人，总户数748户，共15个社，耕地面积4418亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114003529050562560, '先锋村', '先锋村', 4081368883859234816, '512099103864', '0', NULL, NULL, '2021-01-13 21:41:15', '2021-03-25 01:56:13', 5, NULL, '512099103208', NULL, '1', '临江镇先锋村幅员面积3.2平方公里，全村现有人口2332人，总户数556户，共12个社，耕地面积1574亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114003646923218944, '昆仑村', '昆仑村', 4081368883859234816, '512099103652', '0', NULL, NULL, '2021-01-13 21:41:43', '2021-03-25 01:58:17', 5, NULL, '512099103212', NULL, '1', '临江镇昆仑村幅员面积4.52平方公里，全村现有人口2402人，总户数 819户，共12个社，耕地面积1975亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114003817840975872, '临庵村', '临庵村', 4081368883859234816, '512099103695', '0', NULL, NULL, '2021-01-14 11:42:24', '2021-01-14 17:15:28', 5, NULL, '512099103217', NULL, '1', '临江镇临庵村幅员面积7.6平方公里，全村现有人口2245人，总户数715户，共20 个社，耕地面积2850亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114003948116058112, '大堰村', '大堰村', 4081368883859234816, '512099103301', '0', NULL, NULL, '2021-01-13 21:42:55', '2021-03-25 01:51:54', 5, NULL, '512099103205', NULL, '1', '临江镇大堰村幅员面积8.7平方公里，全村现有人口 4870人，总户数 1178 户，共  23 个社，耕地面积6870亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114004067708379136, '斑竹村', '斑竹村', 4081368883859234816, '512099103653', '0', NULL, NULL, '2021-01-14 11:43:24', '2021-01-27 17:33:53', 5, NULL, '512099103207', NULL, '1', '临江镇斑竹村幅员面积8.6平方公里，全村现有人口3566 人，总户数1017 户。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114004238542249984, '清泉村', '清泉村', 4081368883859234816, '512099103480', '0', NULL, NULL, '2021-01-13 21:44:04', '2021-03-25 01:55:20', 5, NULL, '512099103206', NULL, '1', '临江镇清泉村幅员面积7.6平方公里，全村现有人口3421人，总户数 877户，共15个社，耕地面积3185亩。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114006214529327104, '临江寺社区', '临江寺社区', 4081368883859234816, '512099103529', '0', NULL, NULL, '2021-01-14 11:51:56', '2021-01-15 17:23:18', 5, NULL, '512099103001', NULL, '1', '临江镇社区现有人口1928人，总户数1118户，共 8个居民小组。分布在临江镇的临江、清泉、昆仑、老鹰四个场镇，面积约4平方公里，社区居民主要以商零售和餐饮为主。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114041056495214592, '董家埂镇', '董家埂镇', 4111447091979689984, '510186542000', '0', NULL, NULL, '2021-01-14 14:10:23', '2021-08-06 10:53:31', 4, NULL, '510186000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114042087106879488, '大两镇', '大两镇', 1564, '510821216000', '0', NULL, NULL, '2021-01-14 14:14:28', '2021-01-14 14:14:28', 4, NULL, '510821119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114042877817200640, '石板凳街道', '石板凳街道', 4111447091979689984, '510186960000', '0', NULL, NULL, '2021-01-14 14:17:37', '2021-08-06 10:53:31', 4, NULL, '510186000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114044115921215488, '丹景街道', '丹景街道', 4111447091979689984, '510186081000', '0', NULL, NULL, '2021-01-14 14:22:32', '2021-08-06 10:53:31', 4, NULL, '510186000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114044351590637568, '福田街道', '福田街道', 4111447091979689984, '510186917000', '0', NULL, NULL, '2021-01-14 14:23:28', '2021-08-06 10:53:31', 4, NULL, '510186000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114044727517716480, '高明镇', '高明镇', 4111447091979689984, '510186606000', '0', NULL, NULL, '2021-01-14 14:24:58', '2021-08-06 10:53:31', 4, NULL, '510186000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114044826683777024, '海螺镇', '海螺镇', 4111447091979689984, '510186062000', '0', NULL, NULL, '2021-01-14 14:25:21', '2021-08-06 10:53:31', 4, NULL, '510186000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114044935987339264, '贾家街道', '贾家街道', 4111447091979689984, '510186144000', '0', NULL, NULL, '2021-01-14 14:25:47', '2021-08-06 10:53:31', 4, NULL, '510186000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045020557090816, '芦葭镇', '芦葭镇', 4111447091979689984, '510186932000', '0', NULL, NULL, '2021-01-14 14:26:08', '2021-08-06 10:53:31', 4, NULL, '510186000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045127297802240, '三岔街道', '三岔街道', 4111447091979689984, '510186880000', '0', NULL, NULL, '2021-01-14 14:26:33', '2021-08-06 10:53:31', 4, NULL, '510186000009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045245203881984, '石盘街道', '石盘街道', 4111447091979689984, '510186487000', '0', NULL, NULL, '2021-01-14 14:27:01', '2021-08-06 10:53:31', 4, NULL, '510186000010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045351642734592, '草池街道', '草池街道', 4111447091979689984, '510186313000', '0', NULL, NULL, '2021-01-14 14:27:27', '2021-08-06 10:53:31', 4, NULL, '510186000011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045444005634048, '武庙镇', '武庙镇', 4111447091979689984, '510186781000', '0', NULL, NULL, '2021-01-14 14:27:49', '2021-08-06 10:53:31', 4, NULL, '510186000012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045550352211968, '养马街道', '养马街道', 4111447091979689984, '510186007000', '0', NULL, NULL, '2021-01-14 14:28:14', '2021-08-06 10:53:31', 4, NULL, '510186000013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045662558101504, '玉成街道', '玉成街道', 4111447091979689984, '510186211000', '0', NULL, NULL, '2021-01-14 14:28:41', '2021-08-06 10:53:31', 4, NULL, '510186000014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114045789075087360, '壮溪镇', '壮溪镇', 4111447091979689984, '510186198000', '0', NULL, NULL, '2021-01-14 14:29:11', '2021-08-06 10:53:31', 4, NULL, '510186000015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114049716986257408, '周祠社区', '周祠社区', 4081368489649315840, '512099100436', '0', NULL, NULL, '2021-01-14 14:44:47', '2021-01-14 14:44:47', 5, NULL, '512099100003', NULL, '1', '周祠社区成立于2012年，服务阵地面积530平方米，辖区面积6.8平方公里，辖区内涵盖19个居民小组在册户籍1790户，人口5289人，流动人口1200人，现有卫生室1个，学校2所，便民市场1个。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114050421163761664, '石梯社区', '石梯社区', 4081368489649315840, '512099100525', '0', NULL, NULL, '2021-01-14 14:47:35', '2021-01-14 14:47:35', 5, NULL, '512099100001', NULL, '1', '石梯社区成立于2010年5月，位于主城区西北3公里，服务阵地面积360平方米，辖区面积3平方公里，辖区内涵盖9个居民小组，主要街道有育才路和筏子桥东路，在册户籍1202户，人口2786人，流动人口8345人，辖区现有资阳市综合游泳馆、资阳中学和三贤九义校等事业单位3个、卫生室1个和3个居民小区。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114050708683300864, '雁家社区', '雁家社区', 4081368489649315840, '512099100303', '0', NULL, NULL, '2021-01-14 14:48:44', '2021-01-14 14:48:44', 5, NULL, '512099100002', NULL, '1', '雁家社区成立于2011年6月，座落于三贤公园附近，服务阵地面积约140平方米，辖区面积2.3平方公里，所辖11个居民小组，9个小区，在册户籍1420户，人口5210人，常住人口12210人。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114051015995891712, '白山社区', '白山社区', 4081368489649315840, '512099100688', '0', NULL, NULL, '2021-01-14 14:49:57', '2021-01-14 14:49:57', 5, NULL, '512099100004', NULL, '1', '白山社区成立于2020年5月，位于城区西北方向，服务阵地面积约50平方米，辖区面积2平方公里，所辖6个居民小组，3个小区，在册户籍320户，人口1680人，流动人口4230人。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114051455798026240, '小堰村', '小堰村', 4081368489649315840, '512099100780', '0', NULL, NULL, '2021-01-14 14:51:42', '2021-01-14 14:51:42', 5, NULL, '512099100201', NULL, '1', '小堰村成立于1962年，服务阵地面积350平方米，辖区面积2.5平方公里，辖区内涵盖7组村民小组在册户籍489户，人口1719人，现有卫生室1个，学校1个。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114051856035160064, '石厂村', '石厂村', 4081368489649315840, '512099100504', '0', NULL, NULL, '2021-01-14 14:53:17', '2021-01-14 14:53:17', 5, NULL, '512099100202', NULL, '1', '现石厂村于2020年5月由原二堰村和原石厂村合并，位于资阳城区东北方向，服务阵地面积310平方米，辖区面积5.2平方公里，辖区内涵盖12组，在册户籍612户，人口1717人，辖区内有2砖厂，卫生室2个。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114052092740837376, '前进村', '前进村', 4081368489649315840, '512099100608', '0', NULL, NULL, '2021-01-14 14:54:14', '2021-01-14 14:54:14', 5, NULL, '512099100204', NULL, '1', '前进村成立于1978年，位于临空经济区东北部，服务阵地面积245平方米，辖区面积5平方公里，所辖10个居民小组，在册户籍699户，人口2178人，流动人口1256人，有村卫生室1个。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114052769592320000, '燕山村', '燕山村', 4081368489649315840, '512099100998', '0', NULL, NULL, '2021-01-14 14:56:55', '2021-01-14 14:56:55', 5, NULL, '512099100205', NULL, '1', '燕山村位于雁江镇北部距资阳城区12公里，辖区面积约有5.4平方公里，现有12个村民小组，耕地1369亩，其中田384亩，土985亩，林地面积180亩，水域面积1200亩，总户数1127户，总人口2911人，其中农村劳动力300人，常年在外务工700人。下设卫生室2个，学校1个。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114057729428103168, '两汇村', '两汇村', 4114042087106879488, '510821216261', '0', NULL, NULL, '2021-01-14 15:16:38', '2021-04-26 14:46:40', 5, NULL, '510821119202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114060749335371776, '远景村 ', '远景村 ', 30885, '510821321675', '0', NULL, NULL, '2021-01-14 15:28:38', '2021-04-26 14:38:41', 5, NULL, '510821107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114065975899660288, '黄坭镇树坪村', '黄坭镇树坪村', 1606228, '510524119891', '0', NULL, NULL, '2021-01-14 15:49:24', '2021-01-14 15:49:24', 5, NULL, '510524119228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114067624072257536, '新堰村', '新堰村', 4081368489649315840, '512099100805', '0', NULL, NULL, '2021-01-14 15:55:57', '2021-01-14 15:55:57', 5, NULL, '512099100210', NULL, '1', '新堰村位于雁江镇西部，距资阳城区6公里，辖区幅面积为7.8平方公里，有耕地2326亩，其中田650亩、土地1676亩、林地面积5100亩、水域面积40亩、全村辖12个村民小组，总户数572户，总人口2562人。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114068060900630528, '双槐村', '双槐村', 4081368489649315840, '512099100715', '0', NULL, NULL, '2021-01-14 15:57:41', '2021-01-14 15:57:41', 5, NULL, '512099100212', NULL, '1', '双槐村成立于1972年，服务阵地面积318平方米，辖区面积5.9平方公里，辖区内涵盖16个村民小组，在册户籍670户，人口2731人，流动人口300人，现有自发性场镇1个，村卫生室6个，幼儿园2所，学校2所。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114068376593440768, '花椒村', '花椒村', 4081368489649315840, '512099100520', '0', NULL, NULL, '2021-01-14 15:58:56', '2021-01-14 15:58:56', 5, NULL, '512099100214', NULL, '1', '花椒村服务阵地面积381平方米，辖区面积5.3平方公里，辖区内涵盖13个村民小组，在册户籍752户，人口2089人，现有1个砖厂，村卫生室1个，所辖区内建有1座神龙寺庙，1个殡仪馆。');
INSERT INTO `mortals_xhx_data_area` VALUES (4114069153823137792, '回龙社区', '回龙社区', 29175, '510821830766', '0', NULL, NULL, '2021-01-14 16:02:01', '2021-04-26 14:48:00', 5, NULL, '510821117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114070431387033600, '佛子岩村', '佛子岩村', 30885, '510821321177', '0', NULL, NULL, '2021-01-14 16:07:06', '2021-04-26 14:38:41', 5, NULL, '510821107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114083971800047616, '金溪社区', '金溪社区', 31900, '510821982870', '0', NULL, NULL, '2021-01-14 17:00:54', '2021-04-26 14:46:00', 5, NULL, '510821118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114085911032307712, '星火村', '星火村', 31900, '510821982818', '0', NULL, NULL, '2021-01-14 17:08:37', '2021-04-26 14:46:00', 5, NULL, '510821118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114087614305607680, '燎原村', '燎原村', 31900, '510821982737', '0', NULL, NULL, '2021-01-14 17:15:23', '2021-04-26 14:46:00', 5, NULL, '510821118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114089300298375168, '增产村', '增产村', 31900, '510821982816', '0', NULL, NULL, '2021-01-14 17:22:05', '2021-04-26 14:46:00', 5, NULL, '510821118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114090488678916096, '工农村', '工农村', 31900, '510821982042', '0', NULL, NULL, '2021-01-14 17:26:48', '2021-04-26 14:46:00', 5, NULL, '510821118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114092637164871680, '中坝村', '中坝村', 31900, '510821982915', '0', NULL, NULL, '2021-01-14 17:35:20', '2021-04-26 14:46:00', 5, NULL, '510821118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114094172980715520, '江长村', '江长村', 31900, '510821982329', '0', NULL, NULL, '2021-01-14 17:41:27', '2021-04-26 14:46:00', 5, NULL, '510821118205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114095653473427456, '黄柏村', '黄柏村', 31900, '510821982036', '0', NULL, NULL, '2021-01-14 17:47:19', '2021-04-26 14:46:00', 5, NULL, '510821118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114372010900135936, '秀海村 ', '秀海村 ', 30885, '510821321301', '0', NULL, NULL, '2021-01-15 12:05:28', '2021-04-26 14:38:41', 5, NULL, '510821107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114372584622333952, '横石村 ', '横石村 ', 30885, '510821321057', '0', NULL, NULL, '2021-01-15 12:07:45', '2021-04-26 14:38:41', 5, NULL, '510821107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114372995617988608, '龙池村', '龙池村', 30885, '510821321592', '0', NULL, NULL, '2021-01-15 12:09:23', '2021-04-26 14:38:41', 5, NULL, '510821107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114373524108550144, '清江村', '清江村', 30885, '510821321982', '0', NULL, NULL, '2021-01-15 12:11:29', '2021-04-26 14:38:41', 5, NULL, '510821107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114374210699468800, '大营村', '大营村', 30885, '510821321927', '0', NULL, NULL, '2021-01-15 12:14:13', '2021-04-26 14:38:41', 5, NULL, '510821107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114374950474031104, '九江村', '九江村', 30885, '510821321587', '0', NULL, NULL, '2021-01-15 12:17:09', '2021-04-26 14:38:41', 5, NULL, '510821107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114375186776924160, '中江村', '中江村', 30885, '510821321447', '0', NULL, NULL, '2021-01-15 12:18:05', '2021-04-26 14:38:41', 5, NULL, '510821107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114375440049971200, '池川村', '池川村', 30885, '510821321049', '0', NULL, NULL, '2021-01-15 12:19:06', '2021-04-26 14:38:41', 5, NULL, '510821107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114375694681972736, '洪江村', '洪江村', 30885, '510821321977', '0', NULL, NULL, '2021-01-15 12:20:07', '2021-04-26 14:38:41', 5, NULL, '510821107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114375912483659776, '月西村', '月西村', 30885, '510821321405', '0', NULL, NULL, '2021-01-15 12:20:58', '2021-04-26 14:38:41', 5, NULL, '510821107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114376110819713024, '普子岭社区', '普子岭社区', 30885, '510821321265', '0', NULL, NULL, '2021-01-15 12:21:46', '2021-04-26 14:38:41', 5, NULL, '510821107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114418872923398144, '交通镇', '交通镇', 4113632983536312320, '511091289000', '0', NULL, NULL, '2021-01-15 15:11:41', '2021-07-08 11:38:20', 4, NULL, '511049110999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114419103274573824, '靖民镇', '靖民镇', 4113632983536312320, '511091154000', '0', NULL, NULL, '2021-01-15 15:12:36', '2021-07-08 11:38:20', 4, NULL, '511049106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4114419332728299520, '壕子口街道', '壕子口街道', 4113632983536312320, '511091584000', '0', NULL, NULL, '2021-01-15 15:13:31', '2021-08-06 10:53:31', 4, NULL, '511049006999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4115512017203437568, '新华村', '新华村', 4114042087106879488, '510821216230', '0', NULL, NULL, '2021-01-18 15:35:27', '2021-04-26 14:46:40', 5, NULL, '510821119200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4115516622595497984, '德山村', '德山村', 4114042087106879488, '510821216177', '0', NULL, NULL, '2021-01-18 15:53:45', '2021-04-26 14:46:40', 5, NULL, '510821119203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4115519508561731584, '万山村', '万山村', 4114042087106879488, '510821216496', '0', NULL, NULL, '2021-01-18 16:05:13', '2021-04-26 14:46:40', 5, NULL, '510821119204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4115522665341722624, '古城村', '古城村', 4114042087106879488, '510821216174', '0', NULL, NULL, '2021-01-18 16:17:46', '2021-04-26 14:46:40', 5, NULL, '510821119205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4115525574389473280, '金光村', '金光村', 4114042087106879488, '510821216702', '0', NULL, NULL, '2021-01-18 16:29:19', '2021-04-26 14:46:40', 5, NULL, '510821119207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4115528570787536896, '永星村', '永星村', 4114042087106879488, '510821216076', '0', NULL, NULL, '2021-01-18 16:41:14', '2021-04-26 14:46:40', 5, NULL, '510821119201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116143087196250112, '元山村', '元山村', 29175, '510821830246', '0', NULL, NULL, '2021-01-20 09:23:06', '2021-04-26 14:48:00', 5, NULL, '510821117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116143433033523200, '鼓城山村', '鼓城山村', 29175, '510821830893', '0', NULL, NULL, '2021-01-20 09:24:28', '2021-04-26 14:48:00', 5, NULL, '510821117200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116143554148245504, '金竹村', '金竹村', 29175, '510821830713', '0', NULL, NULL, '2021-01-20 09:24:57', '2021-04-26 14:48:00', 5, NULL, '510821117205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116143655755128832, '大坝村', '大坝村', 29175, '510821830048', '0', NULL, NULL, '2021-01-20 09:25:21', '2021-04-26 14:48:00', 5, NULL, '510821117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116149078541541376, '桥板村', '桥板村', 22977, '510821369613', '0', NULL, NULL, '2021-01-20 09:46:54', '2021-04-26 11:23:19', 5, NULL, '510821205201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116149334804996096, '火花村', '火花村', 22977, '510821369113', '0', NULL, NULL, '2021-01-20 09:47:55', '2021-04-26 11:23:19', 5, NULL, '510821205203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116149583850184704, '群花村', '群花村', 22977, '510821369099', '0', NULL, NULL, '2021-01-20 09:48:55', '2021-04-26 11:23:19', 5, NULL, '510821205204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116149793754259456, '广福村', '广福村', 22977, '510821369995', '0', NULL, NULL, '2021-01-20 09:49:45', '2021-04-26 11:23:19', 5, NULL, '510821205207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116149938671656960, '百花村', '百花村', 22977, '510821369744', '0', NULL, NULL, '2021-01-20 09:50:19', '2021-04-26 11:23:19', 5, NULL, '510821205208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116150299612487680, '代弓村', '代弓村', 22977, '510821369999', '0', NULL, NULL, '2021-01-20 09:51:45', '2021-04-26 11:23:19', 5, NULL, '510821205209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116216274063925248, '马良沟村', '马良沟村', 1500005, '510904101319', '0', NULL, NULL, '2021-01-20 14:13:55', '2021-01-20 14:13:55', 5, NULL, '510904101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116218178601033728, '板凳垭村', '板凳垭村', 1500005, '510904101835', '0', NULL, NULL, '2021-01-20 14:21:29', '2021-01-20 14:22:13', 5, NULL, '510904101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116219291261804544, '跑马滩村', '跑马滩村', 1500005, '510904101617', '0', NULL, NULL, '2021-01-20 14:25:54', '2021-01-20 14:25:54', 5, NULL, '510904101234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116220122061152256, '马家桥村', '马家桥村', 1500005, '510904101880', '0', NULL, NULL, '2021-01-20 14:29:12', '2021-01-20 14:29:12', 5, NULL, '510904101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116220683242250240, '龙塘村', '龙塘村', 1500005, '510904101471', '0', NULL, NULL, '2021-01-20 14:31:26', '2021-01-20 14:31:26', 5, NULL, '510904101236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116221188093714432, '万木村', '万木村', 1500005, '510904101801', '0', NULL, NULL, '2021-01-20 14:33:26', '2021-01-20 14:33:26', 5, NULL, '510904101238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116221991210655744, '石桥沟村', '石桥沟村', 1500005, '510904101419', '0', NULL, NULL, '2021-01-20 14:36:38', '2021-01-20 14:36:38', 5, NULL, '510904101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116222643685105664, '仙湖村', '仙湖村', 1500005, '510904101101', '0', NULL, NULL, '2021-01-20 14:39:13', '2021-01-20 14:39:13', 5, NULL, '510904101240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116223185366884352, '十里桥村', '十里桥村', 1500005, '510904101625', '0', NULL, NULL, '2021-01-20 14:41:23', '2021-01-20 14:41:23', 5, NULL, '510904101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116223624019779584, '黄茅沟村', '黄茅沟村', 1500005, '510904101040', '0', NULL, NULL, '2021-01-20 14:43:07', '2021-01-20 14:43:07', 5, NULL, '510904101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116223990580846592, '金马村', '金马村', 1500005, '510904101100', '0', NULL, NULL, '2021-01-20 14:44:35', '2021-01-20 14:44:35', 5, NULL, '510904101239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116224676420984832, '佛圣庙村', '佛圣庙村', 1500005, '510904101729', '0', NULL, NULL, '2021-01-20 14:47:18', '2021-01-20 14:47:18', 5, NULL, '510904101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116225098477019136, '三联村', '三联村', 1500005, '510904101564', '0', NULL, NULL, '2021-01-20 14:48:59', '2021-01-20 14:48:59', 5, NULL, '510904101242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116225495417561088, '响滩村', '响滩村', 1500005, '510904101393', '0', NULL, NULL, '2021-01-20 14:50:33', '2021-01-20 14:50:33', 5, NULL, '510904101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116225849571876864, '报国村', '报国村', 1500005, '510904101024', '0', NULL, NULL, '2021-01-20 14:51:58', '2021-01-20 14:51:58', 5, NULL, '510904101241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116226227713548288, '桐石村', '桐石村', 1500005, '510904101488', '0', NULL, NULL, '2021-01-20 14:53:28', '2021-01-20 14:53:28', 5, NULL, '510904101243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116228089691054080, '回龙桥村', '回龙桥村', 1500005, '510904101730', '0', NULL, NULL, '2021-01-20 15:00:52', '2021-01-20 15:00:52', 5, NULL, '510904101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116228606609661952, '团结村', '团结村', 1500005, '510904101049', '0', NULL, NULL, '2021-01-20 15:02:55', '2021-01-20 15:02:55', 5, NULL, '510904101237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116228967374200832, '禅月村', '禅月村', 1500005, '510904101412', '0', NULL, NULL, '2021-01-20 15:04:21', '2021-01-20 15:04:21', 5, NULL, '510904101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116229459643015168, '瓦窑沟村', '瓦窑沟村', 1500005, '510904101303', '0', NULL, NULL, '2021-01-20 15:06:19', '2021-01-20 15:06:19', 5, NULL, '510904101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116230857503744000, '上游社区', '上游社区', 1500005, '510904101330', '0', NULL, NULL, '2021-01-20 15:11:52', '2021-01-20 15:12:25', 5, NULL, '510904101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116232361040093184, '夹石槽村', '夹石槽村', 1500006, '510904102824', '0', NULL, NULL, '2021-01-20 15:17:50', '2021-01-20 15:17:50', 5, NULL, '510904102200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116232942500651008, '李家湾村', '李家湾村', 1500006, '510904102300', '0', NULL, NULL, '2021-01-20 15:20:09', '2021-01-20 15:20:09', 5, NULL, '510904102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116233458047852544, '柑子园村', '柑子园村', 1500006, '510904102415', '0', NULL, NULL, '2021-01-20 15:22:12', '2021-01-20 15:22:12', 5, NULL, '510904102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116234152121278464, '花牌坊村', '花牌坊村', 1500006, '510904102627', '0', NULL, NULL, '2021-01-20 15:24:57', '2021-01-20 15:24:57', 5, NULL, '510904102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116234472117313536, '大竹山村', '大竹山村', 1500006, '510904102645', '0', NULL, NULL, '2021-01-20 15:26:14', '2021-01-20 15:26:14', 5, NULL, '510904102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116235071281897472, '发财垭村', '发财垭村', 1500006, '510904102590', '0', NULL, NULL, '2021-01-20 15:28:36', '2021-01-20 15:28:36', 5, NULL, '510904102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116235390099464192, '曾家沟村', '曾家沟村', 1500006, '510904102875', '0', NULL, NULL, '2021-01-20 15:29:52', '2021-01-20 15:29:52', 5, NULL, '510904102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116236141009903616, '油草沟村', '油草沟村', 1500006, '510904102329', '0', NULL, NULL, '2021-01-20 15:32:51', '2021-01-20 15:32:51', 5, NULL, '510904102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116236518484549632, '黄林垭村', '黄林垭村', 1500006, '510904102769', '0', NULL, NULL, '2021-01-20 15:34:21', '2021-01-20 15:34:21', 5, NULL, '510904102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116236952167325696, '苏家河村', '苏家河村', 1500006, '510904102075', '0', NULL, NULL, '2021-01-20 15:36:05', '2021-01-20 15:36:05', 5, NULL, '510904102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116237750091718656, '干坝子村', '干坝子村', 1500006, '510904102663', '0', NULL, NULL, '2021-01-20 15:39:15', '2021-01-20 15:39:15', 5, NULL, '510904102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116238367707045888, '大码口村', '大码口村', 1500006, '510904102070', '0', NULL, NULL, '2021-01-20 15:41:42', '2021-01-20 15:41:42', 5, NULL, '510904102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116240489899171840, '太阳桥村', '太阳桥村', 1500006, '510904102617', '0', NULL, NULL, '2021-01-20 15:50:08', '2021-01-20 15:50:08', 5, NULL, '510904102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116240896759111680, '白匹沟村', '白匹沟村', 1500006, '510904102712', '0', NULL, NULL, '2021-01-20 15:51:45', '2021-01-20 15:51:45', 5, NULL, '510904102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116241594171334656, '民兴社区', '民兴社区', 1500006, '510904102135', '0', NULL, NULL, '2021-01-20 15:54:32', '2021-01-20 15:54:32', 5, NULL, '510904102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116241982614085632, '兴旺社区', '兴旺社区', 1500006, '510904101487', '0', NULL, NULL, '2021-01-20 15:56:04', '2021-01-20 15:56:04', 5, NULL, '510904101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116512657480294400, '登高村', '登高村', 1500015, '510904113497', '0', NULL, NULL, '2021-01-21 09:51:38', '2021-01-21 09:51:38', 5, NULL, '510904113200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116513773521805312, '千丘村', '千丘村', 1500015, '510904113215', '0', NULL, NULL, '2021-01-21 09:56:04', '2021-01-21 09:56:04', 5, NULL, '510904113201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116514284341895168, '文星村', '文星村', 1500015, '510904113634', '0', NULL, NULL, '2021-01-21 09:58:06', '2021-01-21 09:58:06', 5, NULL, '510904113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116517412822917120, '老木垭村', '老木垭村', 1500015, '510904113131', '0', NULL, NULL, '2021-01-21 10:10:32', '2021-01-21 10:10:32', 5, NULL, '510904113209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116518075820744704, '猛虎村', '猛虎村', 1500015, '510904113258', '0', NULL, NULL, '2021-01-21 10:13:10', '2021-01-21 10:13:10', 5, NULL, '510904113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116518582949847040, '向阳村', '向阳村', 1500015, '510904113521', '0', NULL, NULL, '2021-01-21 10:15:11', '2021-01-21 10:15:11', 5, NULL, '510904113212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116519022206722048, '丁坪村', '丁坪村', 1500015, '510904113582', '0', NULL, NULL, '2021-01-21 10:16:56', '2021-01-21 10:16:56', 5, NULL, '510904113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116519447207157760, '板仓村', '板仓村', 1500015, '510904113210', '0', NULL, NULL, '2021-01-21 10:18:37', '2021-01-21 10:18:37', 5, NULL, '510904113215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116519879455350784, '永灵村', '永灵村', 1500015, '510904113223', '0', NULL, NULL, '2021-01-21 10:20:20', '2021-01-21 10:20:20', 5, NULL, '510904113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116521595391123456, '高千社区', '高千社区', 1500015, '510904113243', '0', NULL, NULL, '2021-01-21 10:27:09', '2021-01-21 10:27:09', 5, NULL, '510904113001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116522091153661952, '中兴场村', '中兴场村', 1500021, '510904107034', '0', NULL, NULL, '2021-01-21 10:29:07', '2021-01-21 10:29:07', 5, NULL, '510904107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116522695473307648, '五香庙村', '五香庙村', 1500021, '510904107116', '0', NULL, NULL, '2021-01-21 10:31:31', '2021-01-21 10:31:31', 5, NULL, '510904107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116523173426700288, '水竹林村', '水竹林村', 1500021, '510904107838', '0', NULL, NULL, '2021-01-21 10:33:25', '2021-01-21 10:33:25', 5, NULL, '510904107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116523587282870272, '高楼房村', '高楼房村', 1500021, '510904107737', '0', NULL, NULL, '2021-01-21 10:35:04', '2021-01-21 10:35:04', 5, NULL, '510904107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116524038237790208, '响滩子村', '响滩子村', 1500021, '510904107812', '0', NULL, NULL, '2021-01-21 10:36:52', '2021-01-21 10:36:52', 5, NULL, '510904107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116524803668910080, '水洞湾村', '水洞湾村', 1500021, '510904107286', '0', NULL, NULL, '2021-01-21 10:39:54', '2021-01-21 10:39:54', 5, NULL, '510904107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116525239339655168, '堆子山村', '堆子山村', 1500021, '510904107256', '0', NULL, NULL, '2021-01-21 10:41:38', '2021-01-21 10:41:38', 5, NULL, '510904107201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116525579606630400, '三圣庙村', '三圣庙村', 1500021, '510904107090', '0', NULL, NULL, '2021-01-21 10:42:59', '2021-01-21 10:42:59', 5, NULL, '510904107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116525960537645056, '安家沟村', '安家沟村', 1500021, '510904107603', '0', NULL, NULL, '2021-01-21 10:44:30', '2021-01-21 10:44:30', 5, NULL, '510904107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116526325454544896, '正兴社区', '正兴社区', 1500021, '510904107846', '0', NULL, NULL, '2021-01-21 10:45:57', '2021-01-21 10:45:57', 5, NULL, '510904107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116570617820815360, '鸡叫山村', '鸡叫山村', 1500009, '510904108345', '0', NULL, NULL, '2021-01-21 13:41:57', '2021-01-21 13:41:57', 5, NULL, '510904108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116572051744169984, '龙翔村', '龙翔村', 1500009, '510904108334', '0', NULL, NULL, '2021-01-21 13:47:39', '2021-01-21 13:47:39', 5, NULL, '510904108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116572988269338624, '天宝村', '天宝村', 1500009, '510904108752', '0', NULL, NULL, '2021-01-21 13:51:22', '2021-01-21 13:51:22', 5, NULL, '510904108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116574969356689408, '朝天村', '朝天村', 1500009, '510904108721', '0', NULL, NULL, '2021-01-21 13:59:14', '2021-01-21 13:59:14', 5, NULL, '510904108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116575771466866688, '船形村', '船形村', 1500009, '510904108476', '0', NULL, NULL, '2021-01-21 14:02:26', '2021-01-21 14:02:26', 5, NULL, '510904108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116576314306273280, '碾子村', '碾子村', 1500009, '510904108045', '0', NULL, NULL, '2021-01-21 14:04:35', '2021-01-21 14:04:35', 5, NULL, '510904108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116577182938243072, '观音堂村', '观音堂村', 1500009, '510904108371', '0', NULL, NULL, '2021-01-21 14:08:02', '2021-01-21 14:08:02', 5, NULL, '510904108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116577900810280960, '磨沟村', '磨沟村', 1500009, '510904108273', '0', NULL, NULL, '2021-01-21 14:10:53', '2021-01-21 14:10:53', 5, NULL, '510904108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116578367514550272, '双桥子村', '双桥子村', 1500009, '510904108710', '0', NULL, NULL, '2021-01-21 14:12:45', '2021-01-21 14:12:45', 5, NULL, '510904108212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116579159114063872, '打鼓村', '打鼓村', 1500009, '510904108829', '0', NULL, NULL, '2021-01-21 14:15:53', '2021-01-21 14:15:53', 5, NULL, '510904108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116579648308322304, '水利村', '水利村', 1500009, '510904108808', '0', NULL, NULL, '2021-01-21 14:17:50', '2021-01-21 14:17:50', 5, NULL, '510904108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116580363009335296, '滑泥桥村', '滑泥桥村', 1500009, '510904108274', '0', NULL, NULL, '2021-01-21 14:20:40', '2021-01-21 14:20:40', 5, NULL, '510904108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116580960605249536, '柏桷村', '柏桷村', 1500009, '510904108942', '0', NULL, NULL, '2021-01-21 14:23:03', '2021-01-21 14:23:03', 5, NULL, '510904108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116581544754487296, '双龙桥村', '双龙桥村', 1500009, '510904108533', '0', NULL, NULL, '2021-01-21 14:25:22', '2021-01-21 14:25:22', 5, NULL, '510904108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116582165817663488, '天马村', '天马村', 1500009, '510904108128', '0', NULL, NULL, '2021-01-21 14:27:50', '2021-01-21 14:27:50', 5, NULL, '510904108229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116583736404156416, '德公村', '德公村', 1500009, '510904108881', '0', NULL, NULL, '2021-01-21 14:34:05', '2021-01-21 14:34:05', 5, NULL, '510904108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116584710652895232, '福海村', '福海村', 1500009, '510904108376', '0', NULL, NULL, '2021-01-21 14:37:57', '2021-01-21 14:37:57', 5, NULL, '510904108234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116585182365163520, '干河村', '干河村', 1500009, '510904108479', '0', NULL, NULL, '2021-01-21 14:39:49', '2021-01-21 14:39:49', 5, NULL, '510904108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116586838385434624, '梨园村', '梨园村', 1500009, '510904108708', '0', NULL, NULL, '2021-01-21 14:46:24', '2021-01-21 14:46:24', 5, NULL, '510904108232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116587346793930752, '石山村', '石山村', 1500009, '510904108170', '0', NULL, NULL, '2021-01-21 14:48:25', '2021-01-21 14:48:25', 5, NULL, '510904108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116587966854668288, '蒲家沟村', '蒲家沟村', 1500009, '510904108862', '0', NULL, NULL, '2021-01-21 14:50:53', '2021-01-21 14:50:53', 5, NULL, '510904108238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116588851672457216, '樟树湾村', '樟树湾村', 1500009, '510904108685', '0', NULL, NULL, '2021-01-21 14:54:24', '2021-01-21 14:54:24', 5, NULL, '510904108239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116589473356390400, '侍郎湾村', '侍郎湾村', 1500009, '510904108931', '0', NULL, NULL, '2021-01-21 14:56:52', '2021-01-21 14:56:52', 5, NULL, '510904108241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116589937271447552, '石柱沟村', '石柱沟村', 1500009, '510904108541', '0', NULL, NULL, '2021-01-21 14:58:43', '2021-01-21 14:58:43', 5, NULL, '510904108242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116590873372991488, '双油房村', '双油房村', 1500009, '510904108133', '0', NULL, NULL, '2021-01-21 15:02:26', '2021-01-21 15:02:26', 5, NULL, '510904108245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116591315570073600, '双作坊村', '双作坊村', 1500009, '510904108201', '0', NULL, NULL, '2021-01-21 15:04:12', '2021-01-21 15:04:12', 5, NULL, '510904108248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116592046679334912, '荒草堰村', '荒草堰村', 1500009, '510904108352', '0', NULL, NULL, '2021-01-21 15:07:06', '2021-01-21 15:07:06', 5, NULL, '510904108243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116592857106817024, '横鑫社区', '横鑫社区', 1500009, '510904108027', '0', NULL, NULL, '2021-01-21 15:10:19', '2021-01-21 15:10:19', 5, NULL, '510904108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116593371135680512, '云丰社区', '云丰社区', 1500009, '510904108753', '0', NULL, NULL, '2021-01-21 15:12:22', '2021-01-27 17:31:06', 5, NULL, '510904108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116593807821447168, '观音社区', '观音社区', 1500009, '510904108631', '0', NULL, NULL, '2021-01-21 15:14:06', '2021-01-21 15:14:06', 5, NULL, '510904108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116597148110495744, '常乐村', '常乐村', 1500003, '510904116993', '0', NULL, NULL, '2021-01-21 15:27:22', '2021-01-21 15:27:22', 5, NULL, '510904116202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116597815462141952, '大洞村', '大洞村', 1500003, '510904116027', '0', NULL, NULL, '2021-01-21 15:30:01', '2021-01-21 15:30:01', 5, NULL, '510904116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116598256606322688, '白象村', '白象村', 1500003, '510904116090', '0', NULL, NULL, '2021-01-21 15:31:47', '2021-01-21 15:31:47', 5, NULL, '510904116206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116598701252878336, '金线村', '金线村', 1500003, '510904116281', '0', NULL, NULL, '2021-01-21 15:33:33', '2021-01-21 15:33:33', 5, NULL, '510904116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116869842521497600, '万福村', '万福村', 1500003, '510904116454', '0', NULL, NULL, '2021-01-22 09:30:58', '2021-01-22 09:30:58', 5, NULL, '510904116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116871578573414400, '铜钱村', '铜钱村', 1500003, '510904116853', '0', NULL, NULL, '2021-01-22 09:37:52', '2021-01-22 09:37:52', 5, NULL, '510904116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116872334017765376, '海龙村', '海龙村', 1500003, '510904116546', '0', NULL, NULL, '2021-01-22 09:40:52', '2021-01-22 09:40:52', 5, NULL, '510904116211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116872997686812672, '双古井村', '双古井村', 1500003, '510904116497', '0', NULL, NULL, '2021-01-22 09:43:30', '2021-01-22 09:43:30', 5, NULL, '510904116213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116873700274544640, '棕树坪村', '棕树坪村', 1500003, '510904116514', '0', NULL, NULL, '2021-01-22 09:46:17', '2021-01-22 09:46:17', 5, NULL, '510904116214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116874667049033728, '鲤鱼沟村', '鲤鱼沟村', 1500003, '510904116653', '0', NULL, NULL, '2021-01-22 09:50:08', '2021-01-22 09:50:08', 5, NULL, '510904116215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116875406102175744, '酒店垭村', '酒店垭村', 1500003, '510904116834', '0', NULL, NULL, '2021-01-22 09:53:04', '2021-01-22 09:53:04', 5, NULL, '510904116216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116876872984502272, '陈谷村', '陈谷村', 1500003, '510904116327', '0', NULL, NULL, '2021-01-22 09:58:54', '2021-01-22 09:58:54', 5, NULL, '510904116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116878036153081856, '常乐社区', '常乐社区', 1500003, '510904116034', '0', NULL, NULL, '2021-01-22 10:03:31', '2021-01-22 10:03:31', 5, NULL, '510904116001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116878796811214848, '金堂村', '金堂村', 1500001, '510904105129', '0', NULL, NULL, '2021-01-22 10:06:33', '2021-01-22 10:06:33', 5, NULL, '510904105200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116879895077003264, '卧牛寺村', '卧牛寺村', 1500001, '510904105389', '0', NULL, NULL, '2021-01-22 10:10:54', '2021-01-22 10:10:54', 5, NULL, '510904105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116880710269345792, '清泉村', '清泉村', 1500001, '510904105930', '0', NULL, NULL, '2021-01-22 10:14:09', '2021-01-22 10:14:09', 5, NULL, '510904105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116882696582668288, '石山沟村', '石山沟村', 1500001, '510904105650', '0', NULL, NULL, '2021-01-22 10:22:02', '2021-01-22 10:22:02', 5, NULL, '510904105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116884194251317248, '贺家井村', '贺家井村', 1500001, '510904105909', '0', NULL, NULL, '2021-01-22 10:27:59', '2021-01-22 10:27:59', 5, NULL, '510904105204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116884624599490560, '广胜村', '广胜村', 1500001, '510904105282', '0', NULL, NULL, '2021-01-22 10:29:42', '2021-01-22 10:29:42', 5, NULL, '510904105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116884998546726912, '保石村', '保石村', 1500001, '510904105435', '0', NULL, NULL, '2021-01-22 10:31:11', '2021-01-22 10:31:11', 5, NULL, '510904105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116885568334536704, '水井村', '水井村', 1500001, '510904105444', '0', NULL, NULL, '2021-01-22 10:33:27', '2021-01-22 10:33:27', 5, NULL, '510904105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116885981272154112, '惜福村', '惜福村', 1500001, '510904105708', '0', NULL, NULL, '2021-01-22 10:35:05', '2021-01-22 10:35:05', 5, NULL, '510904105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116887688035246080, '瓦口井村', '瓦口井村', 1500001, '510904105795', '0', NULL, NULL, '2021-01-22 10:41:52', '2021-01-22 10:41:52', 5, NULL, '510904105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116888064645996544, '石湾村', '石湾村', 1500001, '510904105205', '0', NULL, NULL, '2021-01-22 10:43:22', '2021-01-22 10:43:22', 5, NULL, '510904105217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116888450010259456, '玉王村', '玉王村', 1500001, '510904105081', '0', NULL, NULL, '2021-01-22 10:44:54', '2021-01-22 10:44:54', 5, NULL, '510904105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116889097589825536, '老屋沟村', '老屋沟村', 1500001, '510904105910', '0', NULL, NULL, '2021-01-22 10:47:28', '2021-01-22 10:47:28', 5, NULL, '510904105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116889517485662208, '普慈镇村', '普慈镇村', 1500001, '510904105257', '0', NULL, NULL, '2021-01-22 10:49:09', '2021-01-22 10:49:09', 5, NULL, '510904105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4116889899817443328, '红星社区', '红星社区', 1500001, '510904105718', '0', NULL, NULL, '2021-01-22 10:50:40', '2021-01-22 10:50:40', 5, NULL, '510904105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117958525387612160, '白塔村', '白塔村', 3790731383308996608, '510904106726', '0', NULL, NULL, '2021-01-25 09:37:00', '2021-01-25 09:37:00', 5, NULL, '510904106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117958767960858624, '白马庙村', '白马庙村', 3790731383308996608, '510904106075', '0', NULL, NULL, '2021-01-25 09:37:58', '2021-01-25 09:37:58', 5, NULL, '510904106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117958898890383360, '青峰村', '青峰村', 3790731383308996608, '510904106440', '0', NULL, NULL, '2021-01-25 09:38:29', '2021-01-25 09:38:29', 5, NULL, '510904106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959019740864512, '宝泉沟村', '宝泉沟村', 3790731383308996608, '510904106410', '0', NULL, NULL, '2021-01-25 09:38:58', '2021-01-25 09:38:58', 5, NULL, '510904106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959139509084160, '清凉寺村', '清凉寺村', 3790731383308996608, '510904106754', '0', NULL, NULL, '2021-01-25 09:39:26', '2021-01-25 09:39:26', 5, NULL, '510904106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959280307806208, '禅林寺村', '禅林寺村', 3790731383308996608, '510904106007', '0', NULL, NULL, '2021-01-25 09:40:00', '2021-01-25 09:40:00', 5, NULL, '510904106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959380664918016, '两路口村', '两路口村', 3790731383308996608, '510904106331', '0', NULL, NULL, '2021-01-25 09:40:24', '2021-01-25 09:40:24', 5, NULL, '510904106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959477792415744, '四方井村', '四方井村', 3790731383308996608, '510904106691', '0', NULL, NULL, '2021-01-25 09:40:47', '2021-01-25 09:40:47', 5, NULL, '510904106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959580875825152, '毗庐寺村', '毗庐寺村', 3790731383308996608, '510904106153', '0', NULL, NULL, '2021-01-25 09:41:12', '2021-01-25 09:41:12', 5, NULL, '510904106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959680779952128, '麻子滩村', '麻子滩村', 3790731383308996608, '510904106702', '0', NULL, NULL, '2021-01-25 09:41:35', '2021-01-25 09:41:35', 5, NULL, '510904106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959762774401024, '黄桶坡村', '黄桶坡村', 3790731383308996608, '510904106312', '0', NULL, NULL, '2021-01-25 09:41:55', '2021-01-25 09:41:55', 5, NULL, '510904106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959869993394176, '步云村', '步云村', 3790731383308996608, '510904106757', '0', NULL, NULL, '2021-01-25 09:42:21', '2021-01-25 09:42:21', 5, NULL, '510904106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117959972699316224, '筒竹湾村', '筒竹湾村', 3790731383308996608, '510904106407', '0', NULL, NULL, '2021-01-25 09:42:45', '2021-01-25 09:42:45', 5, NULL, '510904106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117960065531846656, '黄盐井村', '黄盐井村', 3790731383308996608, '510904106078', '0', NULL, NULL, '2021-01-25 09:43:07', '2021-01-25 09:43:07', 5, NULL, '510904106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117960415328411648, '河边井村', '河边井村', 3790731383308996608, '510904106019', '0', NULL, NULL, '2021-01-25 09:44:31', '2021-01-25 09:44:31', 5, NULL, '510904106233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117960507598774272, '炭洞子村', '炭洞子村', 3790731383308996608, '510904106094', '0', NULL, NULL, '2021-01-25 09:44:53', '2021-01-25 09:44:53', 5, NULL, '510904106237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117960624016007168, '刺桐垭村', '刺桐垭村', 3790731383308996608, '510904106003', '0', NULL, NULL, '2021-01-25 09:45:20', '2021-01-25 09:45:20', 5, NULL, '510904106238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4117990975006253056, '桂花镇', '桂花镇', 888, '510903558000', '0', NULL, NULL, '2021-01-25 11:45:57', '2021-01-28 18:09:38', 4, NULL, '510903106000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118038815623684096, '玉皇山村', '玉皇山村', 718, '510726100863', '0', NULL, NULL, '2021-01-25 14:56:03', '2021-01-25 14:56:03', 5, NULL, '510726100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118039105139580928, '唐家山村', '唐家山村', 718, '510726100359', '0', NULL, NULL, '2021-01-25 14:57:12', '2021-01-25 14:57:12', 5, NULL, '510726100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118039239982260224, '三汇村', '三汇村', 718, '510726100783', '0', NULL, NULL, '2021-01-25 14:57:44', '2021-01-25 14:57:44', 5, NULL, '510726100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118039404323610624, '黄家坝村', '黄家坝村', 718, '510726100234', '0', NULL, NULL, '2021-01-25 14:58:23', '2021-01-25 14:58:23', 5, NULL, '510726100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118039546078502912, '朝安村', '朝安村', 718, '510726100576', '0', NULL, NULL, '2021-01-25 14:58:57', '2021-01-25 14:58:57', 5, NULL, '510726100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118039883933884416, '石椅村', '石椅村', 718, '510726100337', '0', NULL, NULL, '2021-01-25 15:00:17', '2021-01-25 15:00:17', 5, NULL, '510726100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118056491335098368, '新凤社区', '新凤社区', 1609315, '510906105464', '0', NULL, NULL, '2021-01-25 16:06:17', '2021-02-04 11:31:54', 5, NULL, '510906105001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118063724282322944, '龙坪村', '龙坪村', 2007, '510726101364', '0', NULL, NULL, '2021-01-25 16:35:01', '2021-01-25 16:35:01', 5, NULL, '510726101216', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118064130446139392, '教场梁社区', '教场梁社区', 23024, '510821687256', '0', NULL, NULL, '2021-01-25 16:36:38', '2021-04-26 14:40:51', 5, NULL, '510821101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118068105421594624, '寨梁村', '寨梁村', 23024, '510821687896', '0', NULL, NULL, '2021-01-25 16:52:26', '2021-04-26 14:40:51', 5, NULL, '510821101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118068423467278336, '简家坝社区', '简家坝社区', 23024, '510821687612', '0', NULL, NULL, '2021-01-25 16:53:42', '2021-04-26 14:40:51', 5, NULL, '510821101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118068621849337856, '唐家河社区', '唐家河社区', 23024, '510821687459', '0', NULL, NULL, '2021-01-25 16:54:29', '2021-04-26 14:40:51', 5, NULL, '510821101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118072927575154688, '龙凤村', '龙凤村', 30868, '510821533658', '0', NULL, NULL, '2021-01-25 17:11:36', '2021-04-26 14:44:30', 5, NULL, '510821115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118073634076172288, '人民村', '人民村', 30868, '510821533282', '0', NULL, NULL, '2021-01-25 17:14:24', '2021-04-26 14:44:30', 5, NULL, '510821115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118073813340856320, '白虎村', '白虎村', 30868, '510821533465', '0', NULL, NULL, '2021-01-25 17:15:07', '2021-04-26 14:44:30', 5, NULL, '510821115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118074102647169024, '锦旗村', '锦旗村', 30868, '510821533504', '0', NULL, NULL, '2021-01-25 17:16:16', '2021-04-26 14:44:30', 5, NULL, '510821115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118074256527663104, '龙台村', '龙台村', 30868, '510821533533', '0', NULL, NULL, '2021-01-25 17:16:52', '2021-04-26 14:44:30', 5, NULL, '510821115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118074492658720768, '天井村', '天井村', 30868, '510821533595', '0', NULL, NULL, '2021-01-25 17:17:49', '2021-04-26 14:44:30', 5, NULL, '510821115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118074676876746752, '中华村', '中华村', 30868, '510821533926', '0', NULL, NULL, '2021-01-25 17:18:33', '2021-04-26 14:44:30', 5, NULL, '510821115211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118075652022935552, '龙安村', '龙安村', 30868, '510821533369', '0', NULL, NULL, '2021-01-25 17:22:25', '2021-04-26 14:44:30', 5, NULL, '510821115208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118332601935405056, '安昌社区', '安昌社区', 4046190566231580672, '510726103873', '0', NULL, NULL, '2021-01-26 10:23:27', '2021-01-26 10:23:27', 5, NULL, '510726103011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118332930353602560, '新华村', '新华村', 4046190566231580672, '510726103465', '0', NULL, NULL, '2021-01-26 10:24:45', '2021-01-26 10:24:45', 5, NULL, '510726103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118333043394158592, '圣灯山村', '圣灯山村', 4046190566231580672, '510726103327', '0', NULL, NULL, '2021-01-26 10:25:12', '2021-01-26 10:25:12', 5, NULL, '510726103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118333162189430784, '沙汀村', '沙汀村', 4046190566231580672, '510726103647', '0', NULL, NULL, '2021-01-26 10:25:40', '2021-01-26 10:25:40', 5, NULL, '510726103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118337496411348992, '工农村', '工农村', 4046258862331076608, '510726105337', '0', NULL, NULL, '2021-01-26 10:42:54', '2021-01-26 10:42:54', 5, NULL, '510726105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118339044512178176, '永明村', '永明村', 4046258862331076608, '510726105055', '0', NULL, NULL, '2021-01-26 10:49:03', '2021-01-26 10:49:03', 5, NULL, '510726105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118339950603476992, '新石村', '新石村', 4046258862331076608, '510726105561', '0', NULL, NULL, '2021-01-26 10:52:39', '2021-01-26 10:52:39', 5, NULL, '510726105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118344074816331776, '东风村', '东风村', 1701, '510725100784', '0', NULL, NULL, '2021-01-26 11:09:02', '2021-01-26 11:09:02', 5, NULL, '510725100265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118345076831494144, '小坝村', '小坝村', 1609315, '510906105340', '0', NULL, NULL, '2021-01-26 11:13:01', '2021-02-04 11:31:54', 5, NULL, '510906105200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118345644014641152, '偏岩村', '偏岩村', 1609315, '510906105280', '0', NULL, NULL, '2021-01-26 11:15:16', '2021-02-04 11:31:54', 5, NULL, '510906105202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118346029303406592, '高岩村', '高岩村', 1609315, '510906105261', '0', NULL, NULL, '2021-01-26 11:16:48', '2021-02-04 11:31:54', 5, NULL, '510906105204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118346356773691392, '登高村', '登高村', 1609315, '510906105506', '0', NULL, NULL, '2021-01-26 11:18:06', '2021-02-04 11:31:54', 5, NULL, '510906105205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118346713415229440, '梓潼村', '梓潼村', 1609315, '510906105536', '0', NULL, NULL, '2021-01-26 11:19:31', '2021-02-04 11:31:54', 5, NULL, '510906105206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118347085303193600, '龙池村', '龙池村', 1609315, '510906105545', '0', NULL, NULL, '2021-01-26 11:21:00', '2021-02-04 11:31:54', 5, NULL, '510906105207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118347346159542272, '洪江村', '洪江村', 1609315, '510906105260', '0', NULL, NULL, '2021-01-26 11:22:02', '2021-02-04 11:31:54', 5, NULL, '510906105208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118347668181426176, '顺河村', '顺河村', 1609315, '510906105789', '0', NULL, NULL, '2021-01-26 11:23:19', '2021-02-04 11:31:54', 5, NULL, '510906105209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118347960138539008, '顺江村', '顺江村', 1609315, '510906105442', '0', NULL, NULL, '2021-01-26 11:24:28', '2021-02-04 11:31:54', 5, NULL, '510906105210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118348330814349312, '凤台村', '凤台村', 1609315, '510906105145', '0', NULL, NULL, '2021-01-26 11:25:57', '2021-02-04 11:31:54', 5, NULL, '510906105211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118348587736571904, '黄连沱村', '黄连沱村', 1609315, '510906105724', '0', NULL, NULL, '2021-01-26 11:26:58', '2021-02-04 11:31:54', 5, NULL, '510906105212', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118348879806930944, '凤阁村', '凤阁村', 1609315, '510906105397', '0', NULL, NULL, '2021-01-26 11:28:08', '2021-02-04 11:31:54', 5, NULL, '510906105213', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118349172007182336, '长五村', '长五村', 1609315, '510906105119', '0', NULL, NULL, '2021-01-26 11:29:17', '2021-02-04 11:31:54', 5, NULL, '510906105214', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118349435732434944, '双潭村', '双潭村', 4046261847442268160, '510726104195', '0', NULL, NULL, '2021-01-26 11:30:20', '2021-01-26 11:30:20', 5, NULL, '510726104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118349512051990528, '双堰村', '双堰村', 1609315, '510906105473', '0', NULL, NULL, '2021-01-26 11:30:38', '2021-02-04 11:31:54', 5, NULL, '510906105215', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118349558596182016, '龙潭村', '龙潭村', 4046261847442268160, '510726104708', '0', NULL, NULL, '2021-01-26 11:30:50', '2021-01-26 11:30:50', 5, NULL, '510726104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118349705090768896, '双紫村', '双紫村', 4046261847442268160, '510726104462', '0', NULL, NULL, '2021-01-26 11:31:24', '2021-01-26 11:31:24', 5, NULL, '510726104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118349812234133504, '贵家桠村', '贵家桠村', 1609315, '510906105054', '0', NULL, NULL, '2021-01-26 11:31:50', '2021-02-04 11:31:54', 5, NULL, '510906105216', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118349841405648896, '羊耳沟村', '羊耳沟村', 4046261847442268160, '510726104685', '0', NULL, NULL, '2021-01-26 11:31:57', '2021-01-26 11:31:57', 5, NULL, '510726104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118350078534819840, '石门村', '石门村', 4046261847442268160, '510726104330', '0', NULL, NULL, '2021-01-26 11:32:53', '2021-01-26 11:32:53', 5, NULL, '510726104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118350203072094208, '云坪村', '云坪村', 4046261847442268160, '510726104500', '0', NULL, NULL, '2021-01-26 11:33:23', '2021-01-26 11:33:23', 5, NULL, '510726104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118350283808120832, '花祠村', '花祠村', 1609315, '510906105450', '0', NULL, NULL, '2021-01-26 11:33:42', '2021-02-04 11:31:54', 5, NULL, '510906105218', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118350316792258560, '神木寨村', '神木寨村', 4046261847442268160, '510726104085', '0', NULL, NULL, '2021-01-26 11:33:50', '2021-01-26 11:33:50', 5, NULL, '510726104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118350566323986432, '银子村', '银子村', 1609315, '510906105079', '0', NULL, NULL, '2021-01-26 11:34:50', '2021-02-04 11:31:54', 5, NULL, '510906105219', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118350777892937728, '黄江村', '黄江村', 4046261847442268160, '510726104059', '0', NULL, NULL, '2021-01-26 11:35:40', '2021-01-26 11:35:40', 5, NULL, '510726104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118350844486033408, '高字库村', '高字库村', 1609315, '510906105686', '0', NULL, NULL, '2021-01-26 11:35:56', '2021-02-04 11:31:54', 5, NULL, '510906105220', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118351161411837952, '大青村', '大青村', 1609315, '510906105302', '0', NULL, NULL, '2021-01-26 11:37:12', '2021-02-04 11:31:54', 5, NULL, '510906105221', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118351468707389440, '白家桥村', '白家桥村', 1609315, '510906105147', '0', NULL, NULL, '2021-01-26 11:38:25', '2021-02-04 11:31:54', 5, NULL, '510906105224', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118351744516431872, '菖蒲堰村', '菖蒲堰村', 1609315, '510906105255', '0', NULL, NULL, '2021-01-26 11:39:31', '2021-02-04 11:31:54', 5, NULL, '510906105225', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118352397808640000, '新西村', '新西村', 1609315, '510906105349', '0', NULL, NULL, '2021-01-26 11:42:06', '2021-02-04 11:31:54', 5, NULL, '510906105226', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118383730152906752, '打铁垭村', '打铁垭', 4045948641364615168, '510921138794', '0', NULL, NULL, '2021-01-26 13:46:37', '2021-02-03 13:00:49', 5, NULL, '510921001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118383887112151040, '任家桥村', '任家桥', 4045948641364615168, '510921138493', '0', NULL, NULL, '2021-01-26 13:47:14', '2021-02-03 13:01:14', 5, NULL, '510921001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118384052837490688, '成龙社区', '成龙社区', 4045948641364615168, '510921138809', '0', NULL, NULL, '2021-01-26 13:47:54', '2021-02-03 12:57:36', 5, NULL, '510921001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118384159519744000, '西宁街道办事处金家沟街道文星桥社区', '文星桥社区', 4086060276854890496, '510908000149', '0', NULL, NULL, '2021-01-26 13:48:19', '2021-01-26 13:50:53', 5, NULL, '510908000005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118384230076194816, '城南社区', '城南社区', 4045948641364615168, '510921138560', '0', NULL, NULL, '2021-01-26 13:48:36', '2021-02-03 12:57:11', 5, NULL, '510921001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118384347000807424, '映月社区', '映月社区', 4045948641364615168, '510921138449', '0', NULL, NULL, '2021-01-26 13:49:04', '2021-02-03 12:58:11', 5, NULL, '510921001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118384561975795712, '竹林桥社区', '竹林桥', 4045948641364615168, '510921138247', '0', NULL, NULL, '2021-01-26 13:49:55', '2021-02-03 12:58:54', 5, NULL, '510921001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118384565062672384, '西宁街道办事处金家沟街道金桂社区', '金桂社区', 4086060276854890496, '510908000663', '0', NULL, NULL, '2021-01-26 13:49:56', '2021-01-26 13:51:18', 5, NULL, '510908000006', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385166433591296, '西宁街道办事处西宁乡樟树堰村', '樟树堰村', 4086060276854890496, '510908000772', '0', NULL, NULL, '2021-01-26 13:52:19', '2021-01-26 13:52:19', 5, NULL, '510908000007', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385243982077952, '涪江社区', '涪江社区', 1609311, '510906014894', '0', NULL, NULL, '2021-01-26 13:52:38', '2021-02-04 11:31:54', 5, NULL, '510906014016', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385286462119936, '普安社区', '普安社区', 4045948641364615168, '510921138713', '0', NULL, NULL, '2021-01-26 13:52:48', '2021-02-03 12:58:32', 5, NULL, '510921001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385413432090624, '西宁街道办事处西宁乡福光庙村', '福光庙村', 4086060276854890496, '510908000591', '0', NULL, NULL, '2021-01-26 13:53:18', '2021-01-26 13:53:18', 5, NULL, '510908000008', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385576682790912, '金鱼社区', '金鱼社区', 1609311, '510906014016', '0', NULL, NULL, '2021-01-26 13:53:57', '2021-02-04 11:31:54', 5, NULL, '510906014008', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385672732352512, '西宁街道办事处西宁乡兰井村', '兰井村', 4086060276854890496, '510908000484', '0', NULL, NULL, '2021-01-26 13:54:20', '2021-01-26 13:54:20', 5, NULL, '510908000009', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385687605354496, '凤凰村', '凤凰', 1609222, '510921121971', '0', NULL, NULL, '2021-01-26 13:54:23', '2021-02-02 16:34:22', 5, NULL, '510921118202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385820564791296, '西宁街道办事处西宁乡徐家堰村', '徐家堰村', 4086060276854890496, '510908000792', '0', NULL, NULL, '2021-01-26 13:54:55', '2021-01-26 13:54:55', 5, NULL, '510908000010', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118385857436917760, '马宗岭社区', '马宗岭社区', 1609311, '510906014345', '0', NULL, NULL, '2021-01-26 13:55:04', '2021-02-04 11:31:54', 5, NULL, '510906014006', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386004732485632, '狮桥村', '狮桥', 1609222, '510921121801', '0', NULL, NULL, '2021-01-26 13:55:39', '2021-02-02 16:38:08', 5, NULL, '510921118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386092917727232, '大石桥社区', '大石桥社区', 1609311, '510906014058', '0', NULL, NULL, '2021-01-26 13:56:00', '2021-02-04 11:31:54', 5, NULL, '510906014010', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386117483634688, '峨眉村', '峨眉', 1609222, '510921121551', '0', NULL, NULL, '2021-01-26 13:56:06', '2021-02-02 16:37:47', 5, NULL, '510921118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386154230063104, '西宁街道办事处西宁乡五里垭社区', '五里垭社区', 4086060276854890496, '510908000687', '0', NULL, NULL, '2021-01-26 13:56:15', '2021-01-26 13:56:15', 5, NULL, '510908000011', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386230159417344, '桑树湾村', '桑树湾', 1609222, '510921121667', '0', NULL, NULL, '2021-01-26 13:56:33', '2021-02-02 16:37:26', 5, NULL, '510921118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386266675027968, '西宁街道办事处西宁乡青岗社区', '青岗社区', 4086060276854890496, '510908000131', '0', NULL, NULL, '2021-01-26 13:56:41', '2021-01-26 13:56:41', 5, NULL, '510908000012', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386382429560832, '跳墩村', '跳墩', 1609222, '510921121300', '0', NULL, NULL, '2021-01-26 13:57:09', '2021-02-02 16:37:06', 5, NULL, '510921118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386519637696512, '定觉院社区', '定觉院社区', 1609311, '510906014056', '0', NULL, NULL, '2021-01-26 13:57:42', '2021-02-04 11:31:54', 5, NULL, '510906014013', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386615968276480, '保升镇金家沟街道金桃社区', '金桃社区', 4086061074020114432, '510908000299', '0', NULL, NULL, '2021-01-26 13:58:05', '2021-01-26 13:58:05', 5, NULL, '510908000013', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386806435815424, '谢家店社区', '谢家店社区', 1609311, '510906014667', '0', NULL, NULL, '2021-01-26 13:58:50', '2021-02-04 11:31:54', 5, NULL, '510906014015', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118386832369328128, '保升镇金家沟街道金家沟社区', '金家沟社区', 4086061074020114432, '510908000429', '0', NULL, NULL, '2021-01-26 13:58:56', '2021-01-26 13:58:56', 5, NULL, '510908000014', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387071998304256, '天星坝社区', '天星坝社区', 1609311, '510906014584', '0', NULL, NULL, '2021-01-26 13:59:53', '2021-02-04 11:31:54', 5, NULL, '510906014017', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387192638939136, '保升镇金家沟街道凉水井社区', '凉水井社区', 4086061074020114432, '510908000718', '0', NULL, NULL, '2021-01-26 14:00:22', '2021-01-26 14:00:22', 5, NULL, '510908000015', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387406376476672, '大转弯社区', '大转弯社区', 1609311, '510906014610', '0', NULL, NULL, '2021-01-26 14:01:13', '2021-02-04 11:31:54', 5, NULL, '510906014019', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387444674666496, '保升镇金家沟街道金荷社区', '金荷社区', 4086061074020114432, '510908000461', '0', NULL, NULL, '2021-01-26 14:01:22', '2021-01-26 14:01:22', 5, NULL, '510908000016', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387538786459648, '保升镇金家沟街道金开寺社区', '金开寺社区', 4086061074020114432, '510908000902', '0', NULL, NULL, '2021-01-26 14:01:45', '2021-01-26 14:01:45', 5, NULL, '510908000017', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387581811630080, '紫福村', '紫福', 1609222, '510921121687', '0', NULL, NULL, '2021-01-26 14:01:55', '2021-02-02 16:36:27', 5, NULL, '510921118211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387638657163264, '桐子垭社区', '桐子垭社区', 1609311, '510906014097', '0', NULL, NULL, '2021-01-26 14:02:08', '2021-02-04 11:31:54', 5, NULL, '510906014011', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387673490726912, '哨楼村', '哨楼', 1609222, '510921121405', '0', NULL, NULL, '2021-01-26 14:02:17', '2021-02-02 16:35:57', 5, NULL, '510921118206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387788129574912, '黑湖沟村', '黑湖沟', 1609222, '510921121441', '0', NULL, NULL, '2021-01-26 14:02:44', '2021-02-02 16:35:30', 5, NULL, '510921118226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387875236749312, '张飞梁社区', '张飞梁社区', 1609311, '510906014837', '0', NULL, NULL, '2021-01-26 14:03:05', '2021-02-04 11:31:54', 5, NULL, '510906014012', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387886121099264, '保升镇保升乡太和桥村', '太和桥村', 4086061074020114432, '510908000135', '0', NULL, NULL, '2021-01-26 14:03:07', '2021-01-26 14:03:07', 5, NULL, '510908000018', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118387899198939136, '鱼欠咀村', '鱼欠咀', 1609222, '510921121350', '0', NULL, NULL, '2021-01-26 14:03:11', '2021-02-02 16:35:08', 5, NULL, '510921118221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118388084125671424, '保升镇保升乡插板堰村', '插板堰村', 4086061074020114432, '510908000545', '0', NULL, NULL, '2021-01-26 14:03:55', '2021-01-26 14:03:55', 5, NULL, '510908000019', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118388115473899520, '清净寺社区', '清净寺社区', 1609311, '510906014887', '0', NULL, NULL, '2021-01-26 14:04:02', '2021-02-04 11:31:54', 5, NULL, '510906014014', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118388387885686784, '机场社区', '机场社区', 1609311, '510906014294', '0', NULL, NULL, '2021-01-26 14:05:07', '2021-02-04 11:31:54', 5, NULL, '510906014018', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118388428754853888, '保升镇保升乡保升村', '保升村', 4086061074020114432, '510908000081', '0', NULL, NULL, '2021-01-26 14:05:17', '2021-01-26 14:05:17', 5, NULL, '510908000021', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118388868141752320, '杜家桥村', '杜家桥', 1609222, '510921121450', '0', NULL, NULL, '2021-01-26 14:07:02', '2021-02-02 16:34:45', 5, NULL, '510921118222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118388947896442880, '五面山村', '五面山', 1609222, '510921204659', '0', NULL, NULL, '2021-01-26 14:07:21', '2021-02-02 16:30:13', 5, NULL, '510921118225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389029903605760, '土桥堰村', '土桥堰', 1609222, '510921204349', '0', NULL, NULL, '2021-01-26 14:07:40', '2021-02-02 16:33:58', 5, NULL, '510921118200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389092528627712, '明星花园社区', '明星花园社区', 1609313, '510906009319', '0', NULL, NULL, '2021-01-26 14:07:55', '2021-02-04 11:31:54', 5, NULL, '510906009012', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389120680796160, '擦耳岩村', '擦耳岩', 1609222, '510921204907', '0', NULL, NULL, '2021-01-26 14:08:02', '2021-02-02 16:33:30', 5, NULL, '510921118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389198157979648, '寨井沟村', '寨井沟', 1609222, '510921204220', '0', NULL, NULL, '2021-01-26 14:08:20', '2021-02-02 16:33:10', 5, NULL, '510921118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389288109154304, '双凤桥村', '双凤桥', 1609222, '510921204727', '0', NULL, NULL, '2021-01-26 14:08:42', '2021-02-02 16:32:49', 5, NULL, '510921118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389449954762752, '开善寺社区', '开善寺社区', 1609313, '510906009668', '0', NULL, NULL, '2021-01-26 14:09:20', '2021-02-04 11:31:54', 5, NULL, '510906009004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389521102610432, '石门垭村', '石门垭', 1609222, '510921204816', '0', NULL, NULL, '2021-01-26 14:09:37', '2021-02-02 16:32:26', 5, NULL, '510921118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389613654122496, '松柏沟村', '松柏沟', 1609222, '510921204394', '0', NULL, NULL, '2021-01-26 14:09:59', '2021-02-02 16:32:01', 5, NULL, '510921118219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389705085755392, '新胜社区', '新胜', 1609222, '510921204625', '0', NULL, NULL, '2021-01-26 14:10:21', '2021-02-03 13:03:07', 5, NULL, '510921118003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389846261833728, '槐花社区', '槐花社区', 1609222, '510921121212', '0', NULL, NULL, '2021-01-26 14:10:55', '2021-02-02 16:31:05', 5, NULL, '510921118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118389958132310016, '板桥社区', '板桥', 1609222, '510921121184', '0', NULL, NULL, '2021-01-26 14:11:22', '2021-02-02 16:30:39', 5, NULL, '510921118002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118391933192314880, '陷马堰社区', '陷马堰社区', 1500007, '510904004431', '0', NULL, NULL, '2021-01-26 14:19:12', '2021-01-26 14:19:32', 5, NULL, '510904002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118392240760758272, '解元社区', '解元社区', 1500007, '510904002785', '0', NULL, NULL, '2021-01-26 14:20:26', '2021-01-26 14:20:26', 5, NULL, '510904002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118392391776542720, '梧桐社区', '梧桐社区', 1500007, '510904002821', '0', NULL, NULL, '2021-01-26 14:21:02', '2021-01-26 14:21:02', 5, NULL, '510904002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118392485393539072, '苹果社区', '苹果社区', 1500007, '510904002553', '0', NULL, NULL, '2021-01-26 14:21:24', '2021-01-26 14:21:24', 5, NULL, '510904002004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118392574883078144, '凤凰社区', '凤凰社区', 1500007, '510904002360', '0', NULL, NULL, '2021-01-26 14:21:45', '2021-01-26 14:21:45', 5, NULL, '510904002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118392715857829888, '双河社区', '双河社区', 1500007, '510904002179', '0', NULL, NULL, '2021-01-26 14:22:19', '2021-01-26 14:22:19', 5, NULL, '510904002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118392870271262720, '雄鹰社区', '雄鹰社区', 1500007, '510904002559', '0', NULL, NULL, '2021-01-26 14:22:56', '2021-01-26 14:22:56', 5, NULL, '510904002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118392944187482112, '锦绣社区', '锦绣社区', 1500007, '510904002319', '0', NULL, NULL, '2021-01-26 14:23:13', '2021-01-26 14:23:13', 5, NULL, '510904002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393051863654400, '石佛社区', '石佛社区', 1500007, '510904002701', '0', NULL, NULL, '2021-01-26 14:23:39', '2021-01-26 14:23:39', 5, NULL, '510904002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393198353915904, '黄林社区', '黄林社区', 1500007, '510904002889', '0', NULL, NULL, '2021-01-26 14:24:14', '2021-01-26 14:24:14', 5, NULL, '510904002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393388041314304, '狮子社区', '狮子社区', 1500007, '510904002790', '0', NULL, NULL, '2021-01-26 14:24:59', '2021-01-26 14:24:59', 5, NULL, '510904002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393497403596800, '锅盖梁社区', '锅盖梁社区', 1500007, '510904002705', '0', NULL, NULL, '2021-01-26 14:25:25', '2021-01-26 14:25:25', 5, NULL, '510904002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393564365660160, '二郎庙社区', '二郎庙社区', 1609313, '510906009902', '0', NULL, NULL, '2021-01-26 14:25:41', '2021-02-04 11:31:54', 5, NULL, '510906009005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393596284313600, '八角社区', '八角社区', 1500007, '510904002518', '0', NULL, NULL, '2021-01-26 14:25:49', '2021-01-26 14:25:49', 5, NULL, '510904002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393747136651264, '群力社区', '群力社区', 1500007, '510904002723', '0', NULL, NULL, '2021-01-26 14:26:25', '2021-01-26 14:26:25', 5, NULL, '510904002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118393811879796736, '岩文社区', '岩文社区', 1500007, '510904002103', '0', NULL, NULL, '2021-01-26 14:26:40', '2021-01-26 14:26:40', 5, NULL, '510904002018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118394058895073280, '金梅社区', '金梅社区', 1609313, '510906009812', '0', NULL, NULL, '2021-01-26 14:27:39', '2021-02-04 11:31:54', 5, NULL, '510906009009', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118394334393737216, '段家店社区', '段家店社区', 1609313, '510906009318', '0', NULL, NULL, '2021-01-26 14:28:45', '2021-02-04 11:31:54', 5, NULL, '510906009001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118395044992589824, '青石村', '青石村', 448, '510726106068', '0', NULL, NULL, '2021-01-26 14:31:34', '2021-01-26 14:31:34', 5, NULL, '510726106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118395161057370112, '石泉社区', '石泉社区', 448, '510726106774', '0', NULL, NULL, '2021-01-26 14:32:02', '2021-01-26 14:32:02', 5, NULL, '510726106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118395772955992064, '楠木社区', '楠木社区', 1609313, '510906009884', '0', NULL, NULL, '2021-01-26 14:34:28', '2021-02-04 11:31:54', 5, NULL, '510906009007', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118398030200381440, '开善东路中段社区', '开善东路中段社区', 1609313, '510906009334', '0', NULL, NULL, '2021-01-26 14:43:26', '2021-02-04 11:31:54', 5, NULL, '510906009002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118398399173435392, '南师路社区', '南师路社区', 1609313, '510906009125', '0', NULL, NULL, '2021-01-26 14:44:54', '2021-02-04 11:31:54', 5, NULL, '510906009003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118399217226293248, '明月社区', '明月社区', 1609312, '510906007885', '0', NULL, NULL, '2021-01-26 14:48:09', '2021-02-04 11:31:54', 5, NULL, '510906007003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118399742193770496, '吉祥社区', '吉祥社区', 1609312, '510906007356', '0', NULL, NULL, '2021-01-26 14:50:14', '2021-02-04 11:31:54', 5, NULL, '510906007005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118400020150296576, '龙桥社区', '龙桥社区', 1609312, '510906007996', '0', NULL, NULL, '2021-01-26 14:51:20', '2021-02-04 11:31:54', 5, NULL, '510906007004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118400284425003008, '天峰社区', '天峰社区', 1609312, '510906007560', '0', NULL, NULL, '2021-01-26 14:52:23', '2021-02-04 11:31:54', 5, NULL, '510906007006', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118400605880524800, '滨江社区', '滨江社区', 1609312, '510906007001', '0', NULL, NULL, '2021-01-26 14:53:40', '2021-02-04 11:31:54', 5, NULL, '510906007002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118400935905140736, '嘉禾社区', '嘉禾社区', 1609312, '510906007966', '0', NULL, NULL, '2021-01-26 14:54:59', '2021-02-04 11:31:54', 5, NULL, '510906007001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118401312318889984, '吴家湾社区', '吴家湾社区', 1609312, '510906007245', '0', NULL, NULL, '2021-01-26 14:56:29', '2021-02-04 11:31:54', 5, NULL, '510906007007', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118401765899182080, '二井沟社区', '二井沟社区', 1609314, '510906008659', '0', NULL, NULL, '2021-01-26 14:58:17', '2021-02-04 11:31:54', 5, NULL, '510906008007', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118402014634123264, '西山社区', '西山社区', 1609314, '510906008681', '0', NULL, NULL, '2021-01-26 14:59:16', '2021-02-04 11:31:54', 5, NULL, '510906008004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118402424723808256, '八角亭社区', '八角亭社区', 1609314, '510906008155', '0', NULL, NULL, '2021-01-26 15:00:54', '2021-02-04 11:31:54', 5, NULL, '510906008003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118402718509637632, '月山村', '月山村', 1609314, '510906008206', '0', NULL, NULL, '2021-01-26 15:02:04', '2021-02-04 11:31:54', 5, NULL, '510906008202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118403064396980224, '渭沟村', '渭沟村', 154, '510726107699', '0', NULL, NULL, '2021-01-26 15:03:26', '2021-01-26 15:03:26', 5, NULL, '510726107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118403253262426112, '西园社区', '西园社区', 1609314, '510906008804', '0', NULL, NULL, '2021-01-26 15:04:11', '2021-02-04 11:31:54', 5, NULL, '510906008005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118403537262813184, '十字河村', '十字河村', 1609314, '510906008529', '0', NULL, NULL, '2021-01-26 15:05:19', '2021-02-04 11:31:54', 5, NULL, '510906008200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118403625083281408, '古龙村', '古龙村', 154, '510726107373', '0', NULL, NULL, '2021-01-26 15:05:40', '2021-01-26 15:05:40', 5, NULL, '510726107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118403781757181952, '宝城村', '宝城村', 154, '510726107986', '0', NULL, NULL, '2021-01-26 15:06:17', '2021-01-26 15:06:17', 5, NULL, '510726107209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118403814313500672, '七里桥社区', '七里桥社区', 1609314, '510906008252', '0', NULL, NULL, '2021-01-26 15:06:25', '2021-02-04 11:31:54', 5, NULL, '510906008001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118403920739639296, '永乐村', '永乐村', 154, '510726107793', '0', NULL, NULL, '2021-01-26 15:06:50', '2021-01-26 15:06:50', 5, NULL, '510726107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118404042575781888, '广德社区', '广德社区', 1609314, '510906008417', '0', NULL, NULL, '2021-01-26 15:07:19', '2021-02-04 11:31:54', 5, NULL, '510906008006', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118404063643770880, '黄金树村', '黄金树村', 154, '510726107161', '0', NULL, NULL, '2021-01-26 15:07:25', '2021-01-26 15:07:25', 5, NULL, '510726107219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118412042686504960, '双埝村', '双埝村', 4046217514970324992, '510726108244', '0', NULL, NULL, '2021-01-26 15:39:07', '2021-01-26 15:39:07', 5, NULL, '510726108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118412191026323456, '九龙村', '九龙村', 4046217514970324992, '510726108099', '0', NULL, NULL, '2021-01-26 15:39:42', '2021-01-26 15:39:42', 5, NULL, '510726108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118412309095981056, '文兰村', '文兰村', 4046217514970324992, '510726108523', '0', NULL, NULL, '2021-01-26 15:40:10', '2021-01-26 15:40:10', 5, NULL, '510726108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118412419733331968, '宝桃村', '宝桃村', 4046217514970324992, '510726108520', '0', NULL, NULL, '2021-01-26 15:40:37', '2021-01-26 15:40:37', 5, NULL, '510726108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118412526084235264, '永平村', '永平村', 4046217514970324992, '510726108557', '0', NULL, NULL, '2021-01-26 15:41:02', '2021-01-26 15:41:02', 5, NULL, '510726108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118412647626645504, '黎山村', '黎山村', 4046217514970324992, '510726108830', '0', NULL, NULL, '2021-01-26 15:41:31', '2021-01-26 15:41:31', 5, NULL, '510726108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118413837978509312, '九莲社区', '九莲社区', 1609309, '510906013962', '0', NULL, NULL, '2021-01-26 15:46:15', '2021-02-04 11:28:18', 5, NULL, '510906013002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118414094351147008, '北兴社区', '北兴社区', 1609309, '510906013414', '0', NULL, NULL, '2021-01-26 15:47:16', '2021-02-04 11:28:18', 5, NULL, '510906013001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118414329903259648, '先锋社区', '先锋社区', 1609309, '510906013323', '0', NULL, NULL, '2021-01-26 15:48:12', '2021-02-04 11:28:18', 5, NULL, '510906013003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118414587475599360, '石溪村', '石溪村', 1609309, '510906013161', '0', NULL, NULL, '2021-01-26 15:49:14', '2021-02-04 11:28:18', 5, NULL, '510906013021', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118415894504611840, '保升镇保升乡宝凤村', '宝凤村', 4086061074020114432, '510908000102', '0', NULL, NULL, '2021-01-26 15:54:25', '2021-01-26 15:54:25', 5, NULL, '510908000025', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118416023957479424, '保升镇保升乡升红社区', '升红社区', 4086061074020114432, '510908000381', '0', NULL, NULL, '2021-01-26 15:54:56', '2021-01-26 15:54:56', 5, NULL, '510908000026', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118420949161025536, '金柏村', '金柏村', 3795829135843577856, '510117004075', '0', NULL, NULL, '2021-01-26 16:14:30', '2021-01-26 16:14:30', 5, 11, '510117004210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118423812993916928, '新晨村', '新晨村', 4046270722388336640, '510726109067', '0', NULL, NULL, '2021-01-26 16:25:53', '2021-01-26 16:25:53', 5, NULL, '510726109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118423916169732096, '外白村', '外白村', 4046270722388336640, '510726109045', '0', NULL, NULL, '2021-01-26 16:26:18', '2021-01-26 16:26:18', 5, NULL, '510726109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118424075414740992, '江永村', '江永村', 4046270722388336640, '510726109561', '0', NULL, NULL, '2021-01-26 16:26:56', '2021-01-26 16:26:56', 5, NULL, '510726109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118424182273155072, '甘渔村', '甘渔村', 4046270722388336640, '510726109259', '0', NULL, NULL, '2021-01-26 16:27:21', '2021-01-26 16:27:21', 5, NULL, '510726109227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118424292579155968, '聚宝沟村', '聚宝沟村', 4046270722388336640, '510726109686', '0', NULL, NULL, '2021-01-26 16:27:47', '2021-01-26 16:27:47', 5, NULL, '510726109228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118430981411905536, '古城村', '古城村', 3795828688068333568, '510117106284', '0', NULL, NULL, '2021-01-26 16:54:22', '2021-01-26 16:54:22', 5, 11, '510117106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118431163138514944, '花牌村', '花牌村', 3795828688068333568, '510117106425', '0', NULL, NULL, '2021-01-26 16:55:06', '2021-01-26 16:55:06', 5, 11, '510117106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118431562343849984, '梓荆村', '梓荆村', 4046268180107436032, '510726206940', '0', NULL, NULL, '2021-01-26 16:56:41', '2021-01-26 16:56:41', 5, NULL, '510726206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118431642291609600, '大方岭村', '大方岭村', 4046268180107436032, '510726206803', '0', NULL, NULL, '2021-01-26 16:57:00', '2021-01-26 16:57:00', 5, NULL, '510726206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118431715389939712, '林泉村', '林泉村', 4046268180107436032, '510726206568', '0', NULL, NULL, '2021-01-26 16:57:17', '2021-01-26 16:57:17', 5, NULL, '510726206211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118431809338155008, '红豆杉村', '红豆杉村', 4046268180107436032, '510726206747', '0', NULL, NULL, '2021-01-26 16:57:40', '2021-01-26 16:57:40', 5, NULL, '510726206214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118435414904479744, '民希村', '民希村', 4046221165008855040, '510726208609', '0', NULL, NULL, '2021-01-26 17:11:59', '2021-01-26 17:11:59', 5, NULL, '510726208210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118436852296523776, '苔子茶村', '苔子茶村', 800, '510726217146', '0', NULL, NULL, '2021-01-26 17:17:42', '2021-01-26 17:17:42', 5, NULL, '510726217202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118436924639879168, '清溪村', '清溪村', 800, '510726217077', '0', NULL, NULL, '2021-01-26 17:17:59', '2021-01-26 17:17:59', 5, NULL, '510726217203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118436992843587584, '九龙谷村', '九龙谷村', 800, '510726217900', '0', NULL, NULL, '2021-01-26 17:18:15', '2021-01-26 17:18:15', 5, NULL, '510726217205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118437067669839872, '茶马村', '茶马村', 800, '510726217391', '0', NULL, NULL, '2021-01-26 17:18:33', '2021-01-26 17:18:33', 5, NULL, '510726217206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118437141648973824, '林埝村', '林埝村', 800, '510726217771', '0', NULL, NULL, '2021-01-26 17:18:51', '2021-01-26 17:18:51', 5, NULL, '510726217208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118677901707386880, '河边镇胜利村', '河边镇胜利村', 3796241241772445696, '510923104839', '0', NULL, NULL, '2021-01-27 09:15:33', '2021-02-22 16:39:54', 5, NULL, '510923104248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118678304184410112, '河边镇八里沟村', '河边镇八里沟村', 3796241241772445696, '510923104179', '0', NULL, NULL, '2021-01-27 09:17:09', '2021-02-22 16:37:29', 5, NULL, '510923104256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118678449458192384, '河边镇前进村', '河边镇前进村', 3796241241772445696, '510923104724', '0', NULL, NULL, '2021-01-27 09:17:43', '2021-02-22 16:44:24', 5, NULL, '510923104252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118678566315827200, '河边镇红岩嘴村', '河边镇红岩嘴村', 3796241241772445696, '510923104245', '0', NULL, NULL, '2021-01-27 09:18:11', '2021-02-22 16:44:02', 5, NULL, '510923104259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118678675992551424, '河边镇石山村', '河边镇石山村', 3796241241772445696, '510923104532', '0', NULL, NULL, '2021-01-27 09:18:37', '2021-02-22 16:43:40', 5, NULL, '510923104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118678767071862784, '河边镇梁家村', '河边镇梁家村', 3796241241772445696, '510923104475', '0', NULL, NULL, '2021-01-27 09:18:59', '2021-02-22 16:43:13', 5, NULL, '510923104250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118678884097269760, '河边镇牌坊村', '河边镇牌坊村', 3796241241772445696, '510923104882', '0', NULL, NULL, '2021-01-27 09:19:27', '2021-02-22 16:42:49', 5, NULL, '510923104258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118679193259286528, '河边镇上坝子村', '河边镇上坝子村', 3796241241772445696, '510923104430', '0', NULL, NULL, '2021-01-27 09:20:41', '2021-02-22 16:42:28', 5, NULL, '510923104242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118679350063472640, '河边镇三块碑村', '河边镇三块碑村', 3796241241772445696, '510923104533', '0', NULL, NULL, '2021-01-27 09:21:18', '2021-02-22 16:42:04', 5, NULL, '510923104253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118679539666984960, '河边镇大屋沟村', '河边镇大屋沟村', 3796241241772445696, '510923104355', '0', NULL, NULL, '2021-01-27 09:22:03', '2021-02-22 16:41:38', 5, NULL, '510923104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118679647766781952, '河边镇经义村', '河边镇经义村', 3796241241772445696, '510923104649', '0', NULL, NULL, '2021-01-27 09:22:29', '2021-02-22 16:41:15', 5, NULL, '510923104249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118679767967014912, '河边镇铁路沟村', '河边镇铁路沟村', 3796241241772445696, '510923104661', '0', NULL, NULL, '2021-01-27 09:22:58', '2021-02-22 16:40:56', 5, NULL, '510923104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118679908501364736, '河边镇铜鼓村', '河边镇铜鼓村', 3796241241772445696, '510923104021', '0', NULL, NULL, '2021-01-27 09:23:31', '2021-02-22 16:40:33', 5, NULL, '510923104243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680053070766080, '河边镇仁义村', '河边镇仁义村', 3796241241772445696, '510923104752', '0', NULL, NULL, '2021-01-27 09:24:06', '2021-02-22 16:40:13', 5, NULL, '510923104251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680188215435264, '河边镇桂阳村', '河边镇桂阳村', 3796241241772445696, '510923104291', '0', NULL, NULL, '2021-01-27 09:24:38', '2021-02-22 16:33:35', 5, NULL, '510923104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680283019157504, '河边镇栏江村', '河边镇栏江村', 3796241241772445696, '510923104418', '0', NULL, NULL, '2021-01-27 09:25:00', '2021-02-22 16:39:27', 5, NULL, '510923104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680303999066112, '新羊村', '新羊村', 4046224542988050432, '510726210884', '0', NULL, NULL, '2021-01-27 09:25:05', '2021-01-27 09:25:05', 5, NULL, '510726210206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680409972350976, '坪山村', '坪山村', 4046224542988050432, '510726210336', '0', NULL, NULL, '2021-01-27 09:25:31', '2021-01-27 09:25:31', 5, NULL, '510726210207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680415731261440, '河边镇玉泉井村', '河边镇玉泉井村', 3796241241772445696, '510923104909', '0', NULL, NULL, '2021-01-27 09:25:32', '2021-02-22 16:39:03', 5, NULL, '510923104260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680558631067648, '河边镇安山村', '河边镇安山村', 3796241241772445696, '510923104191', '0', NULL, NULL, '2021-01-27 09:26:06', '2021-02-22 16:38:45', 5, NULL, '510923104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680735819571200, '河边镇地风井村', '河边镇地风井村', 3796241241772445696, '510923104267', '0', NULL, NULL, '2021-01-27 09:26:48', '2021-02-22 16:38:24', 5, NULL, '510923104254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680837619392512, '河边镇鹿角沟村', '河边镇鹿角沟村', 3796241241772445696, '510923104437', '0', NULL, NULL, '2021-01-27 09:27:13', '2021-02-22 16:37:48', 5, NULL, '510923104240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118680970436222976, '河边镇四方村', '河边镇四方村', 3796241241772445696, '510923104918', '0', NULL, NULL, '2021-01-27 09:27:44', '2021-02-22 16:36:58', 5, NULL, '510923104255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118681081744793600, '河边镇石龙村', '河边镇石龙村', 3796241241772445696, '510923104447', '0', NULL, NULL, '2021-01-27 09:28:11', '2021-02-22 16:36:37', 5, NULL, '510923104234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118681278654783488, '河边镇马尖坡村', '河边镇马尖坡村', 3796241241772445696, '510923104375', '0', NULL, NULL, '2021-01-27 09:28:58', '2021-02-22 16:36:17', 5, NULL, '510923104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118681408044867584, '河边镇坤龙村', '河边镇坤龙村', 3796241241772445696, '510923104927', '0', NULL, NULL, '2021-01-26 19:29:29', '2021-03-31 20:43:03', 5, NULL, '510923104246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118681538881986560, '河边镇人民村', '河边镇人民村', 3796241241772445696, '510923104237', '0', NULL, NULL, '2021-01-27 09:30:00', '2021-02-22 16:35:16', 5, NULL, '510923104257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118681644813197312, '河边镇九店村', '河边镇九店村', 3796241241772445696, '510923104540', '0', NULL, NULL, '2021-01-27 09:30:25', '2021-02-22 16:34:52', 5, NULL, '510923104237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118681748643323904, '河边镇正东街社区', '河边镇正东街社区', 3796241241772445696, '510923104845', '0', NULL, NULL, '2021-01-27 09:30:50', '2021-02-22 16:34:27', 5, NULL, '510923104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118681842872557568, '河边镇正西街社区', '河边镇正西街社区', 3796241241772445696, '510923104569', '0', NULL, NULL, '2021-01-27 09:31:12', '2021-02-22 16:34:03', 5, NULL, '510923104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118682355609313280, '山岔沟村', '山岔沟村', 4046224542988050432, '510726210920', '0', NULL, NULL, '2021-01-27 09:33:14', '2021-01-27 09:33:14', 5, NULL, '510726210216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118689940790124544, '红星村', '红星村 ', 4046231533504372736, '510726216099', '0', NULL, NULL, '2021-01-27 10:03:23', '2021-01-27 10:03:23', 5, NULL, '510726216208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118691188192911360, '聚贤镇凉亭村', '凉亭村', 4086061390970953728, '510908000544', '0', NULL, NULL, '2021-01-27 10:08:20', '2021-01-27 10:08:20', 5, NULL, '510908000028', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118691353884565504, '五龙村', '五龙村', 4046233226564542464, '510726214123', '0', NULL, NULL, '2021-01-27 10:09:00', '2021-01-27 10:09:00', 5, NULL, '510726214207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118691369256820736, '聚贤镇木莲寺村', '木莲寺村', 4086061390970953728, '510908000703', '0', NULL, NULL, '2021-01-27 10:09:04', '2021-01-27 10:09:04', 5, NULL, '510908000029', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118691546004660224, '聚贤镇金井沟村', '金井沟村', 4086061390970953728, '510908000059', '0', NULL, NULL, '2021-01-27 10:09:46', '2021-01-27 10:09:46', 5, NULL, '510908000030', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118691668155506688, '聚贤镇木桶井村', '木桶井村', 4086061390970953728, '510908000802', '0', NULL, NULL, '2021-01-27 10:10:15', '2021-01-27 10:10:15', 5, NULL, '510908000031', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118691844270006272, '聚贤镇快活岭村', '快活岭村', 4086061390970953728, '510908000254', '0', NULL, NULL, '2021-01-27 10:10:57', '2021-01-27 10:10:57', 5, NULL, '510908000032', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118692189989838848, '聚贤镇大柏林村', '大柏林村', 4086061390970953728, '510908000677', '0', NULL, NULL, '2021-01-27 10:12:19', '2021-01-27 10:12:19', 5, NULL, '510908000033', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118692600381382656, '聚贤镇石板凳村', '石板凳村', 4086061390970953728, '510908000068', '0', NULL, NULL, '2021-01-27 10:13:57', '2021-01-27 10:13:57', 5, NULL, '510908000035', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118692706992201728, '聚贤镇吉林村', '吉林村', 4086061390970953728, '510908000907', '0', NULL, NULL, '2021-01-27 10:14:22', '2021-01-27 10:14:22', 5, NULL, '510908000036', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118692754773712896, '伏地堡村', '伏地堡村', 4046234799537725440, '510726209178', '0', NULL, NULL, '2021-01-27 10:14:34', '2021-01-27 10:14:34', 5, NULL, '510726209202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118692827691819008, '永坪堡村', '永坪堡村', 4046234799537725440, '510726209785', '0', NULL, NULL, '2021-01-27 10:14:51', '2021-02-01 15:52:53', 5, NULL, '510726209204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118692900920041472, '艾林村', '艾林村', 4046234799537725440, '510726209062', '0', NULL, NULL, '2021-01-27 10:15:09', '2021-01-27 10:15:09', 5, NULL, '510726209205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118692974081417216, '万安堡村', '万安堡村', 4046234799537725440, '510726209808', '0', NULL, NULL, '2021-01-27 10:15:26', '2021-01-27 10:15:26', 5, NULL, '510726209209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118694035026288640, '星河村', '星河村', 4046236509978959872, '510726211795', '0', NULL, NULL, '2021-01-27 10:19:39', '2021-01-27 10:19:39', 5, NULL, '510726211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118695659509719040, '保升镇保升乡和兴村', '和兴村', 4086061074020114432, '510908000987', '0', NULL, NULL, '2021-01-27 10:26:06', '2021-01-27 10:26:06', 5, NULL, '510908000020', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118695995465080832, '保升镇保升乡观山村', '观山村', 4086061074020114432, '510908000199', '0', NULL, NULL, '2021-01-27 10:27:26', '2021-01-27 10:27:26', 5, NULL, '510908000099', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697095001743360, '会元社区', '会元社区', 1500012, '510904104027', '0', NULL, NULL, '2021-01-27 10:31:49', '2021-01-27 10:31:49', 5, NULL, '510904104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697263411437568, '东平社区', '东平社区', 1500012, '510904104769', '0', NULL, NULL, '2021-01-27 10:32:29', '2021-01-27 10:32:29', 5, NULL, '510904104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697373188956160, '吉祥社区', '吉祥社区', 1500012, '510904104450', '0', NULL, NULL, '2021-01-27 10:32:55', '2021-01-27 10:32:55', 5, NULL, '510904104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697462599065600, '檬子垭村', '檬子垭村', 1500012, '510904104513', '0', NULL, NULL, '2021-01-27 10:33:16', '2021-01-27 10:33:16', 5, NULL, '510904104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697543217651712, '染房沟村', '染房沟村', 1500012, '510904104117', '0', NULL, NULL, '2021-01-27 10:33:36', '2021-01-27 10:33:36', 5, NULL, '510904104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697622397722624, '转龙桥村', '转龙桥村', 1500012, '510904104870', '0', NULL, NULL, '2021-01-27 10:33:54', '2021-01-27 10:33:54', 5, NULL, '510904104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697709656023040, '凤鸣村', '凤鸣村', 1500012, '510904104618', '0', NULL, NULL, '2021-01-27 10:34:15', '2021-01-27 10:34:15', 5, NULL, '510904104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697804719923200, '千块石村', '千块石村', 1500012, '510904104338', '0', NULL, NULL, '2021-01-27 10:34:38', '2021-01-27 10:34:38', 5, NULL, '510904104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697804967387136, '聚贤镇和平村', '和平村', 4086061390970953728, '510908000931', '0', NULL, NULL, '2021-01-27 10:34:38', '2021-01-27 10:34:38', 5, NULL, '510908000038', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697908713627648, '崇胜寺村', '崇胜寺村', 1500012, '510904104985', '0', NULL, NULL, '2021-01-27 10:35:03', '2021-01-27 10:35:03', 5, NULL, '510904104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697947414339584, '聚贤镇宝珠寺村', '宝珠寺村', 4086061390970953728, '510908000328', '0', NULL, NULL, '2021-01-27 10:35:12', '2021-01-27 10:35:12', 5, NULL, '510908000039', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118697984722673664, '玉泉寺村', '玉泉寺村', 1500012, '510904104139', '0', NULL, NULL, '2021-01-27 10:35:21', '2021-01-27 10:35:21', 5, NULL, '510904104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698055543627776, '聚贤镇文兴社区', '文兴社区', 4086061390970953728, '510908000618', '0', NULL, NULL, '2021-01-27 10:35:38', '2021-01-27 10:35:38', 5, NULL, '510908000040', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698061155475456, '成玉桥村', '成玉桥村', 1500012, '510904104901', '0', NULL, NULL, '2021-01-27 10:35:39', '2021-01-27 10:35:39', 5, NULL, '510904104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698129912700928, '峨眉店村', '峨眉店村', 1500012, '510904104927', '0', NULL, NULL, '2021-01-27 10:35:55', '2021-01-27 10:35:55', 5, NULL, '510904104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698167200063488, '聚贤镇方井村', '方井村', 4086061390970953728, '510908000235', '0', NULL, NULL, '2021-01-27 10:36:04', '2021-01-27 10:36:04', 5, NULL, '510908000041', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698197936054272, '马河嘴村', '马河嘴村', 1500012, '510904104896', '0', NULL, NULL, '2021-01-27 10:36:12', '2021-01-27 10:36:12', 5, NULL, '510904104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698279653548032, '大益湾村', '大益湾村', 1500012, '510904104895', '0', NULL, NULL, '2021-01-27 10:36:31', '2021-01-27 10:36:31', 5, NULL, '510904104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698336612327424, '聚贤镇群福村', '群福村', 4086061390970953728, '510908000064', '0', NULL, NULL, '2021-01-27 10:36:45', '2021-01-27 10:36:45', 5, NULL, '510908000042', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698401330307072, '龙门村', '龙门村', 1500012, '510904104683', '0', NULL, NULL, '2021-01-27 10:37:00', '2021-01-27 10:37:00', 5, NULL, '510904104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698479390629888, '聚贤镇青冈村', '青冈村', 4086061390970953728, '510908000917', '0', NULL, NULL, '2021-01-27 10:37:19', '2021-01-27 10:37:19', 5, NULL, '510908000043', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698481227735040, '富国寺村', '富国寺村', 1500012, '510904104084', '0', NULL, NULL, '2021-01-27 10:37:19', '2021-01-27 10:37:19', 5, NULL, '510904104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698550488276992, '土桥子村', '土桥子村', 1500012, '510904104902', '0', NULL, NULL, '2021-01-27 10:37:36', '2021-01-27 17:16:43', 5, NULL, '510904104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698651189321728, '五琅坝村', '五琅坝村', 1500012, '510904104104', '0', NULL, NULL, '2021-01-27 10:38:00', '2021-01-27 10:38:00', 5, NULL, '510904104220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698766788403200, '会龙镇佐家坝社区', '佐家坝社区', 4086060793739943936, '510908000271', '0', NULL, NULL, '2021-01-27 10:38:27', '2021-01-27 10:38:27', 5, NULL, '510908000044', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698868538155008, '库楼湾村', '库楼湾村', 1500012, '510904104776', '0', NULL, NULL, '2021-01-27 10:38:51', '2021-01-27 10:38:51', 5, NULL, '510904104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698912540467200, '会龙镇六合村', '六合村', 4086060793739943936, '510908000924', '0', NULL, NULL, '2021-01-27 10:39:02', '2021-01-27 10:39:02', 5, NULL, '510908000045', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698931649847296, '回音寺村', '回音寺村', 1500012, '510904104099', '0', NULL, NULL, '2021-01-27 10:39:07', '2021-01-27 10:39:07', 5, NULL, '510904104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118698996342661120, '莲花村', '莲花村', 1500012, '510904104359', '0', NULL, NULL, '2021-01-27 10:39:22', '2021-01-27 10:39:22', 5, NULL, '510904104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699030052413440, '会龙镇唱龙村', '唱龙村', 4086060793739943936, '510908000066', '0', NULL, NULL, '2021-01-27 10:39:30', '2021-01-27 10:39:30', 5, NULL, '510908000046', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699068455329792, '会龙桥村', '会龙桥村', 1500012, '510904104946', '0', NULL, NULL, '2021-01-27 10:39:39', '2021-01-27 10:39:39', 5, NULL, '510904104231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699138907054080, '花梁湾村', '花梁湾村', 1500012, '510904104768', '0', NULL, NULL, '2021-01-27 10:39:56', '2021-01-27 10:39:56', 5, NULL, '510904104234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699152597393408, '会龙镇接官亭村', '接官亭村', 4086060793739943936, '510908000456', '0', NULL, NULL, '2021-01-27 10:39:59', '2021-01-27 10:39:59', 5, NULL, '510908000047', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699201322491904, '上沟村', '上沟村', 1500012, '510904104219', '0', NULL, NULL, '2021-01-27 10:40:11', '2021-01-27 10:40:11', 5, NULL, '510904104236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699282603909120, '狮陆村', '狮陆村', 1500012, '510904104157', '0', NULL, NULL, '2021-01-27 10:40:30', '2021-01-27 10:40:30', 5, NULL, '510904104237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699379962093568, '会龙镇石岩村', '石岩村', 4086060793739943936, '510908000480', '0', NULL, NULL, '2021-01-27 10:40:53', '2021-01-27 10:40:53', 5, NULL, '510908000049', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699485297975296, '会龙镇粉房村', '粉房村', 4086060793739943936, '510908000586', '0', NULL, NULL, '2021-01-27 10:41:19', '2021-01-27 10:41:19', 5, NULL, '510908000050', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699580323995648, '会龙镇羊子岩村', '羊子岩村', 4086060793739943936, '510908000615', '0', NULL, NULL, '2021-01-27 10:41:41', '2021-01-27 10:41:41', 5, NULL, '510908000051', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699695185141760, '会龙镇花亭村', '花亭村', 4086060793739943936, '510908000572', '0', NULL, NULL, '2021-01-27 10:42:09', '2021-01-27 10:42:09', 5, NULL, '510908000052', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699816748654592, '会龙镇青狮村', '青狮村', 4086060793739943936, '510908000563', '0', NULL, NULL, '2021-01-27 10:42:38', '2021-01-27 10:42:38', 5, NULL, '510908000053', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118699937057939456, '会龙镇静严村', '静严村', 4086060793739943936, '510908000573', '0', NULL, NULL, '2021-01-27 10:43:06', '2021-01-27 10:43:06', 5, NULL, '510908000054', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118700060517277696, '会龙镇香林村', '香林村', 4086060793739943936, '510908000801', '0', NULL, NULL, '2021-01-27 10:43:36', '2021-01-27 10:43:36', 5, NULL, '510908000055', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118700221020839936, '会龙镇高屋基村', '高屋基村', 4086060793739943936, '510908000277', '0', NULL, NULL, '2021-01-27 10:44:14', '2021-01-27 10:44:14', 5, NULL, '510908000056', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118706387981377536, '洪家岩村', '洪家岩村', 1500012, '510904104284', '0', NULL, NULL, '2021-01-27 11:08:44', '2021-01-27 11:08:44', 5, NULL, '510904104238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118706511361155072, '柏林村', '柏林村', 1500012, '510904104260', '0', NULL, NULL, '2021-01-27 11:09:14', '2021-01-27 11:09:14', 5, NULL, '510904104241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118706586216898560, '接绍寺村', '接绍寺村', 1500012, '510904104913', '0', NULL, NULL, '2021-01-27 11:09:32', '2021-01-27 11:09:32', 5, NULL, '510904104242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118706656232415232, '福兴岩村', '福兴岩村', 1500012, '510904104337', '0', NULL, NULL, '2021-01-27 11:09:48', '2021-01-27 11:09:48', 5, NULL, '510904104243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118706719050375168, '广福村', '广福村', 1500012, '510904104935', '0', NULL, NULL, '2021-01-27 11:10:03', '2021-01-27 11:10:03', 5, NULL, '510904104247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118709995011514368, '晒经村', '晒经村', 4045874064785612800, '511823225798', '0', NULL, NULL, '2021-01-27 11:23:04', '2021-01-27 11:23:04', 5, NULL, '511823225200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745144554102784, '正东社区', '正东社区', 1500016, '510904001496', '0', NULL, NULL, '2021-01-27 13:42:45', '2021-01-27 13:42:45', 5, NULL, '510904001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745333150982144, '琼江社区', '琼江社区', 1500016, '510904001319', '0', NULL, NULL, '2021-01-27 13:43:30', '2021-01-27 13:43:30', 5, NULL, '510904001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745423735365632, '顺安社区', '顺安社区', 1500016, '510904001716', '0', NULL, NULL, '2021-01-27 13:43:51', '2021-01-27 13:43:51', 5, NULL, '510904001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745494401130496, '三合碑社区', '三合碑社区', 1500016, '510904001010', '0', NULL, NULL, '2021-01-27 13:44:08', '2021-01-27 13:44:08', 5, NULL, '510904001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745571500695552, '书院沟社区', '书院沟社区', 1500016, '510904001457', '0', NULL, NULL, '2021-01-27 13:44:26', '2021-01-27 13:44:26', 5, NULL, '510904001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745632422961152, '双林桥社区', '双林桥社区', 1500016, '510904001975', '0', NULL, NULL, '2021-01-27 13:44:41', '2021-01-27 13:44:41', 5, NULL, '510904001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745705257050112, '塘河社区', '塘河社区', 1500016, '510904001012', '0', NULL, NULL, '2021-01-27 13:44:58', '2021-01-27 13:44:58', 5, NULL, '510904001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118745765365751808, '萝卜园社区', '萝卜园社区', 1500016, '510904001133', '0', NULL, NULL, '2021-01-27 13:45:13', '2021-01-27 13:45:13', 5, NULL, '510904001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118757352298192896, '里坝村', '里坝', 1609217, '510921101213', '0', NULL, NULL, '2021-01-27 14:31:15', '2021-01-27 14:31:15', 5, NULL, '510921101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118757457889927168, '会宇坝村', '会宇坝', 1609217, '510921101742', '0', NULL, NULL, '2021-01-27 14:31:40', '2021-01-27 14:31:40', 5, NULL, '510921101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118757565343801344, '两路口村', '两路口', 1609217, '510921101067', '0', NULL, NULL, '2021-01-27 14:32:06', '2021-01-27 14:32:06', 5, NULL, '510921101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118757656578170880, '田家坝村', '田家坝', 1609217, '510921101621', '0', NULL, NULL, '2021-01-27 14:32:28', '2021-01-27 14:32:28', 5, NULL, '510921101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118757746835398656, '川江村', '川江', 1609217, '510921101214', '0', NULL, NULL, '2021-01-27 14:32:49', '2021-01-27 17:31:59', 5, NULL, '510921101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118757834978828288, '灵芝村', '灵芝', 1609217, '510921101923', '0', NULL, NULL, '2021-01-27 14:33:10', '2021-01-27 14:33:10', 5, NULL, '510921101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118757939370729472, '猫山村', '猫山', 1609217, '510921101197', '0', NULL, NULL, '2021-01-27 14:33:35', '2021-01-27 14:33:35', 5, NULL, '510921101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118758014595702784, '新桥村', '新桥', 1609217, '510921101951', '0', NULL, NULL, '2021-01-27 14:33:53', '2021-01-27 14:33:53', 5, NULL, '510921101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118758096531431424, '武崚村', '武崚', 1609217, '510921101477', '0', NULL, NULL, '2021-01-27 14:34:13', '2021-01-27 14:34:13', 5, NULL, '510921101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118758183084957696, '骡埝村', '骡埝村', 1609217, '510921101961', '0', NULL, NULL, '2021-01-27 14:34:33', '2021-01-27 14:34:33', 5, NULL, '510921101219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118759261805420544, '家鑫社区', '家鑫社区', 1500017, '510904110644', '0', NULL, NULL, '2021-01-27 14:38:50', '2021-01-27 14:38:50', 5, NULL, '510904110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118759886886739968, '大坡社区', '大坡社区', 1500017, '510904110413', '0', NULL, NULL, '2021-01-27 14:41:19', '2021-01-27 14:41:19', 5, NULL, '510904110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118759971196444672, '太平社区', '太平社区', 1500017, '510904110963', '0', NULL, NULL, '2021-01-27 14:41:39', '2021-01-27 14:41:39', 5, NULL, '510904110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760047600017408, '大安社区', '大安社区', 1500017, '510904110425', '0', NULL, NULL, '2021-01-27 14:41:58', '2021-01-27 14:41:58', 5, NULL, '510904110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760113639202816, '家园社区', '家园社区', 1500017, '510904110817', '0', NULL, NULL, '2021-01-27 14:42:13', '2021-01-27 14:42:13', 5, NULL, '510904110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760175559843840, '场口村', '场口村', 1500017, '510904110762', '0', NULL, NULL, '2021-01-27 14:42:28', '2021-01-27 14:42:28', 5, NULL, '510904110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760239527043072, '牛角村', '牛角村', 1500017, '510904110606', '0', NULL, NULL, '2021-01-27 14:42:43', '2021-01-27 14:42:43', 5, NULL, '510904110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760307726557184, '竹园村', '竹园村', 1500017, '510904110385', '0', NULL, NULL, '2021-01-27 14:43:00', '2021-01-27 14:43:00', 5, NULL, '510904110222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760378262036480, '九岭村', '九岭村', 1500017, '510904110360', '0', NULL, NULL, '2021-01-27 14:43:17', '2021-01-27 14:43:17', 5, NULL, '510904110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760437972279296, '春木村', '春木村', 1500017, '510904110219', '0', NULL, NULL, '2021-01-27 14:43:31', '2021-01-27 14:43:31', 5, NULL, '510904110234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760516145717248, '鲁班会村', '鲁班会村', 1500017, '510904110238', '0', NULL, NULL, '2021-01-27 14:43:49', '2021-01-27 14:43:49', 5, NULL, '510904110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760588044476416, '土祠村', '土祠村', 1500017, '510904110635', '0', NULL, NULL, '2021-01-27 14:44:07', '2021-01-27 14:44:07', 5, NULL, '510904110240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760672727474176, '凉水村', '凉水村', 1500017, '510904110310', '0', NULL, NULL, '2021-01-27 14:44:27', '2021-01-27 14:44:27', 5, NULL, '510904110243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760730009083904, '新场村', '新场村', 1500017, '510904110916', '0', NULL, NULL, '2021-01-27 14:44:40', '2021-01-27 14:44:40', 5, NULL, '510904110245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760796572688384, '三门村', '三门村', 1500017, '510904110540', '0', NULL, NULL, '2021-01-27 14:44:56', '2021-01-27 14:44:56', 5, NULL, '510904110246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760923332943872, '三口堰村', '三口堰村', 1500017, '510904110793', '0', NULL, NULL, '2021-01-27 14:45:27', '2021-01-27 14:45:27', 5, NULL, '510904110248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118760985244934144, '龙垭村', '龙垭村', 1500017, '510904110999', '0', NULL, NULL, '2021-01-27 14:45:41', '2021-01-27 14:45:41', 5, NULL, '510904110251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761053830193152, '青山村', '青山村', 1500017, '510904110389', '0', NULL, NULL, '2021-01-27 14:45:58', '2021-01-27 14:45:58', 5, NULL, '510904110254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761108742021120, '明星村', '明星村', 1500017, '510904110866', '0', NULL, NULL, '2021-01-27 14:46:11', '2021-01-27 14:46:11', 5, NULL, '510904110256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761182834401280, '河嘴村', '河嘴村', 1500017, '510904110254', '0', NULL, NULL, '2021-01-27 14:46:28', '2021-01-27 14:46:28', 5, NULL, '510904110257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761252828946432, '莲花村', '莲花村', 1500017, '510904110048', '0', NULL, NULL, '2021-01-27 14:46:45', '2021-01-27 14:46:45', 5, NULL, '510904110260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761319589814272, '堂铃村', '堂铃村', 1500017, '510904110583', '0', NULL, NULL, '2021-01-27 14:47:01', '2021-01-27 14:47:01', 5, NULL, '510904110261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761595054923776, '双踏村', '双踏村', 1500017, '510904110819', '0', NULL, NULL, '2021-01-27 14:48:07', '2021-01-27 14:48:07', 5, NULL, '510904110262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761655691976704, '长乐村', '长乐村', 1500017, '510904110428', '0', NULL, NULL, '2021-01-27 14:48:21', '2021-01-27 14:48:21', 5, NULL, '510904110263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761724025446400, '高石村', '高石村', 1500017, '510904110621', '0', NULL, NULL, '2021-01-27 14:48:37', '2021-01-27 14:48:37', 5, NULL, '510904110264', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761783324516352, '三圆村', '三圆村', 1500017, '510904110763', '0', NULL, NULL, '2021-01-27 14:48:52', '2021-01-27 14:48:52', 5, NULL, '510904110265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761854313111552, '大桥村', '大桥村', 1500017, '510904110641', '0', NULL, NULL, '2021-01-27 14:49:08', '2021-01-27 14:49:08', 5, NULL, '510904110266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761925679325184, '双桥村', '双桥村', 1500017, '510904110085', '0', NULL, NULL, '2021-01-27 14:49:25', '2021-01-27 14:49:25', 5, NULL, '510904110267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118761991127244800, '圆坝村', '圆坝村', 1500017, '510904110707', '0', NULL, NULL, '2021-01-27 14:49:41', '2021-01-27 14:49:41', 5, NULL, '510904110268', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762051059523584, '四安村', '四安村', 1500017, '510904110807', '0', NULL, NULL, '2021-01-27 14:49:55', '2021-01-27 14:49:55', 5, NULL, '510904110269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762136438775808, '南凤村', '南凤村', 1500017, '510904110168', '0', NULL, NULL, '2021-01-27 14:50:16', '2021-01-27 14:50:16', 5, NULL, '510904110270', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762206106296320, '新洞湾村', '新洞湾村', 1500017, '510904110163', '0', NULL, NULL, '2021-01-27 14:50:32', '2021-01-27 18:00:35', 5, NULL, '510904110271', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762258304409600, '金团村', '金团村', 1500017, '510904110708', '0', NULL, NULL, '2021-01-27 14:50:45', '2021-01-27 14:50:45', 5, NULL, '510904110272', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762330551296000, '金龙寨村', '金龙寨村', 1500017, '510904110631', '0', NULL, NULL, '2021-01-27 14:51:02', '2021-01-27 14:51:02', 5, NULL, '510904110273', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762482380775424, '五磨村', '五磨村', 1500017, '510904110154', '0', NULL, NULL, '2021-01-27 14:51:38', '2021-01-27 14:51:38', 5, NULL, '510904110274', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762545198866432, '芦城村', '芦城村', 1500017, '510904110885', '0', NULL, NULL, '2021-01-27 14:51:53', '2021-01-27 14:51:53', 5, NULL, '510904110275', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762619941494784, '山水村', '山水村', 1500017, '510904110203', '0', NULL, NULL, '2021-01-27 14:52:11', '2021-01-27 14:52:11', 5, NULL, '510904110276', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762702170693632, '四岭村', '四岭村', 1500017, '510904110257', '0', NULL, NULL, '2021-01-27 14:52:31', '2021-01-27 14:52:31', 5, NULL, '510904110277', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118762773327192064, '胜利村', '胜利村', 1500017, '510904110844', '0', NULL, NULL, '2021-01-27 14:52:48', '2021-01-27 14:52:48', 5, NULL, '510904110278', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118766571969912832, '龙门社区', '龙门社区', 1501837, '512022203998', '0', NULL, NULL, '2021-01-27 15:07:53', '2021-04-25 10:09:52', 5, NULL, '512022117010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118769409915559936, '蓬莱镇渠县街朝阳社区', '朝阳社区', 3796241063619645440, '510923100773', '0', NULL, NULL, '2021-01-27 15:19:10', '2021-02-22 16:39:10', 5, NULL, '510923100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118773135757746176, '蓬莱镇通仙社区', '通仙社区', 3796241063619645440, '510923100630', '0', NULL, NULL, '2021-01-27 15:33:58', '2021-02-22 16:44:18', 5, NULL, '510923100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118773294147379200, '蓬莱镇高峰社区', '高峰社区', 3796241063619645440, '510923100251', '0', NULL, NULL, '2021-01-27 15:34:36', '2021-02-22 16:43:52', 5, NULL, '510923100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118773528810299392, '蓬莱镇天星社区', '天星社区', 3796241063619645440, '510923100414', '0', NULL, NULL, '2021-01-27 15:35:32', '2021-02-22 16:43:31', 5, NULL, '510923100017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118773771727478784, '蓬莱镇紫金村', '紫金村', 3796241063619645440, '510923100528', '0', NULL, NULL, '2021-01-27 15:36:30', '2021-02-22 16:43:07', 5, NULL, '510923100261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118773976988459008, '蓬莱镇古井村', '古井村', 3796241063619645440, '510923100271', '0', NULL, NULL, '2021-01-27 15:37:19', '2021-02-22 16:42:42', 5, NULL, '510923100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118774117262761984, '蓬莱镇福桥村', '福桥村', 3796241063619645440, '510923100995', '0', NULL, NULL, '2021-01-27 15:37:52', '2021-02-22 16:42:22', 5, NULL, '510923100262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118774271067758592, '蓬莱镇福荣村', '福荣村', 3796241063619645440, '510923100505', '0', NULL, NULL, '2021-01-27 15:38:29', '2021-02-22 16:42:05', 5, NULL, '510923100263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118774433458757632, '蓬莱镇榕桥村', '榕桥村', 3796241063619645440, '510923100658', '0', NULL, NULL, '2021-01-27 15:39:08', '2021-02-22 16:41:46', 5, NULL, '510923100264', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118774566933962752, '蓬莱镇寸塘口村', '寸塘口村', 3796241063619645440, '510923100135', '0', NULL, NULL, '2021-01-27 15:39:39', '2021-02-22 16:41:27', 5, NULL, '510923100242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118775045827141632, '蓬莱镇桅杆坝村', '桅杆坝村', 3796241063619645440, '510923100550', '0', NULL, NULL, '2021-01-27 15:41:34', '2021-02-22 16:41:04', 5, NULL, '510923100248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118775219043377152, '蓬莱镇吊脚楼村', '吊脚楼村', 3796241063619645440, '510923100601', '0', NULL, NULL, '2021-01-27 15:42:15', '2021-02-22 16:40:42', 5, NULL, '510923100243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118775396173029376, '蓬莱镇红林村', '红林村', 3796241063619645440, '510923100651', '0', NULL, NULL, '2021-01-27 15:42:57', '2021-02-22 16:40:20', 5, NULL, '510923100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118775601559707648, '蓬莱镇盘龙村', '盘龙村', 3796241063619645440, '510923100546', '0', NULL, NULL, '2021-01-27 15:43:46', '2021-02-22 16:39:59', 5, NULL, '510923100265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118775841876680704, '蓬莱镇蒙子桥村', '蒙子桥村', 3796241063619645440, '510923100770', '0', NULL, NULL, '2021-01-27 15:44:43', '2021-02-22 16:39:34', 5, NULL, '510923100266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118775993752297472, '蓬莱镇南泉村', '南泉村', 3796241063619645440, '510923100723', '0', NULL, NULL, '2021-01-27 15:45:20', '2021-02-22 16:33:44', 5, NULL, '510923100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118776181091016704, '蓬莱镇新犀牛村', '新犀牛村', 3796241063619645440, '510923100476', '0', NULL, NULL, '2021-01-27 15:46:04', '2021-02-22 16:38:43', 5, NULL, '510923100267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118776518417915904, '蓬莱镇青龙坡村', '青龙坡村', 3796241063619645440, '510923100373', '0', NULL, NULL, '2021-01-27 15:47:25', '2021-02-22 16:38:24', 5, NULL, '510923100231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118777010757902336, '蓬莱镇水井村', '水井村', 3796241063619645440, '510923100489', '0', NULL, NULL, '2021-01-27 15:49:22', '2021-02-22 16:38:04', 5, NULL, '510923100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118777153284415488, '蓬莱镇火井村', '火井村', 3796241063619645440, '510923100313', '0', NULL, NULL, '2021-01-27 15:49:56', '2021-02-22 16:37:42', 5, NULL, '510923100233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118777303759396864, '蓬莱镇楼坊口村', '楼坊口村', 3796241063619645440, '510923100597', '0', NULL, NULL, '2021-01-27 15:50:32', '2021-02-22 16:37:18', 5, NULL, '510923100270', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118777495669645312, '蓬莱镇虎泉村', '虎泉村', 3796241063619645440, '510923100238', '0', NULL, NULL, '2021-01-27 15:51:18', '2021-02-22 16:36:48', 5, NULL, '510923100269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118777814562578432, '蓬莱镇鑫河村', '鑫河村', 3796241063619645440, '510923100683', '0', NULL, NULL, '2021-01-27 15:52:34', '2021-02-22 16:36:26', 5, NULL, '510923100268', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118777951846473728, '蓬莱镇通仙桥村', '通仙桥村', 3796241063619645440, '510923100320', '0', NULL, NULL, '2021-01-27 15:53:06', '2021-02-22 16:36:06', 5, NULL, '510923100259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118778304017014784, '蓬莱镇荣华村', '荣华村', 3796241063619645440, '510923100519', '0', NULL, NULL, '2021-01-27 15:54:30', '2021-02-22 16:35:47', 5, NULL, '510923100273', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118778525518077952, '蓬莱镇普陀村', '普陀村', 3796241063619645440, '510923100260', '0', NULL, NULL, '2021-01-27 15:55:23', '2021-02-22 16:35:28', 5, NULL, '510923100255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118778643092807680, '蓬莱镇洋溪沟村', '洋溪沟村', 3796241063619645440, '510923100524', '0', NULL, NULL, '2021-01-27 15:55:51', '2021-02-22 16:35:09', 5, NULL, '510923100275', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118778773221089280, '蓬莱镇盛水村', '盛水村', 3796241063619645440, '510923100235', '0', NULL, NULL, '2021-01-27 15:56:22', '2021-02-22 16:34:47', 5, NULL, '510923100257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118778910773420032, '蓬莱镇顺井村', '顺井村', 3796241063619645440, '510923100314', '0', NULL, NULL, '2021-01-27 15:56:55', '2021-02-22 16:34:23', 5, NULL, '510923100274', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118779043434930176, '蓬莱镇山溪口村', '山溪口村', 3796241063619645440, '510923100134', '0', NULL, NULL, '2021-01-27 15:57:27', '2021-02-22 16:34:02', 5, NULL, '510923100272', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118785412238090240, '龙嘴村', '龙嘴村', 1500017, '510904110165', '0', NULL, NULL, '2021-01-27 16:22:45', '2021-01-27 16:22:45', 5, NULL, '510904110247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118786223429197824, '鼓锣村', '鼓锣村', 4047411172155269120, '510722114077', '0', NULL, NULL, '2021-01-27 16:25:59', '2021-01-28 14:04:09', 5, NULL, '510722114207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788296677728256, '上晨街社区', '上晨街社区', 1500020, '510904111331', '0', NULL, NULL, '2021-01-27 16:34:13', '2021-01-27 16:34:13', 5, NULL, '510904111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788378592616448, '新园社区', '新园社区', 1500020, '510904111559', '0', NULL, NULL, '2021-01-27 16:34:32', '2021-01-27 16:34:32', 5, NULL, '510904111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788538915692544, '胡琴社区', '胡琴社区', 1500020, '510904111072', '0', NULL, NULL, '2021-01-27 16:35:11', '2021-01-27 16:35:11', 5, NULL, '510904111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788636806422528, '陈坝村', '陈坝村', 1500020, '510904111546', '0', NULL, NULL, '2021-01-27 16:35:34', '2021-01-27 16:35:34', 5, NULL, '510904111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788643362119680, '联升村', '联升村', 1609310, '510906204645', '0', NULL, NULL, '2021-01-27 16:35:35', '2021-02-04 11:31:08', 5, NULL, '510906109208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788736047980544, '黄林沟村', '黄林沟村', 1500020, '510904111185', '0', NULL, NULL, '2021-01-27 16:35:58', '2021-01-27 16:35:58', 5, NULL, '510904111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788803421085696, '桅坪村', '桅坪村', 1500020, '510904111682', '0', NULL, NULL, '2021-01-27 16:36:14', '2021-01-27 16:36:14', 5, NULL, '510904111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788874124337152, '高峰村', '高峰村', 1500020, '510904111313', '0', NULL, NULL, '2021-01-27 16:36:30', '2021-01-27 16:36:30', 5, NULL, '510904111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788940524494848, '伙同村', '伙同村', 1500020, '510904111073', '0', NULL, NULL, '2021-01-27 16:36:46', '2021-01-27 16:36:46', 5, NULL, '510904111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118788998036791296, '双桂村', '双桂村', 1500020, '510904111227', '0', NULL, NULL, '2021-01-27 16:37:00', '2021-01-27 16:45:52', 5, NULL, '510904111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789068236857344, '决山村', '决山村', 1500020, '510904111069', '0', NULL, NULL, '2021-01-27 16:37:17', '2021-01-27 16:37:17', 5, NULL, '510904111214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789130857816064, '河沟村', '河沟村', 1500020, '510904111951', '0', NULL, NULL, '2021-01-27 16:37:32', '2021-01-27 16:37:32', 5, NULL, '510904111216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789144438841344, '石骨堰村', '石骨堰村', 1609310, '510906204531', '0', NULL, NULL, '2021-01-27 16:37:35', '2021-02-04 11:31:08', 5, NULL, '510906109209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789202458779648, '土地村', '土地村', 1500020, '510904111771', '0', NULL, NULL, '2021-01-27 16:37:49', '2021-01-27 16:37:49', 5, NULL, '510904111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789262626070528, '高坎村', '高坎村', 1500020, '510904111888', '0', NULL, NULL, '2021-01-27 16:38:03', '2021-01-27 16:38:03', 5, NULL, '510904111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789324093464576, '金鸡村', '金鸡村', 1500020, '510904111765', '0', NULL, NULL, '2021-01-27 16:38:18', '2021-01-27 16:38:18', 5, NULL, '510904111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789471879766016, '斑竹园村', '斑竹园村', 1609310, '510906204982', '0', NULL, NULL, '2021-01-27 16:38:53', '2021-02-04 11:31:08', 5, NULL, '510906109210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118789822397751296, '飞凤村', '飞凤村', 1609310, '510906204346', '0', NULL, NULL, '2021-01-27 16:40:17', '2021-02-04 11:31:08', 5, NULL, '510906109205', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118790092062269440, '火把堰村', '火把堰村', 1609310, '510906204827', '0', NULL, NULL, '2021-01-27 16:41:21', '2021-02-04 11:31:08', 5, NULL, '510906109206', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118790389064998912, '窝窝店村', '窝窝店村', 1609310, '510906204574', '0', NULL, NULL, '2021-01-27 16:42:32', '2021-02-04 11:31:08', 5, NULL, '510906109211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118790681512845312, '铜鼓山村', '铜鼓山村', 1609310, '510906204007', '0', NULL, NULL, '2021-01-27 16:43:41', '2021-02-04 11:31:08', 5, NULL, '510906109204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4118791355835424768, '高石村', '高石村', 1500020, '510904111186', '0', NULL, NULL, '2021-01-27 16:46:22', '2021-01-27 16:46:22', 5, NULL, '510904111211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119041557292982272, '回马镇金马社区', '金马社区', 3796241430088306688, '510923102724', '0', NULL, NULL, '2021-01-28 09:20:35', '2021-02-22 16:37:50', 5, NULL, '510923102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119041701392359424, '回马镇双江社区', '双江社区', 3796241430088306688, '510923102042', '0', NULL, NULL, '2021-01-28 09:21:09', '2021-02-22 16:38:09', 5, NULL, '510923102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119041982607990784, '回马镇园艺村', '园艺村', 3796241430088306688, '510923102362', '0', NULL, NULL, '2021-01-28 09:22:16', '2021-02-22 16:38:31', 5, NULL, '510923102218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119042124048310272, '回马镇光明村', '光明村', 3796241430088306688, '510923102993', '0', NULL, NULL, '2021-01-28 09:22:50', '2021-02-22 16:38:49', 5, NULL, '510923102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119042291845636096, '回马镇郪口村', '郪口村', 3796241430088306688, '510923102790', '0', NULL, NULL, '2021-01-28 09:23:30', '2021-02-22 16:39:24', 5, NULL, '510923102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119042458288201728, '回马镇花园村', '花园村', 3796241430088306688, '510923102938', '0', NULL, NULL, '2021-01-28 09:24:10', '2021-02-22 16:39:57', 5, NULL, '510923102215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119042674940649472, '回马镇长江坝村', '长江坝村', 3796241430088306688, '510923102795', '0', NULL, NULL, '2021-01-28 09:25:01', '2021-02-22 16:40:40', 5, NULL, '510923102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119042819283558400, '回马镇团结村', '团结村', 3796241430088306688, '510923102345', '0', NULL, NULL, '2021-01-28 09:25:36', '2021-02-22 16:41:02', 5, NULL, '510923102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119043026159214592, '回马镇夏家沟村', '夏家沟村', 3796241430088306688, '510923102020', '0', NULL, NULL, '2021-01-28 09:26:25', '2021-02-22 16:41:30', 5, NULL, '510923102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119043287804092416, '回马镇文武村', '文武村', 3796241430088306688, '510923102170', '0', NULL, NULL, '2021-01-28 09:27:27', '2021-02-22 16:41:50', 5, NULL, '510923102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119043817343361024, '回马镇永新村', '永新村', 3796241430088306688, '510923102631', '0', NULL, NULL, '2021-01-28 09:29:34', '2021-02-22 16:42:19', 5, NULL, '510923102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119044187670913024, '回马镇金山村', '金山村', 3796241430088306688, '510923102203', '0', NULL, NULL, '2021-01-28 09:31:02', '2021-06-11 18:30:18', 5, NULL, '510923102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119044362154090496, '回马镇山河村', '山河村', 3796241430088306688, '510923102380', '0', NULL, NULL, '2021-01-28 09:31:44', '2021-02-22 16:43:06', 5, NULL, '510923102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119050471501668352, '石富社区', '石富社区', 1500018, '510904103485', '0', NULL, NULL, '2021-01-28 09:56:00', '2021-01-28 09:56:00', 5, NULL, '510904103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119050605933305856, '老庙村', '老庙村', 1500018, '510904103869', '0', NULL, NULL, '2021-01-28 09:56:32', '2021-01-28 09:56:32', 5, NULL, '510904103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119050701030891520, '杨家坝村', '杨家坝村', 1500018, '510904103984', '0', NULL, NULL, '2021-01-28 09:56:55', '2021-01-28 09:56:55', 5, NULL, '510904103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119050770736029696, '文星桥村', '文星桥村', 1500018, '510904103619', '0', NULL, NULL, '2021-01-28 09:57:12', '2021-01-28 09:57:12', 5, NULL, '510904103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119050836053925888, '钟家沟村', '钟家沟村', 1500018, '510904103522', '0', NULL, NULL, '2021-01-28 09:57:27', '2021-01-28 09:57:27', 5, NULL, '510904103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119050901686263808, '谭家坝村', '谭家坝村', 1500018, '510904103500', '0', NULL, NULL, '2021-01-28 09:57:43', '2021-01-28 09:57:43', 5, NULL, '510904103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119050977129209856, '双祠堂村', '双祠堂村', 1500018, '510904103870', '0', NULL, NULL, '2021-01-28 09:58:01', '2021-01-28 09:58:01', 5, NULL, '510904103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119051079696850944, '东方寺村', '东方寺村', 1500018, '510904103177', '0', NULL, NULL, '2021-01-28 09:58:25', '2021-01-28 09:58:25', 5, NULL, '510904103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119051159275249664, '牛角湾村', '牛角湾村', 1500018, '510904103913', '0', NULL, NULL, '2021-01-28 09:58:44', '2021-01-28 09:58:44', 5, NULL, '510904103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119051240430968832, '安民寨村', '安民寨村', 1500018, '510904103804', '0', NULL, NULL, '2021-01-28 09:59:03', '2021-01-28 09:59:03', 5, NULL, '510904103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119051308768763904, '明觉寺村', '明觉寺村', 1500018, '510904103057', '0', NULL, NULL, '2021-01-28 09:59:20', '2021-01-28 09:59:20', 5, NULL, '510904103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119051384115240960, '大水井村', '大水井村', 1500018, '510904103723', '0', NULL, NULL, '2021-01-28 09:59:38', '2021-01-28 09:59:38', 5, NULL, '510904103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119051449856761856, '草鞋垭村', '草鞋垭村', 1500018, '510904103488', '0', NULL, NULL, '2021-01-28 09:59:53', '2021-01-28 09:59:53', 5, NULL, '510904103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054063491031040, '石圣社区', '石圣社区', 1500019, '510904112796', '0', NULL, NULL, '2021-01-28 10:10:17', '2021-01-28 10:10:17', 5, NULL, '510904112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054140490194944, '马家社区', '马家社区', 1500019, '510904112445', '0', NULL, NULL, '2021-01-28 10:10:35', '2021-01-28 10:10:35', 5, NULL, '510904112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054269280362496, '竹林村', '竹林村', 1500019, '510904112278', '0', NULL, NULL, '2021-01-28 10:11:06', '2021-01-28 10:11:06', 5, NULL, '510904112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054340814217216, '长垭村', '长垭村', 1500019, '510904112812', '0', NULL, NULL, '2021-01-28 10:11:23', '2021-01-28 10:11:23', 5, NULL, '510904112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054401669373952, '雷桥村', '雷桥村', 1500019, '510904112363', '0', NULL, NULL, '2021-01-28 10:11:37', '2021-01-28 10:11:37', 5, NULL, '510904112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054479054282752, '金乐村', '金乐村', 1500019, '510904112225', '0', NULL, NULL, '2021-01-28 10:11:56', '2021-01-28 10:11:56', 5, NULL, '510904112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054538999275520, '卧龙村', '卧龙村', 1500019, '510904112898', '0', NULL, NULL, '2021-01-28 10:12:10', '2021-01-28 10:12:10', 5, NULL, '510904112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054636974022656, '龙崩村', '龙崩村', 1500019, '510904112959', '0', NULL, NULL, '2021-01-28 10:12:33', '2021-01-28 10:12:33', 5, NULL, '510904112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054713956278272, '天宫村', '天宫村', 1500019, '510904112785', '0', NULL, NULL, '2021-01-28 10:12:52', '2021-01-28 10:12:52', 5, NULL, '510904112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054775545438208, '高坡村', '高坡村', 1500019, '510904112084', '0', NULL, NULL, '2021-01-28 10:13:06', '2021-01-28 10:13:06', 5, NULL, '510904112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054852833878016, '广林村', '广林村', 1500019, '510904112215', '0', NULL, NULL, '2021-01-28 10:13:25', '2021-01-28 10:13:25', 5, NULL, '510904112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054910761410560, '双河村', '双河村', 1500019, '510904112399', '0', NULL, NULL, '2021-01-28 10:13:39', '2021-01-28 10:13:39', 5, NULL, '510904112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119054999101972480, '天台村', '天台村', 1500019, '510904112583', '0', NULL, NULL, '2021-01-28 10:14:00', '2021-01-28 10:14:00', 5, NULL, '510904112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119055103611314176, '新貌村', '新貌村', 1500019, '510904112960', '0', NULL, NULL, '2021-01-28 10:14:25', '2021-01-28 10:14:25', 5, NULL, '510904112214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119055580205883392, '芋头村', '芋头村', 1500019, '510904112495', '0', NULL, NULL, '2021-01-28 10:16:18', '2021-01-28 10:16:18', 5, NULL, '510904112217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119055674187784192, '玉石村', '玉石村', 1500019, '510904112972', '0', NULL, NULL, '2021-01-28 10:16:41', '2021-01-28 10:16:41', 5, NULL, '510904112220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119055759478956032, '福果村', '福果村', 1500019, '510904112591', '0', NULL, NULL, '2021-01-28 10:17:01', '2021-01-28 10:17:01', 5, NULL, '510904112222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119055829515313152, '大昌村', '大昌村', 1500019, '510904112345', '0', NULL, NULL, '2021-01-28 10:17:18', '2021-01-28 10:17:18', 5, NULL, '510904112224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119055898528391168, '石板村', '石板村', 1500019, '510904112394', '0', NULL, NULL, '2021-01-28 10:17:34', '2021-01-28 10:17:34', 5, NULL, '510904112225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119055967524823040, '燕岩村', '燕岩村', 1500019, '510904112201', '0', NULL, NULL, '2021-01-28 10:17:51', '2021-01-28 10:17:51', 5, NULL, '510904112227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056027348180992, '桥亭村', '桥亭村', 1500019, '510904112995', '0', NULL, NULL, '2021-01-28 10:18:05', '2021-01-28 10:18:05', 5, NULL, '510904112228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056105303515136, '五里沟村', '五里沟村', 1500019, '510904112581', '0', NULL, NULL, '2021-01-28 10:18:23', '2021-01-28 10:18:23', 5, NULL, '510904112235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056130397904896, '大英县金元镇金元社区', '金元社区', 3796241567380852736, '510923108576', '0', NULL, NULL, '2021-01-28 10:18:29', '2021-02-22 16:43:49', 5, NULL, '510923108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056161972756480, '新宁村', '新宁村', 1500019, '510904112454', '0', NULL, NULL, '2021-01-28 10:18:37', '2021-01-28 10:18:37', 5, NULL, '510904112236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056225054957568, '四坪村', '四坪村', 1500019, '510904112242', '0', NULL, NULL, '2021-01-28 10:18:52', '2021-01-28 10:18:52', 5, NULL, '510904112237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056290939084800, '象山镇象山村', '象山镇象山村', 3796242026597765120, '510923107660', '0', NULL, NULL, '2021-01-28 10:19:08', '2021-02-22 16:42:35', 5, NULL, '510923107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056294240133120, '中心村', '中心村', 1500019, '510904112658', '0', NULL, NULL, '2021-01-28 10:19:08', '2021-01-28 10:19:08', 5, NULL, '510904112239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056355325845504, '双山村', '双山村', 1500019, '510904112387', '0', NULL, NULL, '2021-01-28 10:19:23', '2021-01-28 10:19:23', 5, NULL, '510904112240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119056435558817792, '治田村', '治田村', 1500019, '510904112348', '0', NULL, NULL, '2021-01-28 10:19:42', '2021-01-28 10:19:42', 5, NULL, '510904112241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119057250046517248, '大英县金元镇金宝村', '金宝村', 3796241567380852736, '510923108980', '0', NULL, NULL, '2021-01-28 10:22:56', '2021-02-22 16:44:15', 5, NULL, '510923108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119057416707186688, '大英县金元镇金河湾村', '金河湾村', 3796241567380852736, '510923108864', '0', NULL, NULL, '2021-01-28 10:23:36', '2021-02-22 16:44:40', 5, NULL, '510923108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119057645330309120, '大英县金元镇金容寨村', '金容寨村', 3796241567380852736, '510923108789', '0', NULL, NULL, '2021-01-28 10:24:31', '2021-02-22 16:45:26', 5, NULL, '510923108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119057812775313408, '大英县金元镇松林沟村', '松林沟村', 3796241567380852736, '510923108339', '0', NULL, NULL, '2021-01-28 10:25:10', '2021-02-22 16:46:04', 5, NULL, '510923108216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119058005277089792, '大英县金元镇宝祥村', '宝祥村', 3796241567380852736, '510923108231', '0', NULL, NULL, '2021-01-28 10:25:56', '2021-02-22 16:46:25', 5, NULL, '510923108226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119059065378906112, '大英县金元镇峡码口村', '峡码口村', 3796241567380852736, '510923108917', '0', NULL, NULL, '2021-01-28 10:30:09', '2021-02-22 16:46:57', 5, NULL, '510923108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119059322300997632, '大英县金元镇洞坡村', '洞坡村', 3796241567380852736, '510923108888', '0', NULL, NULL, '2021-01-28 10:31:10', '2021-02-22 16:47:46', 5, NULL, '510923108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119059478727565312, '大英县金元镇金山桥村', '金山桥村', 3796241567380852736, '510923108562', '0', NULL, NULL, '2021-01-28 10:31:48', '2021-02-22 16:48:16', 5, NULL, '510923108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119059653487435776, '大英县金元镇明月村', '明月村', 3796241567380852736, '510923108236', '0', NULL, NULL, '2021-01-28 10:32:29', '2021-02-22 16:48:39', 5, NULL, '510923108227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119059846450585600, '大英县金元镇盘龙村', '盘龙村', 3796241567380852736, '510923108971', '0', NULL, NULL, '2021-01-28 10:33:15', '2021-02-22 16:49:04', 5, NULL, '510923108228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119060058544087040, '大英县金元镇斑竹山村', '斑竹山村', 3796241567380852736, '510923108933', '0', NULL, NULL, '2021-01-28 10:34:06', '2021-02-22 16:49:29', 5, NULL, '510923108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119060193009147904, '大英县金元镇江柏村', '江柏村', 3796241567380852736, '510923108473', '0', NULL, NULL, '2021-01-28 10:34:38', '2021-02-22 16:49:52', 5, NULL, '510923108229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119060327759683584, '大英县金元镇高金村', '高金村', 3796241567380852736, '510923108523', '0', NULL, NULL, '2021-01-28 10:35:10', '2021-02-22 16:50:13', 5, NULL, '510923108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119062814562525184, '五垭子社区', '五垭子社区', 3790731247417479168, '510904100978', '0', NULL, NULL, '2021-01-28 10:45:03', '2021-01-28 10:45:03', 5, NULL, '510904100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119062918396583936, '红岩嘴村', '红岩嘴村', 3790731247417479168, '510904100214', '0', NULL, NULL, '2021-01-28 10:45:28', '2021-01-28 10:45:28', 5, NULL, '510904100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119063003079581696, '轿顶村', '轿顶村', 3790731247417479168, '510904100697', '0', NULL, NULL, '2021-01-28 10:45:48', '2021-01-28 10:45:48', 5, NULL, '510904100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119063070473789440, '山青村', '山青村', 3790731247417479168, '510904100561', '0', NULL, NULL, '2021-01-28 10:46:04', '2021-01-28 10:46:04', 5, NULL, '510904100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119064793158197248, '万合村', '万合村', 3790731247417479168, '510904100985', '0', NULL, NULL, '2021-01-28 10:52:55', '2021-01-28 10:52:55', 5, NULL, '510904100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119064846786699264, '佛岩村', '佛岩村', 3790731247417479168, '510904100116', '0', NULL, NULL, '2021-01-28 10:53:07', '2021-01-28 10:53:07', 5, NULL, '510904100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119064903091036160, '团山宝村', '团山宝村', 3790731247417479168, '510904100378', '0', NULL, NULL, '2021-01-28 10:53:21', '2021-01-28 10:53:21', 5, NULL, '510904100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119064960003416064, '高坎河村', '高坎河村', 3790731247417479168, '510904100943', '0', NULL, NULL, '2021-01-28 10:53:34', '2021-01-28 10:53:34', 5, NULL, '510904100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119065012499324928, '庙儿坡村', '庙儿坡村', 3790731247417479168, '510904100608', '0', NULL, NULL, '2021-01-28 10:53:47', '2021-01-28 10:53:47', 5, NULL, '510904100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119065071521701888, '宝台寺村', '宝台寺村', 3790731247417479168, '510904100597', '0', NULL, NULL, '2021-01-28 10:54:01', '2021-01-28 10:54:01', 5, NULL, '510904100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119065139981131776, '李家堰村', '李家堰村', 3790731247417479168, '510904100511', '0', NULL, NULL, '2021-01-28 10:54:17', '2021-01-28 10:54:17', 5, NULL, '510904100230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119065226014564352, '护村村', '护村村', 3790731247417479168, '510904100049', '0', NULL, NULL, '2021-01-28 10:54:38', '2021-02-24 09:29:36', 5, NULL, '510904100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119065286953738240, '高滩坝村', '高滩坝村', 3790731247417479168, '510904100500', '0', NULL, NULL, '2021-01-28 10:54:52', '2021-01-28 10:54:52', 5, NULL, '510904100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119065647210766336, '象山镇犁浅垭村', '象山镇犁浅垭村', 3796242026597765120, '510923107839', '0', NULL, NULL, '2021-01-28 10:56:18', '2021-02-22 16:42:52', 5, NULL, '510923107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119065819198332928, '象山镇马蹄垭村', '象山镇马蹄垭村', 3796242026597765120, '510923107589', '0', NULL, NULL, '2021-01-28 10:56:59', '2021-02-22 16:43:18', 5, NULL, '510923107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119066016544530432, '象山镇观桃村', '象山镇观桃村', 3796242026597765120, '510923107592', '0', NULL, NULL, '2021-01-28 10:57:46', '2021-02-22 16:43:38', 5, NULL, '510923107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119066396892274688, '象山镇冯家楼村', '象山镇冯家楼村', 3796242026597765120, '510923107069', '0', NULL, NULL, '2021-01-28 10:59:17', '2021-02-22 16:44:21', 5, NULL, '510923107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119069459908730880, '象山镇凤阳村', '象山镇凤阳村', 3796242026597765120, '510923107565', '0', NULL, NULL, '2021-01-28 11:11:27', '2021-02-22 16:44:38', 5, NULL, '510923107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119069788146573312, '象山镇文龙村', '象山镇文龙村', 3796242026597765120, '510923107105', '0', NULL, NULL, '2021-01-28 11:12:46', '2021-02-22 16:45:06', 5, NULL, '510923107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119070037430706176, '象山镇三溪村', '象山镇三溪村', 3796242026597765120, '510923107793', '0', NULL, NULL, '2021-01-28 11:13:45', '2021-02-22 16:45:22', 5, NULL, '510923107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119070372933214208, '象山镇青龙滩村', '象山镇青龙滩村', 3796242026597765120, '510923107823', '0', NULL, NULL, '2021-01-28 11:15:05', '2021-02-22 16:45:37', 5, NULL, '510923107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119070614583844864, '象山镇永乐村', '象山镇永乐村', 3796242026597765120, '510923107497', '0', NULL, NULL, '2021-01-28 11:16:03', '2021-02-22 16:45:52', 5, NULL, '510923107217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119070792611078144, '象山镇永南坝村', '象山镇永南坝村', 3796242026597765120, '510923107243', '0', NULL, NULL, '2021-01-28 11:16:45', '2021-02-22 16:46:07', 5, NULL, '510923107218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119071039089352704, '象山镇富乐社区', '象山镇富乐社区', 3796242026597765120, '510923107929', '0', NULL, NULL, '2021-01-28 11:17:44', '2021-02-22 16:46:24', 5, NULL, '510923107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119098359686701056, '望月街社区', '望月街', 1609220, '510921103268', '0', NULL, NULL, '2021-01-28 13:06:18', '2021-01-28 13:06:18', 5, NULL, '510921103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119098439701307392, '回水社区', '回水', 1609220, '510921103567', '0', NULL, NULL, '2021-01-28 13:06:37', '2021-01-28 13:06:37', 5, NULL, '510921103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119098544806371328, '九龙寨村', '九龙寨', 1609220, '510921103637', '0', NULL, NULL, '2021-01-28 13:07:02', '2021-01-28 13:07:02', 5, NULL, '510921103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119098634321207296, '慧林村', '慧林', 1609220, '510921103532', '0', NULL, NULL, '2021-01-28 13:07:23', '2021-01-28 13:07:23', 5, NULL, '510921103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119098728537858048, '三叉河村', '三叉河', 1609220, '510921103080', '0', NULL, NULL, '2021-01-28 13:07:46', '2021-01-28 13:07:46', 5, NULL, '510921103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119098829159211008, '西林村', '西林', 1609220, '510921103786', '0', NULL, NULL, '2021-01-28 13:08:10', '2021-01-28 13:08:10', 5, NULL, '510921103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119098968997306368, '新市村', '新市', 1609220, '510921103829', '0', NULL, NULL, '2021-01-28 13:08:43', '2021-08-06 10:52:51', 5, NULL, '510921103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099050232586240, '元坝子村', '元坝子', 1609220, '510921103053', '0', NULL, NULL, '2021-01-28 13:09:02', '2021-01-28 13:09:02', 5, NULL, '510921103228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099158991020032, '白云村', '白云', 1609220, '510921103146', '0', NULL, NULL, '2021-01-28 13:09:28', '2021-01-28 13:09:28', 5, NULL, '510921103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099242138771456, '深广村', '深广', 1609220, '510921103717', '0', NULL, NULL, '2021-01-28 13:09:48', '2021-01-28 13:09:48', 5, NULL, '510921103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099342617518080, '火石村', '火石', 1609220, '510921103630', '0', NULL, NULL, '2021-01-28 13:10:12', '2021-01-28 13:10:12', 5, NULL, '510921103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099423320252416, '何家坝村', '何家坝', 1609220, '510921103662', '0', NULL, NULL, '2021-01-28 13:10:31', '2021-01-28 13:10:31', 5, NULL, '510921103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099508456235008, '桂花桥村', '桂花桥', 1609220, '510921103503', '0', NULL, NULL, '2021-01-28 13:10:51', '2021-01-28 13:10:51', 5, NULL, '510921103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099605923471360, '白庙村', '白庙', 1609220, '510921103723', '0', NULL, NULL, '2021-01-28 13:11:15', '2021-01-28 13:11:15', 5, NULL, '510921103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099698755870720, '学田村', '学田', 1609220, '510921103417', '0', NULL, NULL, '2021-01-28 13:11:37', '2021-01-28 13:11:37', 5, NULL, '510921103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099782734356480, '九块田村', '九块田', 1609220, '510921103827', '0', NULL, NULL, '2021-01-28 13:11:57', '2021-01-28 13:11:57', 5, NULL, '510921103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119099885188620288, '宇安村', '宇安', 1609220, '510921103439', '0', NULL, NULL, '2021-01-28 13:12:21', '2021-01-28 13:12:21', 5, NULL, '510921103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119100044706390016, '熬花井村', '熬花井', 1609220, '510921103779', '0', NULL, NULL, '2021-01-28 13:12:59', '2021-01-28 13:12:59', 5, NULL, '510921103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119108885800099840, '双拱桥村', '双拱桥村', 1609310, '510906204850', '0', NULL, NULL, '2021-01-28 13:48:07', '2021-02-04 11:31:08', 5, NULL, '510906109207', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119109394879422464, '龙兴村', '龙兴村', 1609310, '510906204238', '0', NULL, NULL, '2021-01-28 13:50:09', '2021-02-04 11:31:08', 5, NULL, '510906109202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119109685108613120, '龙楼社区', '龙楼社区', 1609310, '510906204938', '0', NULL, NULL, '2021-01-28 13:51:18', '2021-02-04 11:31:08', 5, NULL, '510906109002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119109993289293824, '颐康社区', '颐康社区', 1609310, '510906204435', '0', NULL, NULL, '2021-01-28 13:52:31', '2021-02-04 11:31:08', 5, NULL, '510906109001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119110265361080320, '水库村', '水库村', 1609310, '510906204660', '0', NULL, NULL, '2021-01-28 13:53:36', '2021-02-04 11:31:08', 5, NULL, '510906109201', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119110748544901120, '玉堂村', '玉堂村', 1609310, '510906204368', '0', NULL, NULL, '2021-01-28 13:55:31', '2021-02-04 11:31:08', 5, NULL, '510906109203', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119111040980164608, '向山村', '向山村', 1609310, '510906204419', '0', NULL, NULL, '2021-01-28 13:56:41', '2021-02-04 11:31:08', 5, NULL, '510906109200', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119115549756301312, '盐井街道转轮街社区', '盐井街道转轮街社区', 4049899661899931648, '510923001800', '0', NULL, NULL, '2021-01-28 14:14:36', '2021-02-22 16:32:22', 5, NULL, '510923001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119115790651957248, '盐井街道花园街社区', '盐井街道花园街社区', 4049899661899931648, '510923001377', '0', NULL, NULL, '2021-01-28 14:15:33', '2021-02-22 16:36:54', 5, NULL, '510923001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119115937423368192, '盐井街道同心路社区', '盐井街道同心路社区', 4049899661899931648, '510923001535', '0', NULL, NULL, '2021-01-28 14:16:08', '2021-02-22 16:36:28', 5, NULL, '510923001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119116090104422400, '盐井街道胡家坝社区', '盐井街道胡家坝社区', 4049899661899931648, '510923001866', '0', NULL, NULL, '2021-01-28 14:16:45', '2021-02-22 16:36:03', 5, NULL, '510923001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119116219716804608, '盐井街道基井湾社区', '盐井街道基井湾社区', 4049899661899931648, '510923001514', '0', NULL, NULL, '2021-01-28 14:17:16', '2021-02-22 16:35:44', 5, NULL, '510923001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119121444657635328, '盐井街道梨子坝社区', '盐井街道梨子坝社区', 4049899661899931648, '510923001581', '0', NULL, NULL, '2021-01-28 14:38:01', '2021-02-22 16:35:24', 5, NULL, '510923001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119122008858763264, '盐井街道火车站社区', '盐井街道火车站社区', 4049899661899931648, '510923001347', '0', NULL, NULL, '2021-01-28 14:40:16', '2021-02-22 16:35:04', 5, NULL, '510923001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119123648609198080, '盐井街道唐家湾社区', '盐井街道唐家湾社区', 4049899661899931648, '510923001050', '0', NULL, NULL, '2021-01-28 14:46:47', '2021-02-22 16:34:40', 5, NULL, '510923001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119124704554721280, '盐井街道田坝子社区', '盐井街道田坝子社区', 4049899661899931648, '510923001610', '0', NULL, NULL, '2021-01-28 14:50:59', '2021-02-22 16:34:16', 5, NULL, '510923001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119124891675074560, '盐井街道殷家沟社区', '盐井街道殷家沟社区', 4049899661899931648, '510923001351', '0', NULL, NULL, '2021-01-28 14:51:43', '2021-02-22 16:32:58', 5, NULL, '510923001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119125085422690304, '盐井街道凉亭社区', '盐井街道凉亭社区', 4049899661899931648, '510923001205', '0', NULL, NULL, '2021-01-28 14:52:30', '2021-02-22 16:25:25', 5, NULL, '510923001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119125224350621696, '盐井街道红旗社区', '盐井街道红旗社区', 4049899661899931648, '510923001949', '0', NULL, NULL, '2021-01-28 14:53:03', '2021-02-22 16:31:39', 5, NULL, '510923001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119125388868001792, '盐井街道太吉社区', '盐井街道太吉社区', 4049899661899931648, '510923001787', '0', NULL, NULL, '2021-01-28 14:53:42', '2021-02-22 16:30:55', 5, NULL, '510923001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119125739188854784, '盐井街道五凤村', '盐井街道五凤村', 4049899661899931648, '510923001442', '0', NULL, NULL, '2021-01-28 00:55:05', '2021-03-31 20:41:50', 5, NULL, '510923001213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119125883149950976, '盐井街道双池村', '盐井街道双池村', 4049899661899931648, '510923001646', '0', NULL, NULL, '2021-01-28 14:55:40', '2021-02-22 16:29:56', 5, NULL, '510923001228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119126009021014016, '盐井街道红旗村', '盐井街道红旗村', 4049899661899931648, '510923001776', '0', NULL, NULL, '2021-01-28 14:56:10', '2021-02-22 16:29:35', 5, NULL, '510923001200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119126194065186816, '盐井街道梨子坝村', '盐井街道梨子坝村', 4049899661899931648, '510923001181', '0', NULL, NULL, '2021-01-28 14:56:54', '2021-02-22 16:29:10', 5, NULL, '510923001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119126348717563904, '盐井街道凉湾村', '盐井街道凉湾村', 4049899661899931648, '510923001952', '0', NULL, NULL, '2021-01-28 14:57:31', '2021-02-22 16:28:32', 5, NULL, '510923001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119126502929539072, '盐井街道普福村', '盐井街道普福村', 4049899661899931648, '510923001488', '0', NULL, NULL, '2021-01-28 14:58:07', '2021-02-22 16:28:01', 5, NULL, '510923001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119126650552393728, '盐井街道宝石岩村', '盐井街道宝石岩村', 4049899661899931648, '510923001841', '0', NULL, NULL, '2021-01-28 14:58:43', '2021-02-22 16:27:37', 5, NULL, '510923001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119129170590900224, '隆盛镇中心社区', '中心社区', 3796241664377802752, '510923101106', '0', NULL, NULL, '2021-01-28 15:08:43', '2021-02-22 16:50:07', 5, NULL, '510923101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119130060156641280, '隆盛镇溪江社区', '溪江社区', 3796241664377802752, '510923101941', '0', NULL, NULL, '2021-01-28 15:12:16', '2021-02-22 16:48:44', 5, NULL, '510923101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119130233209430016, '隆盛镇长滩市村', '长滩市村', 3796241664377802752, '510923101880', '0', NULL, NULL, '2021-01-28 15:12:57', '2021-02-22 16:49:09', 5, NULL, '510923101252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119130356970758144, '隆盛镇土门垭村', '土门垭村', 3796241664377802752, '510923101934', '0', NULL, NULL, '2021-01-28 15:13:26', '2021-02-22 16:49:32', 5, NULL, '510923101202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119130476399370240, '隆盛镇郪江上村', '郪江上村', 3796241664377802752, '510923101213', '0', NULL, NULL, '2021-01-28 15:13:55', '2021-02-22 16:49:51', 5, NULL, '510923101255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119130751298248704, '隆盛镇干柏树村', '干柏树村', 3796241664377802752, '510923101050', '0', NULL, NULL, '2021-01-28 15:15:00', '2021-02-22 16:50:12', 5, NULL, '510923101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119130859318353920, '隆盛镇百盛村', '百盛村', 3796241664377802752, '510923101477', '0', NULL, NULL, '2021-01-28 15:15:26', '2021-02-22 16:50:36', 5, NULL, '510923101256', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119130980781203456, '隆盛镇五莲村', '五莲村', 3796241664377802752, '510923101385', '0', NULL, NULL, '2021-01-28 15:15:55', '2021-02-22 16:51:02', 5, NULL, '510923101253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119131155050209280, '隆盛镇狮子坡村', '狮子坡村', 3796241664377802752, '510923101590', '0', NULL, NULL, '2021-01-28 15:16:37', '2021-02-22 16:51:21', 5, NULL, '510923101254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119131332356022272, '隆盛镇平安寨村', '平安寨村', 3796241664377802752, '510923101072', '0', NULL, NULL, '2021-01-28 15:17:19', '2021-02-22 16:51:42', 5, NULL, '510923101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119131522794332160, '隆盛镇玉龙村', '玉龙村', 3796241664377802752, '510923101003', '0', NULL, NULL, '2021-01-28 15:18:04', '2021-02-22 16:52:12', 5, NULL, '510923101258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119131685994700800, '隆盛镇明溪村', '明溪村', 3796241664377802752, '510923101580', '0', NULL, NULL, '2021-01-28 15:18:43', '2021-02-22 16:51:46', 5, NULL, '510923101257', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119131867272388608, '隆盛镇黄土岭村', '黄土岭村', 3796241664377802752, '510923101593', '0', NULL, NULL, '2021-01-28 15:19:26', '2021-02-22 16:51:26', 5, NULL, '510923101243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119131999179186176, '隆盛镇飞钟村', '飞钟村', 3796241664377802752, '510923101935', '0', NULL, NULL, '2021-01-28 15:19:58', '2021-02-22 16:51:07', 5, NULL, '510923101241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119132123464802304, '隆盛镇望龙村', '望龙村', 3796241664377802752, '510923101013', '0', NULL, NULL, '2021-01-28 15:20:28', '2021-02-22 16:50:42', 5, NULL, '510923101261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119132280549744640, '隆盛镇双龙桥村', '双龙桥村', 3796241664377802752, '510923101300', '0', NULL, NULL, '2021-01-28 15:21:05', '2021-02-22 16:50:24', 5, NULL, '510923101259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119132379174739968, '隆盛镇新民村', '新民村', 3796241664377802752, '510923101381', '0', NULL, NULL, '2021-01-28 15:21:28', '2021-02-22 16:45:13', 5, NULL, '510923101262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119132488092295168, '隆盛镇双河口村', '双河口村', 3796241664377802752, '510923101533', '0', NULL, NULL, '2021-01-28 15:21:54', '2021-02-22 16:49:48', 5, NULL, '510923101260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119133105384923136, '隆盛镇前明村', '前明村', 3796241664377802752, '510923101800', '0', NULL, NULL, '2021-01-28 15:24:22', '2021-02-22 16:49:29', 5, NULL, '510923101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119133239803846656, '隆盛镇五龙桥村', '五龙桥村', 3796241664377802752, '510923101162', '0', NULL, NULL, '2021-01-28 15:24:54', '2021-02-22 16:49:13', 5, NULL, '510923101263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119133365108678656, '隆盛镇白寨村', '白寨村', 3796241664377802752, '510923101334', '0', NULL, NULL, '2021-01-28 15:25:24', '2021-02-22 16:48:54', 5, NULL, '510923101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119133483694235648, '隆盛镇王家堰村', '王家堰村', 3796241664377802752, '510923101527', '0', NULL, NULL, '2021-01-28 15:25:52', '2021-02-22 16:48:37', 5, NULL, '510923101266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119133634089525248, '隆盛镇元龙村', '元龙村', 3796241664377802752, '510923089265', '0', NULL, NULL, '2021-01-28 15:26:28', '2021-08-05 15:46:48', 5, NULL, '510923101265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119133827987873792, '隆盛镇罗家沟村', '罗家沟村', 3796241664377802752, '510923101429', '0', NULL, NULL, '2021-01-28 15:27:14', '2021-02-22 16:47:59', 5, NULL, '510923101264', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119133987878936576, '隆盛镇道祖村', '道祖村', 3796241664377802752, '510923101758', '0', NULL, NULL, '2021-01-28 15:27:52', '2021-02-22 16:47:44', 5, NULL, '510923101232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119134135883472896, '隆盛镇五一村', '五一村', 3796241664377802752, '510923101177', '0', NULL, NULL, '2021-01-28 15:28:27', '2021-02-22 16:47:27', 5, NULL, '510923101251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119134309473132544, '隆盛镇子仪村', '子仪村', 3796241664377802752, '510923101962', '0', NULL, NULL, '2021-01-28 15:29:09', '2021-02-22 16:47:01', 5, NULL, '510923101267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119134479325536256, '隆盛镇石长村', '石长村', 3796241664377802752, '510923101971', '0', NULL, NULL, '2021-01-28 15:29:49', '2021-02-22 16:46:44', 5, NULL, '510923101238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119134580701863936, '隆盛镇席家沟村', '席家沟村', 3796241664377802752, '510923101552', '0', NULL, NULL, '2021-01-28 15:30:13', '2021-02-22 16:46:25', 5, NULL, '510923101240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119134678995378176, '隆盛镇景家坝村', '景家坝村', 3796241664377802752, '510923101488', '0', NULL, NULL, '2021-01-28 15:30:37', '2021-02-22 16:46:07', 5, NULL, '510923101235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119134792438718464, '隆盛镇聂家坝村', '聂家坝村', 3796241664377802752, '510923101542', '0', NULL, NULL, '2021-01-28 15:31:04', '2021-02-22 16:45:48', 5, NULL, '510923101236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119134913159176192, '隆盛镇青坪村', '青坪村', 3796241664377802752, '510923101594', '0', NULL, NULL, '2021-01-28 15:31:33', '2021-02-22 16:45:32', 5, NULL, '510923101237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119147739751849984, '银桂村', '银桂村', 4117990975006253056, '510903106747', '0', NULL, NULL, '2021-01-28 16:22:31', '2021-01-28 16:22:31', 5, NULL, '510903106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119147957956452352, '黄龙村', '黄龙村', 4117990975006253056, '510903106519', '0', NULL, NULL, '2021-01-28 16:23:23', '2021-01-28 16:23:23', 5, NULL, '510903106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148034586255360, '响堂村', '响堂村', 4117990975006253056, '510903106815', '0', NULL, NULL, '2021-01-28 16:23:41', '2021-01-28 16:23:41', 5, NULL, '510903106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148112952631296, '金井村', '金井村', 4117990975006253056, '510903106701', '0', NULL, NULL, '2021-01-28 16:24:00', '2021-01-28 16:24:00', 5, NULL, '510903106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148236290465792, '翰林村', '翰林村', 4117990975006253056, '510903106350', '0', NULL, NULL, '2021-01-28 16:24:29', '2021-01-28 16:24:29', 5, NULL, '510903106219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148328590188544, '桂郪村', '桂郪村', 4117990975006253056, '510903106418', '0', NULL, NULL, '2021-01-28 16:24:51', '2021-01-28 16:24:51', 5, NULL, '510903106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148453760802816, '杉树村', '杉树村', 4117990975006253056, '510903106527', '0', NULL, NULL, '2021-01-28 16:25:21', '2021-01-28 16:25:21', 5, NULL, '510903106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148535021248512, '兰桂村', '兰桂村', 4117990975006253056, '510903106511', '0', NULL, NULL, '2021-01-28 16:25:40', '2021-01-28 16:25:40', 5, NULL, '510903106221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148635533549568, '三圣村', '三圣村', 4117990975006253056, '510903106389', '0', NULL, NULL, '2021-01-28 16:26:04', '2021-01-28 16:26:04', 5, NULL, '510903106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148767863971840, '石景村', '石景村', 4117990975006253056, '510903106455', '0', NULL, NULL, '2021-01-28 16:26:36', '2021-01-28 16:26:36', 5, NULL, '510903106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148878614437888, '渡槽村', '渡槽村', 4117990975006253056, '510903106978', '0', NULL, NULL, '2021-01-28 16:27:02', '2021-01-28 16:27:02', 5, NULL, '510903106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119148969727303680, '金桂社区', '金桂社区', 4117990975006253056, '510903106417', '0', NULL, NULL, '2021-01-28 16:27:24', '2021-01-28 16:27:24', 5, NULL, '510903106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119149408149643264, '常林村', '常林村', 1609196, '510903101284', '0', NULL, NULL, '2021-01-28 16:29:08', '2021-01-28 16:29:08', 5, NULL, '510903101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119149493981880320, '东兴村', '东兴村', 1609196, '510903101127', '0', NULL, NULL, '2021-01-28 16:29:29', '2021-01-28 16:29:29', 5, NULL, '510903101203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119149587103686656, '解放新村', '解放新村', 1609196, '510903101846', '0', NULL, NULL, '2021-01-28 16:29:51', '2021-01-28 16:29:51', 5, NULL, '510903101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119155853326884864, '桃李村', '桃李村', 1609196, '510903101990', '0', NULL, NULL, '2021-01-28 16:54:45', '2021-01-28 16:54:45', 5, NULL, '510903101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119156051834904576, '文笔山村', '文笔山村', 1609196, '510903101783', '0', NULL, NULL, '2021-01-28 16:55:32', '2021-01-28 16:55:32', 5, NULL, '510903101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119156756087775232, '卧龙庵村', '卧龙庵村', 1609196, '510903101027', '0', NULL, NULL, '2021-01-28 16:58:20', '2021-01-28 16:58:20', 5, NULL, '510903101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119157187866206208, '亿禾村', '亿禾村', 1609196, '510903101446', '0', NULL, NULL, '2021-01-28 17:00:03', '2021-01-28 17:00:03', 5, NULL, '510903101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119157297035681792, '三洲社区', '三洲社区', 1609196, '510903101614', '0', NULL, NULL, '2021-01-28 17:00:29', '2021-01-28 17:00:29', 5, NULL, '510903101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119158440549621760, '小河洲社区', '小河洲社区', 1609196, '510903101262', '0', NULL, NULL, '2021-01-28 17:05:02', '2021-01-28 17:05:02', 5, NULL, '510903101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119158614814564352, '圣莲岛社区', '圣莲岛社区', 1609196, '510903101968', '0', NULL, NULL, '2021-01-28 17:05:44', '2021-01-28 17:05:44', 5, NULL, '510903101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119167727288131584, '红涪社区', '红涪社区', 1609198, '510903203297', '0', NULL, NULL, '2021-01-28 17:41:56', '2021-01-28 17:41:56', 5, NULL, '510903203002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119167906934366208, '万福村', '万福村', 1609198, '510903203283', '0', NULL, NULL, '2021-01-28 17:42:39', '2021-01-28 17:42:39', 5, NULL, '510903203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119168072362041344, '长虹村', '长虹村', 1609198, '510903203302', '0', NULL, NULL, '2021-01-28 17:43:18', '2021-01-28 17:43:18', 5, NULL, '510903203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119168237768482816, '西堰村', '西堰村', 1609198, '510903203311', '0', NULL, NULL, '2021-01-28 17:43:58', '2021-01-28 17:43:58', 5, NULL, '510903203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119168480287334400, '东山村', '东山村', 1609198, '510903203142', '0', NULL, NULL, '2021-01-28 17:44:56', '2021-01-28 17:44:56', 5, NULL, '510903203204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119170091818622976, '龙凤社区', '龙凤社区', 1609204, '510903100855', '0', NULL, NULL, '2021-01-28 17:51:20', '2021-01-28 17:51:20', 5, NULL, '510903100015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119170278440116224, '复兴社区', '复兴社区', 1609204, '510903100183', '0', NULL, NULL, '2021-01-28 17:52:04', '2021-01-28 17:52:04', 5, NULL, '510903100016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119170427820122112, '白鹤社区', '白鹤社区', 1609204, '510903100311', '0', NULL, NULL, '2021-01-28 17:52:40', '2021-05-19 10:25:25', 5, NULL, '51090310017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119170604475949056, '永石桥村', '永石桥村', 1609204, '510903100883', '0', NULL, NULL, '2021-01-28 17:53:22', '2021-01-28 17:53:22', 5, NULL, '510903100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119170818360287232, '大白塔村', '大白塔村', 1609204, '510903100083', '0', NULL, NULL, '2021-01-28 17:54:13', '2021-01-28 17:54:13', 5, NULL, '510903100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171062661718016, '彰德桥村', '彰德桥村', 1609204, '510903100714', '0', NULL, NULL, '2021-01-28 17:55:11', '2021-01-28 17:55:11', 5, NULL, '510903100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171194773905408, '寨子村', '寨子村', 1609204, '510903100424', '0', NULL, NULL, '2021-01-28 17:55:43', '2021-01-28 17:55:43', 5, NULL, '510903100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171337841614848, '龙宝村', '龙宝村', 1609204, '510903100720', '0', NULL, NULL, '2021-01-28 17:56:17', '2021-01-28 17:56:17', 5, NULL, '510903100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171466736640000, '清河村', '清河村', 1609204, '510903100259', '0', NULL, NULL, '2021-01-28 17:56:48', '2021-01-28 17:56:48', 5, NULL, '510903100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171578724687872, '宝塔村', '宝塔村', 1609204, '510903100279', '0', NULL, NULL, '2021-01-28 17:57:14', '2021-01-28 17:57:14', 5, NULL, '510903100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171713198137344, '定宝村', '定宝村', 1609204, '510903100301', '0', NULL, NULL, '2021-01-28 17:57:46', '2021-01-28 17:57:46', 5, NULL, '510903100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171841934041088, '棕树村', '棕树村', 1609204, '510903100845', '0', NULL, NULL, '2021-01-28 17:58:17', '2021-01-28 17:58:17', 5, NULL, '510903100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119171978567688192, '石桥村', '石桥村', 1609204, '510903100081', '0', NULL, NULL, '2021-01-28 17:58:50', '2021-01-28 17:58:50', 5, NULL, '510903100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119172297590644736, '米市社区', '米市社区', 3828154459763429376, '510903002718', '0', NULL, NULL, '2021-01-28 18:00:06', '2021-01-28 18:00:06', 5, NULL, '510903002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119172425537888256, '滨河社区', '滨河社区', 3828154459763429376, '510903002862', '0', NULL, NULL, '2021-01-28 18:00:36', '2021-01-28 18:00:36', 5, NULL, '510903002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119172528952516608, '文星街社区', '文星街社区', 3828154459763429376, '510903002741', '0', NULL, NULL, '2021-01-28 18:01:01', '2021-01-28 18:01:01', 5, NULL, '510903002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119172655482085376, '南小区社区', '南小区社区', 3828154459763429376, '510903002430', '0', NULL, NULL, '2021-01-28 18:01:31', '2021-01-28 18:01:31', 5, NULL, '510903002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119173042222080000, '凯旋下路社区', '凯旋下路社区', 3828154459763429376, '510903002654', '0', NULL, NULL, '2021-01-28 18:03:03', '2021-01-28 18:03:03', 5, NULL, '510903002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119173139873865728, '油房街社区', '油房街社区', 3828154459763429376, '510903002944', '0', NULL, NULL, '2021-01-28 18:03:27', '2021-01-28 18:03:27', 5, NULL, '510903002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119173242521198592, '希望社区', '希望社区', 3828154459763429376, '510903002885', '0', NULL, NULL, '2021-01-28 18:03:51', '2021-01-28 18:03:51', 5, NULL, '510903002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119173480048828416, '涪江花园社区', '涪江花园社区', 3828154459763429376, '510903002421', '0', NULL, NULL, '2021-01-28 18:04:48', '2021-01-28 18:05:09', 5, NULL, '510903002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119173805837197312, '兴隆社区', '兴隆社区', 3828154556475691008, '510903004697', '0', NULL, NULL, '2021-01-28 18:06:05', '2021-01-28 18:06:05', 5, NULL, '510903004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119173918546403328, '德胜社区', '德胜社区', 3828154556475691008, '510903004275', '0', NULL, NULL, '2021-01-28 18:06:32', '2021-01-28 18:06:32', 5, NULL, '510903004008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174010728816640, '大东街社区', '大东街社区', 3828154556475691008, '510903004078', '0', NULL, NULL, '2021-01-28 18:06:54', '2021-01-28 18:06:54', 5, NULL, '510903004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174137694593024, '百福社区', '百福社区', 3828154556475691008, '510903004589', '0', NULL, NULL, '2021-01-28 18:07:24', '2021-01-28 18:07:24', 5, NULL, '510903004001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174219831648256, '紫薇社区', '紫薇社区', 3828154556475691008, '510903004030', '0', NULL, NULL, '2021-01-28 18:07:44', '2021-01-28 18:07:44', 5, NULL, '510903004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174353210515456, '文成社区', '文成社区', 3828154556475691008, '510903004435', '0', NULL, NULL, '2021-01-28 18:08:16', '2021-01-28 18:08:16', 5, NULL, '510903004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174455329234944, '顺城社区', '顺城社区', 3828154556475691008, '510903004755', '0', NULL, NULL, '2021-01-28 18:08:40', '2021-01-28 18:08:40', 5, NULL, '510903004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174545737588736, '正兴社区', '正兴社区', 3828154556475691008, '510903004284', '0', NULL, NULL, '2021-01-28 18:09:02', '2021-01-28 18:09:02', 5, NULL, '510903004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174642315632640, '朝阳社区', '朝阳社区', 3828154556475691008, '510903004418', '0', NULL, NULL, '2021-01-28 18:09:25', '2021-01-28 18:09:25', 5, NULL, '510903004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119174926735450112, '犀牛社区', '犀牛社区', 3828154622091907072, '510903005300', '0', NULL, NULL, '2021-01-28 18:10:33', '2021-01-28 18:10:33', 5, NULL, '510903005003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119175001297723392, '盐市街社区', '盐市街社区', 3828154622091907072, '510903005410', '0', NULL, NULL, '2021-01-28 18:10:50', '2021-01-28 18:11:27', 5, NULL, '510903005004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119175203450593280, '和平西路社区', '和平西路社区', 3828154622091907072, '510903005811', '0', NULL, NULL, '2021-01-28 18:11:39', '2021-01-28 18:11:39', 5, NULL, '510903005006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119175392701784064, '和平东路社区', '和平东路社区', 3828154622091907072, '510903005097', '0', NULL, NULL, '2021-01-28 18:12:24', '2021-01-28 18:12:24', 5, NULL, '510903005001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119175530467762176, '裕丰社区', '裕丰社区', 3828154622091907072, '510903005340', '0', NULL, NULL, '2021-01-28 18:12:57', '2021-01-28 18:12:57', 5, NULL, '510903005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119175687540252672, '玉竹社区', '玉竹社区', 3828154622091907072, '510903005209', '0', NULL, NULL, '2021-01-28 18:13:34', '2021-01-28 18:13:34', 5, NULL, '510903005005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119175913881804800, '嘉禾桥社区', '嘉禾桥社区', 3828154665506885632, '510903006560', '0', NULL, NULL, '2021-01-28 18:14:28', '2021-01-28 18:14:28', 5, NULL, '510903006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119175992998961152, '燕山社区', '燕山社区', 3828154665506885632, '510903006631', '0', NULL, NULL, '2021-01-28 18:14:47', '2021-01-28 18:14:47', 5, NULL, '510903006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176077761519616, '老盐关社区', '老盐关社区', 3828154665506885632, '510903006314', '0', NULL, NULL, '2021-01-28 18:15:07', '2021-01-28 18:15:07', 5, NULL, '510903006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176138251902976, '北河街社区', '北河街社区', 3828154665506885632, '510903006150', '0', NULL, NULL, '2021-01-28 18:15:21', '2021-01-28 18:15:21', 5, NULL, '510903006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176230153166848, '锦华社区', '锦华社区', 3828154665506885632, '510903006450', '0', NULL, NULL, '2021-01-28 18:15:43', '2021-01-28 18:15:43', 5, NULL, '510903006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176287665594368, '京宁社区', '京宁社区', 3828154665506885632, '510903006151', '0', NULL, NULL, '2021-01-28 18:15:57', '2021-01-28 18:15:57', 5, NULL, '510903006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176360306745344, '北小区社区', '北小区社区', 3828154665506885632, '510903006769', '0', NULL, NULL, '2021-01-28 18:16:14', '2021-01-28 18:16:14', 5, NULL, '510903006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176551575265280, '邮拱局社区', '邮拱局社区', 3828168241382346752, '510903001140', '0', NULL, NULL, '2021-01-28 18:17:00', '2021-01-28 18:17:00', 5, NULL, '510903001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176612640137216, '电江路社区', '电江路社区', 3828168241382346752, '510903001476', '0', NULL, NULL, '2021-01-28 18:17:15', '2021-01-28 18:17:15', 5, NULL, '510903001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176689152761856, '天兴社区', '天兴社区', 3828168241382346752, '510903001949', '0', NULL, NULL, '2021-01-28 18:17:33', '2021-01-28 18:17:33', 5, NULL, '510903001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176836020379648, '天宫路社区', '天宫路社区', 3828168241382346752, '510903001937', '0', NULL, NULL, '2021-01-28 18:18:08', '2021-01-28 18:37:21', 5, NULL, '510903001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119176926738980864, '玉泉街社区', '玉泉街社区', 3828168241382346752, '510903001873', '0', NULL, NULL, '2021-01-28 18:18:29', '2021-01-28 18:18:29', 5, NULL, '510903001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119177006619500544, '凯东社区', '凯东社区', 3828168241382346752, '510903001073', '0', NULL, NULL, '2021-01-28 18:18:48', '2021-01-28 18:18:48', 5, NULL, '510903001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119177276619563008, '龙港社区', '龙港社区', 1609202, '510903201915', '0', NULL, NULL, '2021-01-28 18:19:53', '2021-02-01 10:15:46', 5, NULL, '510903112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119177384551456768, '金凤村', '金凤村', 1609202, '510903201487', '0', NULL, NULL, '2021-01-28 18:20:19', '2021-02-01 10:16:05', 5, NULL, '510903112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119177711287738368, '金盆村', '金盆村', 1609202, '510903201657', '0', NULL, NULL, '2021-01-28 18:21:36', '2021-02-01 10:16:20', 5, NULL, '510903112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119177781915754496, '书院村', '书院村', 1609202, '510903201042', '0', NULL, NULL, '2021-01-28 18:21:53', '2021-02-01 10:16:37', 5, NULL, '510903112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119177856515645440, '黄桷村', '黄桷村', 1609202, '510903201223', '0', NULL, NULL, '2021-01-28 18:22:11', '2021-02-01 10:16:56', 5, NULL, '510903112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119177977693282304, '响水洞村', '响水洞村', 1609202, '510903201053', '0', NULL, NULL, '2021-01-28 18:22:40', '2021-02-01 10:17:09', 5, NULL, '510903112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178068495769600, '芋禾村', '芋禾村', 1609202, '510903201637', '0', NULL, NULL, '2021-01-28 18:23:02', '2021-02-01 10:17:26', 5, NULL, '510903112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178129841659904, '龙泉村', '龙泉村', 1609202, '510903201051', '0', NULL, NULL, '2021-01-28 18:23:16', '2021-02-01 10:17:38', 5, NULL, '510903112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178212750336000, '福龙村', '福龙村', 1609202, '510903201813', '0', NULL, NULL, '2021-01-28 18:23:36', '2021-02-01 10:17:50', 5, NULL, '510903112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178288314916864, '花园村', '花园村', 1609202, '510903201632', '0', NULL, NULL, '2021-01-28 18:23:54', '2021-02-01 10:18:03', 5, NULL, '510903112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178341997813760, '铜锣村', '铜锣村', 1609202, '510903201031', '0', NULL, NULL, '2021-01-28 18:24:07', '2021-02-01 10:18:13', 5, NULL, '510903112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178397668810752, '双跃村', '双跃村', 1609202, '510903201413', '0', NULL, NULL, '2021-01-28 18:24:20', '2021-02-01 10:18:24', 5, NULL, '510903112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178450609315840, '樊哙山村', '樊哙山村', 1609202, '510903201923', '0', NULL, NULL, '2021-01-28 18:24:33', '2021-02-01 10:18:36', 5, NULL, '510903112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178550999982080, '栖凤社区', '栖凤社区', 1609201, '510903104569', '0', NULL, NULL, '2021-01-28 18:24:57', '2021-02-01 10:31:04', 5, NULL, '510903103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178626342264832, '栖凤村', '栖凤村', 1609201, '510903104831', '0', NULL, NULL, '2021-01-28 18:25:15', '2021-01-28 18:25:15', 5, NULL, '510903104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178714510729216, '谷村', '谷村', 1609201, '510903104454', '0', NULL, NULL, '2021-01-28 18:25:36', '2021-01-28 18:25:36', 5, NULL, '510903104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178801156792320, '景峰村', '景峰村', 1609201, '510903104701', '0', NULL, NULL, '2021-01-28 18:25:56', '2021-01-28 18:25:56', 5, NULL, '510903104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178865828634624, '王家场村', '王家场村', 1609201, '510903104276', '0', NULL, NULL, '2021-01-28 18:26:12', '2021-01-28 18:26:12', 5, NULL, '510903104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119178958581604352, '赤岩沟村', '赤岩沟村', 1609201, '510903104575', '0', NULL, NULL, '2021-01-28 18:26:34', '2021-01-28 18:26:34', 5, NULL, '510903104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119179072494575616, '桂花村', '桂花村', 1609201, '510903104829', '0', NULL, NULL, '2021-01-28 18:27:01', '2021-01-28 18:27:01', 5, NULL, '510903104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119179154463858688, '梓桐村', '梓桐村', 1609201, '510903104172', '0', NULL, NULL, '2021-01-28 18:27:21', '2021-01-28 18:27:21', 5, NULL, '510903104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119179221782568960, '凤凰村', '凤凰村', 1609201, '510903104475', '0', NULL, NULL, '2021-01-28 18:27:37', '2021-01-28 18:27:37', 5, NULL, '510903104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119179316166991872, '鹤林村', '鹤林村', 1609201, '510903104510', '0', NULL, NULL, '2021-01-28 18:27:59', '2021-01-28 18:27:59', 5, NULL, '510903104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119179388942360576, '云灵村', '云灵村', 1609201, '510903104495', '0', NULL, NULL, '2021-01-28 18:28:16', '2021-01-28 18:28:16', 5, NULL, '510903104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119179469498032128, '送家沟村', '送家沟村', 1609201, '510903104356', '0', NULL, NULL, '2021-01-28 18:28:36', '2021-01-28 18:28:36', 5, NULL, '510903104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119425838884265984, '卓筒井镇卓源社区', '卓筒井镇卓源社区', 3796242301534392320, '510923105280', '0', NULL, NULL, '2021-01-29 10:47:35', '2021-02-22 16:34:34', 5, NULL, '510923105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119425961441959936, '卓筒井镇东山村', '卓筒井镇东山村', 3796242301534392320, '510923105724', '0', NULL, NULL, '2021-01-29 10:48:04', '2021-02-22 16:34:08', 5, NULL, '510923105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426078328823808, '卓筒井镇关昌村', '卓筒井镇关昌村', 3796242301534392320, '510923105612', '0', NULL, NULL, '2021-01-29 10:48:32', '2021-02-22 16:33:49', 5, NULL, '510923105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426185195495424, '卓筒井镇秀才村', '卓筒井镇秀才村', 3796242301534392320, '510923105703', '0', NULL, NULL, '2021-01-29 10:48:57', '2021-02-22 16:33:33', 5, NULL, '510923105226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426328842018816, '卓筒井镇吴家桥村', '卓筒井镇吴家桥村', 3796242301534392320, '510923105848', '0', NULL, NULL, '2021-01-29 10:49:32', '2021-02-22 16:33:14', 5, NULL, '510923105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426442784481280, '卓筒井镇为干屏村', '卓筒井镇为干屏村', 3796242301534392320, '510923105375', '0', NULL, NULL, '2021-01-29 10:49:59', '2021-02-22 16:32:52', 5, NULL, '510923105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426595331186688, '卓筒井镇福兴村', '卓筒井镇福兴村', 3796242301534392320, '510923105226', '0', NULL, NULL, '2021-01-29 10:50:35', '2021-02-22 16:32:31', 5, NULL, '510923105225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426727246372864, '卓筒井镇蓄金村', '卓筒井镇蓄金村', 3796242301534392320, '510923105890', '0', NULL, NULL, '2021-01-29 10:51:07', '2021-02-22 16:32:07', 5, NULL, '510923105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426871916306432, '卓筒井镇槐花村', '卓筒井镇槐花村', 3796242301534392320, '510923105327', '0', NULL, NULL, '2021-01-29 10:51:41', '2021-02-22 16:31:51', 5, NULL, '510923105205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119426976828301312, '卓筒井镇幸福村', '卓筒井镇幸福村', 3796242301534392320, '510923105570', '0', NULL, NULL, '2021-01-29 10:52:06', '2021-02-22 16:31:34', 5, NULL, '510923105223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119427115727003648, '卓筒井镇转轮村', '卓筒井镇转轮村', 3796242301534392320, '510923105717', '0', NULL, NULL, '2021-01-29 10:52:39', '2021-02-22 16:31:13', 5, NULL, '510923105224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119427225189818368, '卓筒井镇铜盆寨村', '卓筒井镇铜盆寨村', 3796242301534392320, '510923105986', '0', NULL, NULL, '2021-01-29 10:53:05', '2021-02-22 16:30:56', 5, NULL, '510923105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119427335391092736, '卓筒井镇骑龙寨村', '卓筒井镇骑龙寨村', 3796242301534392320, '510923105597', '0', NULL, NULL, '2021-01-29 10:53:32', '2021-02-22 16:30:38', 5, NULL, '510923105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119479195304927232, '天保镇沙石咀村', '沙石咀村', 3796241865591148544, '510923103582', '0', NULL, NULL, '2021-01-29 14:19:36', '2021-02-22 16:45:13', 5, NULL, '510923103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119479332102152192, '天保镇人和寨村', '人和寨村', 3796241865591148544, '510923103345', '0', NULL, NULL, '2021-01-29 14:20:08', '2021-02-22 16:45:36', 5, NULL, '510923103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119486218662912000, '天保镇天保湖村', '天保湖村', 3796241865591148544, '510923103179', '0', NULL, NULL, '2021-01-29 14:47:30', '2021-02-22 16:45:54', 5, NULL, '510923103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119486323063201792, '天保镇李广沟村', '李广沟村', 3796241865591148544, '510923103256', '0', NULL, NULL, '2021-01-29 14:47:55', '2021-02-22 16:46:10', 5, NULL, '510923103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119486425232252928, '天保镇龙坝村', '龙坝村', 3796241865591148544, '510923103407', '0', NULL, NULL, '2021-01-29 14:48:20', '2021-02-22 16:46:29', 5, NULL, '510923103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119486530597494784, '天保镇观桥村', '观桥村', 3796241865591148544, '510923103736', '0', NULL, NULL, '2021-01-29 14:48:45', '2021-02-22 16:46:46', 5, NULL, '510923103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119486649745088512, '天保镇鹊桥村', '鹊桥村', 3796241865591148544, '510923103305', '0', NULL, NULL, '2021-01-29 14:49:13', '2021-02-22 16:47:03', 5, NULL, '510923103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119487930224156672, '玉峰镇智水村', '玉峰镇智水村', 3796242102108606464, '510923106988', '0', NULL, NULL, '2021-01-29 14:54:18', '2021-02-22 16:39:12', 5, NULL, '510923106238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119488148101341184, '玉峰镇智平村', '玉峰镇智平村', 3796242102108606464, '510923106240', '0', NULL, NULL, '2021-01-29 14:55:10', '2021-02-22 16:42:15', 5, NULL, '510923106237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119488306847358976, '玉峰镇鲤鱼浸村', '玉峰镇鲤鱼浸村', 3796242102108606464, '510923106890', '0', NULL, NULL, '2021-01-29 14:55:48', '2021-02-22 16:41:57', 5, NULL, '510923106234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119488471926775808, '玉峰镇星宿村', '玉峰镇星宿村', 3796242102108606464, '510923106245', '0', NULL, NULL, '2021-01-29 14:56:28', '2021-02-22 16:41:40', 5, NULL, '510923106239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119488986307960832, '玉峰镇玉峰村', '玉峰镇玉峰村', 3796242102108606464, '510923106327', '0', NULL, NULL, '2021-01-29 14:58:30', '2021-02-22 16:41:23', 5, NULL, '510923106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119489306488545280, '玉峰镇水阁村', '玉峰镇水阁村', 3796242102108606464, '510923106109', '0', NULL, NULL, '2021-01-29 14:59:47', '2021-02-22 16:41:04', 5, NULL, '510923106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119490243185549312, '天保镇桂花咀村', '桂花咀村', 3796241865591148544, '510923103479', '0', NULL, NULL, '2021-01-29 15:03:30', '2021-02-22 16:47:22', 5, NULL, '510923103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119490355320397824, '天保镇木鱼新村', '木鱼新村', 3796241865591148544, '510923103404', '0', NULL, NULL, '2021-01-29 15:03:57', '2021-02-22 16:47:39', 5, NULL, '510923103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119490579283648512, '天保镇建新村', '建新村', 3796241865591148544, '510923103705', '0', NULL, NULL, '2021-01-29 15:04:50', '2021-02-22 16:47:58', 5, NULL, '510923103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119490701874765824, '天保镇八字墙村', '八字墙村', 3796241865591148544, '510923103940', '0', NULL, NULL, '2021-01-29 15:05:19', '2021-02-22 16:48:13', 5, NULL, '510923103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119490842660773888, '天保镇承天寺社区', '承天寺社区', 3796241865591148544, '510923103015', '0', NULL, NULL, '2021-01-29 15:05:53', '2021-02-22 16:47:03', 5, NULL, '510923103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119490848708829184, '玉峰镇浅垭子村', '玉峰镇浅垭子村', 3796242102108606464, '510923106060', '0', NULL, NULL, '2021-01-29 15:05:54', '2021-02-22 16:40:46', 5, NULL, '510923106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119491258073030656, '玉峰镇玉印村', '玉峰镇玉印村', 3796242102108606464, '510923106673', '0', NULL, NULL, '2021-01-29 15:07:32', '2021-02-22 16:40:29', 5, NULL, '510923106218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119491433570967552, '玉峰镇送家沟村', '玉峰镇送家沟村', 3796242102108606464, '510923106497', '0', NULL, NULL, '2021-01-29 15:08:14', '2021-02-22 16:40:12', 5, NULL, '510923106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119491909456699392, '玉峰镇飞场湾村', '玉峰镇飞场湾村', 3796242102108606464, '510923106907', '0', NULL, NULL, '2021-01-29 15:10:07', '2021-02-22 16:39:50', 5, NULL, '510923106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119492150801276928, '玉峰镇双古磨村', '玉峰镇双古磨村', 3796242102108606464, '510923106253', '0', NULL, NULL, '2021-01-29 15:11:05', '2021-02-22 16:39:32', 5, NULL, '510923106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119492304614662144, '玉峰镇得鱼沟村', '玉峰镇得鱼沟村', 3796242102108606464, '510923106695', '0', NULL, NULL, '2021-01-29 15:11:41', '2021-02-22 16:35:04', 5, NULL, '510923106200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119492446038204416, '玉峰镇八德桥村', '玉峰镇八德桥村', 3796242102108606464, '510923106163', '0', NULL, NULL, '2021-01-29 15:12:15', '2021-02-22 16:38:51', 5, NULL, '510923106220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119492610232754176, '玉峰镇河里坊村', '玉峰镇河里坊村', 3796242102108606464, '510923106144', '0', NULL, NULL, '2021-01-29 15:12:54', '2021-02-22 16:38:33', 5, NULL, '510923106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119493291215757312, '玉峰镇河中井村', '玉峰镇河中井村', 3796242102108606464, '510923106509', '0', NULL, NULL, '2021-01-29 15:15:37', '2021-02-22 16:38:15', 5, NULL, '510923106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119493476805320704, '玉峰镇方平沟村', '玉峰镇方平沟村', 3796242102108606464, '510923106336', '0', NULL, NULL, '2021-01-29 15:16:21', '2021-02-22 16:37:56', 5, NULL, '510923106222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119493676793798656, '玉峰镇指石河村', '玉峰镇指石河村', 3796242102108606464, '510923106608', '0', NULL, NULL, '2021-01-29 15:17:09', '2021-02-22 16:37:11', 5, NULL, '510923106232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119494583329824768, '玉峰镇斗笠村', '玉峰镇斗笠村', 3796242102108606464, '510923106090', '0', NULL, NULL, '2021-01-29 15:20:45', '2021-02-22 16:37:31', 5, NULL, '510923106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119494844953731072, '玉峰镇团结村', '玉峰镇团结村', 3796242102108606464, '510923106249', '0', NULL, NULL, '2021-01-29 15:21:47', '2021-02-22 16:36:32', 5, NULL, '510923106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119495144791941120, '玉峰镇肖家沟村', '玉峰镇肖家沟村', 3796242102108606464, '510923106510', '0', NULL, NULL, '2021-01-29 15:22:59', '2021-02-22 16:36:15', 5, NULL, '510923106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119495327525052416, '玉峰镇葡萄店村', '玉峰镇葡萄店村', 3796242102108606464, '510923106602', '0', NULL, NULL, '2021-01-29 15:23:42', '2021-02-22 16:35:43', 5, NULL, '510923106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119495623001317376, '玉峰镇幸福社区', '玉峰镇幸福社区', 3796242102108606464, '510923106809', '0', NULL, NULL, '2021-01-29 15:24:53', '2021-02-22 16:35:23', 5, NULL, '510923106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119507264723951616, '东兴社区', '东兴社区', 1609200, '510903103301', '0', NULL, NULL, '2021-01-29 16:11:08', '2021-02-01 10:30:36', 5, NULL, '510903111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119507419393236992, '花拱桥社区', '花拱桥社区', 1609200, '510903103007', '0', NULL, NULL, '2021-01-29 16:11:45', '2021-02-01 10:30:49', 5, NULL, '510903111005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119507569662566400, '联盟村', '联盟村', 1609200, '510903103329', '0', NULL, NULL, '2021-01-29 16:12:21', '2021-02-01 10:31:39', 5, NULL, '510903111247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119507755730149376, '灵通村', '灵通村', 1609200, '510903103453', '0', NULL, NULL, '2021-01-29 16:13:05', '2021-01-29 16:13:05', 5, NULL, '510903103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119507825720500224, '应龙村', '应龙村', 1609200, '510903103232', '0', NULL, NULL, '2021-01-29 16:13:22', '2021-01-29 16:13:22', 5, NULL, '510903103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119507916737028096, '青龙村', '青龙村', 1609200, '510903103414', '0', NULL, NULL, '2021-01-29 16:13:44', '2021-01-29 16:13:44', 5, NULL, '510903103245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508189358268416, '红牌村', '红牌村', 1609200, '510903103260', '0', NULL, NULL, '2021-01-29 16:14:49', '2021-01-29 16:14:49', 5, NULL, '510903103244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508284166447104, '孟桥村', '孟桥村', 1609200, '510903103669', '0', NULL, NULL, '2021-01-29 16:15:11', '2021-01-29 16:15:11', 5, NULL, '510903103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508363891777536, '花果村', '花果村', 1609200, '510903103053', '0', NULL, NULL, '2021-01-29 16:15:30', '2021-01-29 16:15:30', 5, NULL, '510903103241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508456187437056, '吉兴村', '吉兴村', 1609200, '510903103393', '0', NULL, NULL, '2021-01-29 16:15:52', '2021-01-29 16:15:52', 5, NULL, '510903103242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508547858014208, '朝阳村', '朝阳村', 1609200, '510903103615', '0', NULL, NULL, '2021-01-29 16:16:14', '2021-01-29 16:16:14', 5, NULL, '510903103243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508685234053120, '柏湾村', '柏湾村', 1609200, '510903103596', '0', NULL, NULL, '2021-01-29 16:16:47', '2021-01-29 16:16:47', 5, NULL, '510903103238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508758516932608, '箩篼堰村', '箩篼堰村', 1609200, '510903103782', '0', NULL, NULL, '2021-01-29 16:17:04', '2021-01-29 16:17:04', 5, NULL, '510903103227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508879745032192, '新开村', '新开村', 1609200, '510903103210', '0', NULL, NULL, '2021-01-29 16:17:33', '2021-01-29 16:17:33', 5, NULL, '510903103239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119508970295861248, '清源村', '清源村', 1609200, '510903103956', '0', NULL, NULL, '2021-01-29 16:17:55', '2021-01-29 16:17:55', 5, NULL, '510903103237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119509053800128512, '长安村', '长安村', 1609200, '510903103001', '0', NULL, NULL, '2021-01-29 16:18:15', '2021-08-06 10:53:31', 5, NULL, '510903103246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119531821031825408, '高升社区', '高升社区', 1609232, '510921213838', '0', NULL, NULL, '2021-01-29 17:48:43', '2021-01-29 17:48:43', 5, NULL, '510921213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119531900836716544, '上河街社区', '上河街社区', 1609229, '510921100119', '0', NULL, NULL, '2021-01-29 17:49:02', '2021-01-29 17:49:02', 5, NULL, '510921100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119531910571827200, '和平社区', '和平社区', 1609225, '510921115054', '0', NULL, NULL, '2021-01-29 17:49:04', '2021-01-29 17:49:04', 5, NULL, '510921115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532006684172288, '中河街社区', '中河街社区', 1609229, '510921100594', '0', NULL, NULL, '2021-01-29 17:49:27', '2021-01-29 17:49:27', 5, NULL, '510921100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532009314000896, '新建村', '新建村', 1609232, '510921213935', '0', NULL, NULL, '2021-01-29 17:49:28', '2021-02-08 09:38:00', 5, NULL, '510921213202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532025499951104, '新华社区', '新华社区', 1609225, '510921115367', '0', NULL, NULL, '2021-01-29 17:49:32', '2021-01-29 17:49:32', 5, NULL, '510921115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532158035632128, '下河街社区', '下河街社区', 1609229, '510921100098', '0', NULL, NULL, '2021-01-29 17:50:03', '2021-01-29 17:50:03', 5, NULL, '510921100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532163454672896, '印花村', '印花村', 1609225, '510921115333', '0', NULL, NULL, '2021-01-29 17:50:04', '2021-02-07 11:11:01', 5, NULL, '510921115221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532279603339264, '杨家桥村', '杨家桥村', 1609225, '510921115076', '0', NULL, NULL, '2021-01-29 17:50:32', '2021-02-07 11:11:28', 5, NULL, '510921115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532289136992256, '东街社区', '东街社区', 1609229, '510921100874', '0', NULL, NULL, '2021-01-29 17:50:34', '2021-02-02 11:11:33', 5, NULL, '510921100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532365947412480, '复兴村', '复兴村', 1609225, '510921115234', '0', NULL, NULL, '2021-01-29 17:50:53', '2021-02-07 11:11:50', 5, NULL, '510921115207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532443588042752, '南北街社区', '南北街社区', 1609229, '510921100473', '0', NULL, NULL, '2021-01-29 17:51:11', '2021-02-02 13:02:30', 5, NULL, '510921100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532479122186240, '文峰村', '文峰村', 1609232, '510921213244', '0', NULL, NULL, '2021-01-29 17:51:20', '2021-02-08 10:08:20', 5, NULL, '510921213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532602732650496, '九龙坡村', '九龙坡村', 1609225, '510921115843', '0', NULL, NULL, '2021-01-29 17:51:49', '2021-02-07 11:12:10', 5, NULL, '510921115200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532608222863360, '莲枝村', '莲枝村', 1609232, '510921213316', '0', NULL, NULL, '2021-01-29 17:51:51', '2021-02-08 10:08:43', 5, NULL, '510921213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532700501876736, '五龙村', '五龙村', 1609225, '510921115751', '0', NULL, NULL, '2021-01-29 17:52:13', '2021-02-07 11:12:33', 5, NULL, '510921115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532738627969024, '黄莲山村', '黄莲山村', 1609232, '510921213788', '0', NULL, NULL, '2021-01-29 17:52:22', '2021-02-08 10:09:05', 5, NULL, '510921213209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532778553548800, '断垭口村', '断垭口村', 1609225, '510921115704', '0', NULL, NULL, '2021-01-29 17:52:31', '2021-02-07 11:14:49', 5, NULL, '510921115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532852444733440, '中和村', '中和村', 1609225, '510921115968', '0', NULL, NULL, '2021-01-29 17:52:49', '2021-02-07 11:15:13', 5, NULL, '510921115223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532854424313856, '小东村', '小东村', 1609232, '510921213517', '0', NULL, NULL, '2021-01-29 17:52:49', '2021-02-08 10:09:23', 5, NULL, '510921213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532910607015936, '西街社区', '西街社区', 1609229, '510921100722', '0', NULL, NULL, '2021-01-29 17:53:03', '2021-02-02 13:03:41', 5, NULL, '510921100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532961274208256, '马竹村', '马竹村', 1609225, '510921115547', '0', NULL, NULL, '2021-01-29 17:53:15', '2021-02-07 11:20:21', 5, NULL, '510921115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119532971051261952, '门子垭村', '门子垭村', 1609232, '510921213426', '0', NULL, NULL, '2021-01-29 17:53:17', '2021-02-08 10:09:43', 5, NULL, '510921213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533007365414912, '顺东街社区', '顺东街社区', 1609229, '510921100337', '0', NULL, NULL, '2021-01-29 17:53:26', '2021-01-29 17:53:26', 5, NULL, '510921100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533031495245824, '金鸿村', '金鸿村', 1609225, '510921115123', '0', NULL, NULL, '2021-01-29 17:53:31', '2021-02-07 11:20:43', 5, NULL, '510921115225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533108787879936, '合兴村', '合兴村', 1609225, '510921115134', '0', NULL, NULL, '2021-01-29 17:53:50', '2021-02-07 11:21:04', 5, NULL, '510921115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533122574688256, '滨湖社区', '滨湖社区', 1609229, '510921100459', '0', NULL, NULL, '2021-01-29 17:53:53', '2021-02-02 13:06:04', 5, NULL, '510921100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533210378248192, '凤鸣社区', '凤鸣社区', 1609234, '510921110252', '0', NULL, NULL, '2021-01-29 17:54:14', '2021-02-03 13:06:09', 5, NULL, '510921110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533229382639616, '荷花街社区', '荷花街社区', 1609227, '510921207532', '0', NULL, NULL, '2021-01-29 17:54:19', '2021-01-29 17:54:19', 5, NULL, '510921207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533300966825984, '平桥村', '平桥村', 1609227, '510921207131', '0', NULL, NULL, '2021-01-29 17:54:36', '2021-02-04 12:02:59', 5, NULL, '510921207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533307191042048, '油坊沟社区', '油坊沟社区', 1609229, '510921100954', '0', NULL, NULL, '2021-01-29 17:54:37', '2021-01-29 17:54:37', 5, NULL, '510921100011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533315726581760, '吉星社区', '吉星社区', 1609234, '510921110220', '0', NULL, NULL, '2021-01-29 17:54:39', '2021-02-03 13:08:05', 5, NULL, '510921110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533374799028224, '青溪村', '青溪村', 1609227, '510921207074', '0', NULL, NULL, '2021-01-29 17:54:53', '2021-02-04 12:04:02', 5, NULL, '510921207209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533428255563776, '金钱村', '金钱村', 1609234, '510921110484', '0', NULL, NULL, '2021-01-29 17:55:06', '2021-02-03 13:30:35', 5, NULL, '510921110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533444856487936, '涪兴坝村', '涪兴坝村', 1609227, '510921207513', '0', NULL, NULL, '2021-01-29 17:55:10', '2021-02-04 12:04:34', 5, NULL, '510921207208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533463240122368, '玉泉社区', '玉泉社区', 1609229, '510921100290', '0', NULL, NULL, '2021-01-29 17:55:14', '2021-01-29 17:55:14', 5, NULL, '510921100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533517447307264, '定水村', '定水村', 1609227, '510921207045', '0', NULL, NULL, '2021-01-29 17:55:27', '2021-02-04 12:05:16', 5, NULL, '510921207200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533537416388608, '梨树垭村', '梨树垭村', 1609234, '510921110209', '0', NULL, NULL, '2021-01-29 17:55:32', '2021-02-03 13:22:46', 5, NULL, '510921110221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533609428525056, '下东社区', '下东社区', 1609229, '510921100009', '0', NULL, NULL, '2021-01-29 17:55:49', '2021-02-02 13:04:55', 5, NULL, '510921100014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533737073647616, '屏风村', '屏风村', 1609229, '510921100399', '0', NULL, NULL, '2021-01-29 17:56:20', '2021-02-02 13:04:29', 5, NULL, '510921100200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533760566075392, '高坪社区', '高坪社区', 1609230, '510921117435', '0', NULL, NULL, '2021-01-29 17:56:25', '2021-01-29 17:56:25', 5, NULL, '510921117002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119533807407931392, '田沟村', '田沟村', 1609234, '510921110898', '0', NULL, NULL, '2021-01-29 17:56:36', '2021-02-03 13:30:01', 5, NULL, '510921110231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534038824460288, '库楼村', '库楼村', 1609234, '510921110976', '0', NULL, NULL, '2021-01-29 17:57:32', '2021-02-03 13:19:11', 5, NULL, '510921110219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534129715027968, '兴隆村', '兴隆村', 1609234, '510921110574', '0', NULL, NULL, '2021-01-29 17:57:53', '2021-02-03 13:31:38', 5, NULL, '510921110235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534250766835712, '桂枝村', '桂枝村', 1609234, '510921110635', '0', NULL, NULL, '2021-01-29 17:58:22', '2021-02-03 13:29:16', 5, NULL, '510921110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534298405740544, '翰林村', '翰林村', 1609230, '510921117169', '0', NULL, NULL, '2021-01-29 17:58:33', '2021-01-29 17:58:33', 5, NULL, '510921117010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534353476952064, '盐井沟村', '盐井沟村', 1609234, '510921110525', '0', NULL, NULL, '2021-01-29 17:58:47', '2021-02-03 13:15:49', 5, NULL, '510921110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534373555216384, '果园村', '果园村', 1609230, '510921117152', '0', NULL, NULL, '2021-01-29 17:58:51', '2021-01-29 17:58:51', 5, NULL, '510921117011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534461497057280, '高坡村', '高坡村', 1609230, '510921117886', '0', NULL, NULL, '2021-01-29 17:59:12', '2021-01-29 17:59:12', 5, NULL, '510921117013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534479335563264, '欧村沟村', '欧村沟村', 1609234, '510921110069', '0', NULL, NULL, '2021-01-29 17:59:17', '2021-08-06 10:52:51', 5, NULL, '510921110236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534556548374528, '红溪村', '红溪村', 1609230, '510921117027', '0', NULL, NULL, '2021-01-29 17:59:35', '2021-01-29 17:59:35', 5, NULL, '510921117014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534577671020544, '七星村', '七星村', 1609234, '510921110236', '0', NULL, NULL, '2021-01-29 17:59:40', '2021-02-03 13:08:31', 5, NULL, '510921110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534664182603776, '石板垭村', '石板垭村', 1609234, '510921110064', '0', NULL, NULL, '2021-01-29 18:00:01', '2021-02-03 13:09:04', 5, NULL, '510921110201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534749046087680, '白猴村', '白猴村', 1609234, '510921110691', '0', NULL, NULL, '2021-01-29 18:00:21', '2021-02-03 13:10:43', 5, NULL, '510921110203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534830000218112, '天门村', '天门村', 1609234, '510921110848', '0', NULL, NULL, '2021-01-29 18:00:40', '2021-02-03 13:09:46', 5, NULL, '510921110202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534939001790464, '石马沟村', '石马沟村', 1609234, '510921110734', '0', NULL, NULL, '2021-01-29 18:01:06', '2021-02-03 13:11:45', 5, NULL, '510921110205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534961273544704, '石岩湾村', '石岩湾村', 1609230, '510921117986', '0', NULL, NULL, '2021-01-29 18:01:12', '2021-01-29 18:01:12', 5, NULL, '510921117018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119534963685400576, '莲珠桥村', '莲珠桥', 1609229, '510921100385', '0', NULL, NULL, '2021-01-29 18:01:12', '2021-02-02 13:07:51', 5, NULL, '510921100201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535034820796416, '南溪村', '南溪村', 1609230, '510921117363', '0', NULL, NULL, '2021-01-29 18:01:29', '2021-01-29 18:01:29', 5, NULL, '510921117019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535054072520704, '晒金村', '晒金村', 1609234, '510921110637', '0', NULL, NULL, '2021-01-29 18:01:34', '2021-02-03 13:12:09', 5, NULL, '510921110206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535148029255680, '真福村', '真福村', 1609234, '510921110356', '0', NULL, NULL, '2021-01-29 18:01:56', '2021-02-03 13:11:11', 5, NULL, '510921110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535239779524608, '红光村', '红光村', 1609234, '510921110231', '0', NULL, NULL, '2021-01-29 18:02:18', '2021-02-03 13:13:08', 5, NULL, '510921110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535282632859648, '通祥社区', '通祥社区', 1609212, '510921108645', '0', NULL, NULL, '2021-01-29 18:02:28', '2021-01-29 18:02:28', 5, NULL, '510921108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535333807562752, '拱桥坡村', '拱桥坡村', 1609234, '510921110749', '0', NULL, NULL, '2021-01-29 18:02:40', '2021-02-03 13:12:41', 5, NULL, '510921110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535355810750464, '护国社区', '护国社区', 1609212, '510921108543', '0', NULL, NULL, '2021-01-29 18:02:46', '2021-01-29 18:02:46', 5, NULL, '510921108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535370796998656, '大石桥村', '大石桥', 1609229, '510921100031', '0', NULL, NULL, '2021-01-29 18:02:49', '2021-02-02 13:08:38', 5, NULL, '510921100202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535427818561536, '乌木嘴村', '乌木嘴村', 1609212, '510921108036', '0', NULL, NULL, '2021-01-29 18:03:03', '2021-02-01 11:28:20', 5, NULL, '510921108200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535430180085760, '青杠村', '青杠村', 1609234, '510921110439', '0', NULL, NULL, '2021-01-29 18:03:03', '2021-02-03 13:14:04', 5, NULL, '510921110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535507346890752, '大福村', '大福村', 1609212, '510921108097', '0', NULL, NULL, '2021-01-29 18:03:22', '2021-02-01 11:28:43', 5, NULL, '510921108204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535508307386368, '福光村', '福光', 1609229, '510921100901', '0', NULL, NULL, '2021-01-29 18:03:22', '2021-02-02 13:09:17', 5, NULL, '510921100203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535529266192384, '下寺村', '下寺村', 1609234, '510921110224', '0', NULL, NULL, '2021-01-29 18:03:27', '2021-02-03 13:14:28', 5, NULL, '510921110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535586031902720, '文凡村', '文凡村', 1609212, '510921108865', '0', NULL, NULL, '2021-01-29 18:03:40', '2021-02-01 11:29:06', 5, NULL, '510921108205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535612011421696, '唐家沟村', '唐家沟', 1609229, '510921100100', '0', NULL, NULL, '2021-01-29 18:03:47', '2021-02-02 13:10:09', 5, NULL, '510921100208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535632219709440, '大桥村', '大桥村', 1609234, '510921110458', '0', NULL, NULL, '2021-01-29 18:03:51', '2021-02-03 13:14:56', 5, NULL, '510921110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535652692107264, '牛角沟村', '牛角沟村', 1609212, '510921108604', '0', NULL, NULL, '2021-01-29 18:03:56', '2021-02-01 11:29:41', 5, NULL, '510921108220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535706018488320, '铜宝山村', '铜宝山村', 1609234, '510921110960', '0', NULL, NULL, '2021-01-29 18:04:09', '2021-02-03 13:15:20', 5, NULL, '510921110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535725031268352, '天宫堂村', '天宫堂村', 1609212, '510921108788', '0', NULL, NULL, '2021-01-29 18:04:14', '2021-02-01 11:30:08', 5, NULL, '510921108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535790076403712, '雷洞山村', '雷洞山村', 1609212, '510921108858', '0', NULL, NULL, '2021-01-29 18:04:29', '2021-02-01 11:30:31', 5, NULL, '510921108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535800092401664, '宽台村', '宽台村', 1609234, '510921110364', '0', NULL, NULL, '2021-01-29 18:04:32', '2021-02-03 13:13:39', 5, NULL, '510921110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535834804592640, '长发店村', '长发店', 1609229, '510921100228', '0', NULL, NULL, '2021-01-29 18:04:40', '2021-02-02 11:05:20', 5, NULL, '510921100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535862885457920, '连二寨村', '连二寨村', 1609212, '510921108026', '0', NULL, NULL, '2021-01-29 18:04:46', '2021-02-01 11:30:53', 5, NULL, '510921108217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535942434627584, '下店子村', '下店子', 1609229, '510921100427', '0', NULL, NULL, '2021-01-29 18:05:05', '2021-02-02 11:00:23', 5, NULL, '510921100210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119535944288378880, '南塘村', '南塘村', 1609212, '510921108809', '0', NULL, NULL, '2021-01-29 18:05:06', '2021-08-06 10:52:51', 5, NULL, '510921108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536012907323392, '泉程村', '泉程村', 1609212, '510921108723', '0', NULL, NULL, '2021-01-29 18:05:22', '2021-02-01 11:31:36', 5, NULL, '510921108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536026211524608, '农兴社区', '农兴社区', 1609228, '510921114581', '0', NULL, NULL, '2021-01-29 18:05:25', '2021-02-03 09:43:54', 5, NULL, '510921114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536071052959744, '周家店村', '周家店', 1609229, '510921100572', '0', NULL, NULL, '2021-01-29 18:05:36', '2021-02-02 11:00:47', 5, NULL, '510921100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536092058034176, '偏马村', '偏马村', 1609212, '510921108802', '0', NULL, NULL, '2021-01-29 18:05:41', '2021-02-01 11:32:00', 5, NULL, '510921108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536125117538304, '顺河社区', '顺河社区', 1609228, '510921114867', '0', NULL, NULL, '2021-01-29 18:05:49', '2021-02-03 09:51:27', 5, NULL, '510921114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536202355515392, '长兴村', '长兴', 1609229, '510921100373', '0', NULL, NULL, '2021-01-29 18:06:07', '2021-02-02 11:01:16', 5, NULL, '510921100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536204809183232, '冬笋街社区', '冬笋街社区', 1609214, '510921107435', '0', NULL, NULL, '2021-01-29 18:06:08', '2021-01-29 18:06:08', 5, NULL, '510921107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536220303073280, '忠交社区', '忠交社区', 1609228, '510921114826', '0', NULL, NULL, '2021-01-29 18:06:12', '2021-02-03 09:51:06', 5, NULL, '510921114002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536293556461568, '跃进村', '跃进村', 1609214, '510921107596', '0', NULL, NULL, '2021-01-29 18:06:29', '2021-02-07 10:51:19', 5, NULL, '510921107200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536302951833600, '凉风垭村', '凉风垭', 1609229, '510921100600', '0', NULL, NULL, '2021-01-29 18:06:31', '2021-02-02 11:02:02', 5, NULL, '510921100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536326213443584, '玉旌社区', '玉旌社区', 1609228, '510921114943', '0', NULL, NULL, '2021-01-29 18:06:37', '2021-01-29 18:06:37', 5, NULL, '510921114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536376624783360, '井田坝村', '井田坝村', 1609214, '510921107536', '0', NULL, NULL, '2021-01-29 18:06:49', '2021-02-07 10:51:40', 5, NULL, '510921107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536405750030336, '顺凤社区', '顺凤社区', 1609228, '510921114099', '0', NULL, NULL, '2021-01-29 18:06:56', '2021-02-03 09:50:14', 5, NULL, '510921114001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536442391339008, '禹城村', '禹城', 1609229, '510921100171', '0', NULL, NULL, '2021-01-29 18:07:05', '2021-02-02 11:02:46', 5, NULL, '510921100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536462217814016, '宝梵村', '宝梵村', 1609214, '510921107687', '0', NULL, NULL, '2021-01-29 18:07:09', '2021-02-07 10:52:14', 5, NULL, '510921107204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536500557946880, '复兴村', '复兴村', 1609228, '510921114896', '0', NULL, NULL, '2021-01-29 18:07:19', '2021-02-03 09:49:05', 5, NULL, '510921114258', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536536150810624, '青山村', '青山村', 1609214, '510921107775', '0', NULL, NULL, '2021-01-29 18:07:27', '2021-02-07 10:52:52', 5, NULL, '510921107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536543461482496, '金仙村', '金仙', 1609229, '510921100004', '0', NULL, NULL, '2021-01-29 18:07:29', '2021-02-02 11:03:25', 5, NULL, '510921100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536574872625152, '永和村', '永和村', 1609228, '510921114765', '0', NULL, NULL, '2021-01-29 18:07:36', '2021-02-03 09:48:32', 5, NULL, '510921114259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536612965294080, '长海村', '长海村', 1609214, '510921107765', '0', NULL, NULL, '2021-01-29 18:07:45', '2021-02-07 10:53:19', 5, NULL, '510921107210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536675171016704, '白毛沟村', '白毛沟', 1609229, '510921100341', '0', NULL, NULL, '2021-01-29 18:08:00', '2021-02-02 11:03:47', 5, NULL, '510921100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536679529029632, '兴旺村', '兴旺村', 1609228, '510921114364', '0', NULL, NULL, '2021-01-29 18:08:01', '2021-02-03 09:48:09', 5, NULL, '510921114260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536683735785472, '鹤桥村', '鹤桥村', 1609214, '510921107088', '0', NULL, NULL, '2021-01-29 18:08:02', '2021-02-07 10:54:29', 5, NULL, '510921107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536755202531328, '龙洞村', '龙洞村', 1609214, '510921107561', '0', NULL, NULL, '2021-01-29 18:08:19', '2021-02-07 10:55:07', 5, NULL, '510921107214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536766732804096, '玉福村', '玉福村', 1609228, '510921114435', '0', NULL, NULL, '2021-01-29 18:08:22', '2021-02-03 09:47:47', 5, NULL, '510921114261', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536807304306688, '五雷寨村', '五雷寨', 1609229, '510921100410', '0', NULL, NULL, '2021-01-29 18:08:32', '2021-02-02 11:04:12', 5, NULL, '510921100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536823339130880, '云盘咀村', '云盘咀村', 1609214, '510921107321', '0', NULL, NULL, '2021-01-29 18:08:35', '2021-02-07 10:55:31', 5, NULL, '510921107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536873532235776, '五家埝村', '五家埝村', 1609228, '510921114387', '0', NULL, NULL, '2021-01-29 18:08:47', '2021-02-03 09:47:20', 5, NULL, '510921114245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536896718479360, '道德村', '道德村', 1609214, '510921107474', '0', NULL, NULL, '2021-01-29 18:08:53', '2021-02-07 10:55:53', 5, NULL, '510921107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536951869382656, '响堂沟村', '响堂沟', 1609229, '510921100532', '0', NULL, NULL, '2021-01-29 18:09:06', '2021-02-02 11:04:54', 5, NULL, '510921100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119536985222356992, '金华村', '金华村', 1609228, '510921114676', '0', NULL, NULL, '2021-01-29 18:09:14', '2021-02-03 09:46:15', 5, NULL, '510921114253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537063269965824, '黑龙江村', '黑龙江村', 1609228, '510921114148', '0', NULL, NULL, '2021-01-29 18:09:33', '2021-02-03 09:45:36', 5, NULL, '510921114262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537078902267904, '常兴社区', '常兴社区', 1609215, '510921104260', '0', NULL, NULL, '2021-01-29 18:09:36', '2021-01-29 18:09:36', 5, NULL, '510921104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537108098818048, '两河口村', '两河口', 1609229, '510921100948', '0', NULL, NULL, '2021-01-29 18:09:43', '2021-02-02 10:59:55', 5, NULL, '510921100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537135063867392, '三翔村', '三翔村', 1609228, '510921114074', '0', NULL, NULL, '2021-01-29 18:09:50', '2021-02-03 09:45:10', 5, NULL, '510921114263', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537155976667136, '炮台村', '炮台村', 1609215, '510921104528', '0', NULL, NULL, '2021-01-29 18:09:55', '2021-02-05 11:42:37', 5, NULL, '510921104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537215829516288, '长虹村', '长虹村', 1609229, '510921100842', '0', NULL, NULL, '2021-01-29 18:10:09', '2021-02-02 11:05:44', 5, NULL, '510921100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537230064984064, '四新村', '四新村', 1609228, '510921114345', '0', NULL, NULL, '2021-01-29 18:10:12', '2021-02-03 09:44:45', 5, NULL, '510921114264', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537230392139776, '银家沟村', '银家沟村', 1609215, '510921104904', '0', NULL, NULL, '2021-01-29 18:10:13', '2021-02-05 11:43:05', 5, NULL, '510921104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537322989658112, '拱市村', '拱市村', 1609215, '510921104002', '0', NULL, NULL, '2021-01-29 18:10:35', '2021-02-05 11:43:33', 5, NULL, '510921104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537324721905664, '大城寨村', '大城寨村', 1609228, '510921114914', '0', NULL, NULL, '2021-01-29 18:10:35', '2021-02-03 09:44:22', 5, NULL, '510921114265', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537353662603264, '紫槽村', '紫槽村', 1609229, '510921100101', '0', NULL, NULL, '2021-01-29 18:10:42', '2021-02-02 11:06:05', 5, NULL, '510921100239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537395064578048, '崇文村', '崇文村', 1609215, '510921104493', '0', NULL, NULL, '2021-01-29 18:10:52', '2021-02-05 11:44:13', 5, NULL, '510921104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537415239311360, '双新村', '双新村', 1609228, '510921114068', '0', NULL, NULL, '2021-01-29 18:10:57', '2021-02-03 09:33:11', 5, NULL, '510921114266', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537456897138688, '青莲村', '青莲村', 1609229, '510921100395', '0', NULL, NULL, '2021-01-29 18:11:07', '2021-02-02 11:06:27', 5, NULL, '510921100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537486320181248, '岳成村', '岳成村', 1609215, '510921104393', '0', NULL, NULL, '2021-01-29 18:11:14', '2021-02-05 20:00:25', 5, NULL, '510921104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537526526648320, '金草村', '金草村', 1609228, '510921114412', '0', NULL, NULL, '2021-01-29 18:11:23', '2021-02-03 09:42:31', 5, NULL, '510921114267', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537562882875392, '水楼村', '水楼村', 1609229, '510921100327', '0', NULL, NULL, '2021-01-29 18:11:32', '2021-02-02 11:06:56', 5, NULL, '510921100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537579916075008, '万寿村', '万寿村', 1609215, '510921104597', '0', NULL, NULL, '2021-01-29 18:11:36', '2021-02-05 20:00:54', 5, NULL, '510921104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537606524739584, '建设村', '建设村', 1609228, '510921114097', '0', NULL, NULL, '2021-01-29 18:11:42', '2021-02-03 09:42:08', 5, NULL, '510921114268', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537670265446400, '山兴寨村', '山兴寨村', 1609215, '510921104562', '0', NULL, NULL, '2021-01-29 18:11:57', '2021-02-05 20:01:27', 5, NULL, '510921104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537686757449728, '龙门垭村', '龙门垭村', 1609229, '510921100318', '0', NULL, NULL, '2021-01-29 18:12:01', '2021-02-02 11:07:19', 5, NULL, '510921100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537714125283328, '天凤村', '天凤村', 1609228, '510921114291', '0', NULL, NULL, '2021-01-29 18:12:08', '2021-02-03 09:38:47', 5, NULL, '510921114269', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537746035548160, '庭英村', '庭英村', 1609215, '510921104712', '0', NULL, NULL, '2021-01-29 18:12:15', '2021-02-05 19:59:39', 5, NULL, '510921104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537792256909312, '金安村', '金安村', 1609228, '510921114985', '0', NULL, NULL, '2021-01-29 18:12:26', '2021-02-03 09:38:26', 5, NULL, '510921114270', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537832694194176, '长岗村', '长岗村', 1609229, '510921100720', '0', NULL, NULL, '2021-01-29 18:12:36', '2021-02-02 11:07:51', 5, NULL, '510921100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537833419808768, '新凌村', '新凌村', 1609215, '510921104820', '0', NULL, NULL, '2021-01-29 18:12:36', '2021-02-05 20:01:50', 5, NULL, '510921104226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537891959578624, '黄鹤村', '黄鹤村', 1609228, '510921114869', '0', NULL, NULL, '2021-01-29 18:12:50', '2021-02-03 09:38:04', 5, NULL, '510921114271', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537917251231744, '仙人洞村', '仙人洞村', 1609215, '510921104908', '0', NULL, NULL, '2021-01-29 18:12:56', '2021-02-05 20:02:13', 5, NULL, '510921104218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537983789670400, '长青村', '长青村', 1609229, '510921100054', '0', NULL, NULL, '2021-01-29 18:13:12', '2021-02-02 11:08:20', 5, NULL, '510921100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119537988818640896, '牛家河村', '牛家河村', 1609215, '510921104909', '0', NULL, NULL, '2021-01-29 18:13:13', '2021-02-05 20:02:36', 5, NULL, '510921104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538007999324160, '三台村', '三台村', 1609228, '510921114928', '0', NULL, NULL, '2021-01-29 18:13:18', '2021-02-03 09:37:37', 5, NULL, '510921114203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538096968769536, '福兴社区', '福兴社区', 1609213, '510921105957', '0', NULL, NULL, '2021-01-29 18:13:39', '2021-01-29 18:13:39', 5, NULL, '510921105001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538123485290496, '长石村', '长石村', 1609228, '510921114824', '0', NULL, NULL, '2021-01-29 18:13:45', '2021-02-03 09:37:14', 5, NULL, '510921114272', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538175989456896, '水口村', '水口村', 1609229, '510921100298', '0', NULL, NULL, '2021-01-29 18:13:58', '2021-02-02 11:08:44', 5, NULL, '510921100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538189495115776, '桥安社区', '桥安社区', 1609213, '510921105508', '0', NULL, NULL, '2021-01-29 18:14:01', '2021-01-29 18:14:01', 5, NULL, '510921105002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538213553774592, '河屏村', '河屏村', 1609228, '510921114446', '0', NULL, NULL, '2021-01-29 18:14:07', '2021-02-03 09:36:49', 5, NULL, '510921114273', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538265424601088, '长岭村', '长岭村', 1609213, '510921105504', '0', NULL, NULL, '2021-01-29 18:14:19', '2021-02-08 15:32:46', 5, NULL, '510921105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538330486644736, '常丰村', '常丰村', 1609228, '510921114592', '0', NULL, NULL, '2021-01-29 18:14:35', '2021-02-03 09:36:27', 5, NULL, '510921114274', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538348719415296, '长坪村', '长坪村', 1609213, '510921105385', '0', NULL, NULL, '2021-01-29 18:14:39', '2021-02-08 15:33:23', 5, NULL, '510921105206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538421356371968, '大堰村', '大堰村', 1609228, '510921114945', '0', NULL, NULL, '2021-01-29 18:14:56', '2021-02-03 09:36:04', 5, NULL, '510921114275', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538456248655872, '双桥村', '双桥村', 1609213, '510921105617', '0', NULL, NULL, '2021-01-29 18:15:05', '2021-02-08 15:34:06', 5, NULL, '510921105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538494014300160, '同盟村', '同盟村', 1609228, '510921114953', '0', NULL, NULL, '2021-01-29 18:15:14', '2021-02-03 09:35:40', 5, NULL, '510921114276', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538530777374720, '茶房沟村', '茶房沟村', 1609213, '510921105172', '0', NULL, NULL, '2021-01-29 18:15:23', '2021-02-08 15:34:48', 5, NULL, '510921105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538537580535808, '金龙社区', '金龙社区', 1609205, '510921112518', '0', NULL, NULL, '2021-01-29 18:15:24', '2021-01-29 18:15:24', 5, NULL, '510921112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538618543185920, '辉煌村', '辉煌村', 1609228, '510921114702', '0', NULL, NULL, '2021-01-29 18:15:43', '2021-02-03 09:35:15', 5, NULL, '510921114213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538620761841664, '郑家沟村', '郑家沟村', 1609213, '510921105582', '0', NULL, NULL, '2021-01-29 18:15:44', '2021-02-08 15:35:10', 5, NULL, '510921105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538703050022912, '钟山村', '钟山村', 1609228, '510921114730', '0', NULL, NULL, '2021-01-29 18:16:04', '2021-02-03 09:34:46', 5, NULL, '510921114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538709358125056, '黄桷街社区 ', '黄桷街社区 ', 1609205, '510921112813', '0', NULL, NULL, '2021-01-29 18:16:05', '2021-02-04 13:05:18', 5, NULL, '510921112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538711992147968, '赵家沟村', '赵家沟村', 1609213, '510921105712', '0', NULL, NULL, '2021-01-29 18:16:06', '2021-02-08 15:35:32', 5, NULL, '510921105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538782611775488, '河嘉村', '河嘉村', 1609228, '510921114859', '0', NULL, NULL, '2021-01-29 18:16:23', '2021-02-03 09:34:19', 5, NULL, '510921114221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538784448749568, '三合村', '三合村', 1609213, '510921105958', '0', NULL, NULL, '2021-01-29 18:16:23', '2021-02-08 15:35:50', 5, NULL, '510921105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538801440006144, '新田村', '新田村', 1609205, '510921112655', '0', NULL, NULL, '2021-01-29 18:16:27', '2021-02-04 13:04:55', 5, NULL, '510921112239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538839134216192, '落溪村', '落溪村', 1609213, '510921105088', '0', NULL, NULL, '2021-01-29 18:16:36', '2021-02-08 15:36:11', 5, NULL, '510921105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538885934129152, '青村村', '青村', 1609228, '510921114085', '0', NULL, NULL, '2021-01-29 18:16:47', '2021-02-03 09:33:54', 5, NULL, '510921114222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538905702014976, '龙归院村', '龙归院村', 1609205, '510921112963', '0', NULL, NULL, '2021-01-29 18:16:52', '2021-02-04 13:04:32', 5, NULL, '510921112240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119538925016784896, '狮山村', '狮山村', 1609213, '510921105906', '0', NULL, NULL, '2021-01-29 18:16:57', '2021-02-08 15:36:30', 5, NULL, '510921105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539029345771520, '丰庄村', '丰庄村', 1609213, '510921105150', '0', NULL, NULL, '2021-01-29 18:17:21', '2021-02-08 15:36:47', 5, NULL, '510921105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539047918149632, '瓦窑坝村', '瓦窑坝村', 1609205, '510921112602', '0', NULL, NULL, '2021-01-29 18:17:26', '2021-02-04 13:03:21', 5, NULL, '510921112241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539137516871680, '红江社区', '红江社区', 1609223, '510921106129', '0', NULL, NULL, '2021-01-29 18:17:47', '2021-01-29 18:17:47', 5, NULL, '510921106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539182853103616, '龙杨村', '龙杨村', 1609205, '510921112717', '0', NULL, NULL, '2021-01-29 18:17:58', '2021-02-04 13:02:54', 5, NULL, '510921112242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539224028717056, '白土坝社区', '白土坝社区', 1609223, '510921106148', '0', NULL, NULL, '2021-01-29 18:18:08', '2021-01-29 18:18:08', 5, NULL, '510921106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539291036786688, '书楼村', '书楼村', 1609205, '510921112064', '0', NULL, NULL, '2021-01-29 18:18:24', '2021-02-04 13:02:24', 5, NULL, '510921112204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539316521377792, '吉祥社区', '吉祥社区', 1609210, '510921109323', '0', NULL, NULL, '2021-01-29 18:18:30', '2021-02-08 10:21:07', 5, NULL, '510921109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539370690945024, '顺江村', '顺江村', 1609223, '510921106613', '0', NULL, NULL, '2021-01-29 18:18:43', '2021-02-04 12:32:08', 5, NULL, '510921106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539397005877248, '群力社区 ', '群力社区 ', 1609210, '510921109155', '0', NULL, NULL, '2021-01-29 18:18:49', '2021-02-08 10:21:20', 5, NULL, '510921109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539397924560896, '桂花村', '桂花村', 1609205, '510921112773', '0', NULL, NULL, '2021-01-29 18:18:49', '2021-02-04 13:01:46', 5, NULL, '510921112243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539473950384128, '福星村', '福星村', 1609210, '510921109236', '0', NULL, NULL, '2021-01-29 18:19:07', '2021-02-08 10:21:46', 5, NULL, '510921109221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539489502863360, '旌忠村', '旌忠村', 1609205, '510921112368', '0', NULL, NULL, '2021-01-29 18:19:11', '2021-02-04 13:01:15', 5, NULL, '510921112244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539495232413696, '永益村', '永益村', 1609223, '510921106952', '0', NULL, NULL, '2021-01-29 18:19:13', '2021-02-04 12:32:31', 5, NULL, '510921106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539539964534784, '宝泉村', '宝泉村', 1609210, '510921109425', '0', NULL, NULL, '2021-01-29 18:19:23', '2021-02-08 10:22:13', 5, NULL, '510921109222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539612295438336, '新月村', '新月村', 1609205, '510921112874', '0', NULL, NULL, '2021-01-29 18:19:40', '2021-02-04 13:00:46', 5, NULL, '510921112245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539633443119104, '马岩村', '马岩村', 1609223, '510921106472', '0', NULL, NULL, '2021-01-29 18:19:45', '2021-02-04 12:32:51', 5, NULL, '510921106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539644566413312, '民义村', '民义村', 1609210, '510921109633', '0', NULL, NULL, '2021-01-29 18:19:48', '2021-02-08 10:22:38', 5, NULL, '510921109223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539720122605568, '双江村', '双江村', 1609210, '510921109389', '0', NULL, NULL, '2021-01-29 18:20:06', '2021-02-08 10:22:56', 5, NULL, '510921109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539723423391744, '红江村', '红江村', 1609223, '510921106189', '0', NULL, NULL, '2021-01-29 18:20:07', '2021-02-04 12:33:09', 5, NULL, '510921106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539755614806016, '梨树村', '梨树村', 1609205, '510921112127', '0', NULL, NULL, '2021-01-29 18:20:15', '2021-02-04 12:45:20', 5, NULL, '510921112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539790528192512, '公平村', '公平村', 1609210, '510921109583', '0', NULL, NULL, '2021-01-29 18:20:23', '2021-02-08 10:23:28', 5, NULL, '510921109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539798056968192, '部营村', '部营村', 1609223, '510921106215', '0', NULL, NULL, '2021-01-29 18:20:25', '2021-02-04 12:33:34', 5, NULL, '510921106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539852763144192, '古井湾村', '古井湾村', 1609210, '510921109110', '0', NULL, NULL, '2021-01-29 18:20:38', '2021-02-08 10:23:50', 5, NULL, '510921109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539859918757888, '五家湾村', '五家湾村', 1609205, '510921112438', '0', NULL, NULL, '2021-01-29 18:20:39', '2021-02-04 12:42:12', 5, NULL, '510921112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539925479923712, '进士村', '进士村', 1609210, '510921109486', '0', NULL, NULL, '2021-01-29 18:20:55', '2021-02-08 10:24:11', 5, NULL, '510921109224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539956802854912, '立庄村', '立庄村', 1609205, '510921112465', '0', NULL, NULL, '2021-01-29 18:21:03', '2021-02-04 12:59:11', 5, NULL, '510921112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119539987379331072, '横山村', '横山村', 1609210, '510921109130', '0', NULL, NULL, '2021-01-29 18:21:10', '2021-02-08 10:24:39', 5, NULL, '510921109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540047831834624, '万寿社区', '万寿社区', 1609207, '510921111877', '0', NULL, NULL, '2021-01-29 18:21:24', '2021-02-08 13:09:00', 5, NULL, '510921111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540059387142144, '福掌村', '福掌村', 1609205, '510921112612', '0', NULL, NULL, '2021-01-29 18:21:27', '2021-02-04 12:51:32', 5, NULL, '510921112216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540132833599488, '任隆社区', '任隆社区', 1609207, '510921111997', '0', NULL, NULL, '2021-01-29 18:21:45', '2021-02-08 13:12:01', 5, NULL, '510921111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540139376713728, '莲桥村', '莲桥村', 1609210, '510921109992', '0', NULL, NULL, '2021-01-29 18:21:46', '2021-02-08 10:25:44', 5, NULL, '510921109208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540158737752064, '宏图村', '宏图村', 1609205, '510921112697', '0', NULL, NULL, '2021-01-29 18:21:51', '2021-02-04 12:51:08', 5, NULL, '510921112219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540214391971840, '黄泥社区', '黄泥社区', 1609207, '510921111566', '0', NULL, NULL, '2021-01-29 18:22:04', '2021-01-29 18:22:04', 5, NULL, '510921111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540217919250432, '古桥村', '古桥村', 1609210, '510921109328', '0', NULL, NULL, '2021-01-29 18:22:05', '2021-02-08 10:26:02', 5, NULL, '510921109220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540287825846272, '依姑村', '依姑村', 1609207, '510921111533', '0', NULL, NULL, '2021-01-29 18:22:21', '2021-02-08 13:11:31', 5, NULL, '510921111229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540297778798592, '石柱村', '石柱村', 1609205, '510921112854', '0', NULL, NULL, '2021-01-29 18:22:24', '2021-02-04 12:50:41', 5, NULL, '510921112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540366062198784, '双龙村', '双龙村', 1609207, '510921111010', '0', NULL, NULL, '2021-01-29 18:22:40', '2021-02-08 13:11:08', 5, NULL, '510921111220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540412895666176, '安子沟村', '安子沟村', 1609207, '510921111803', '0', NULL, NULL, '2021-01-29 18:22:51', '2021-02-08 13:10:46', 5, NULL, '510921111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540427827519488, '天台村', '天台村', 1609205, '510921112604', '0', NULL, NULL, '2021-01-29 18:22:55', '2021-02-04 12:50:13', 5, NULL, '510921112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540439785480192, '杨家沟村', '杨家沟村', 1609207, '510921111410', '0', NULL, NULL, '2021-01-29 18:22:58', '2021-02-08 13:10:21', 5, NULL, '510921111223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540483095863296, '寨子坝村', '寨子坝村', 1609207, '510921111061', '0', NULL, NULL, '2021-01-29 18:23:08', '2021-02-08 13:09:49', 5, NULL, '510921111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540530478784512, '民力村', '民力村', 1609207, '510921111641', '0', NULL, NULL, '2021-01-29 18:23:19', '2021-02-08 13:09:22', 5, NULL, '510921111228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540539236622336, '大坡村', '大坡村', 1609205, '510921112359', '0', NULL, NULL, '2021-01-29 18:23:21', '2021-02-04 12:49:50', 5, NULL, '510921112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540561999110144, '红五村', '红五村', 1609207, '510921111818', '0', NULL, NULL, '2021-01-29 18:23:27', '2021-02-08 13:04:01', 5, NULL, '510921111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540607691857920, '矮垭口村', '矮垭口村', 1609207, '510921111471', '0', NULL, NULL, '2021-01-29 18:23:38', '2021-02-08 13:08:02', 5, NULL, '510921111213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540633927229440, '红一村', '红一村', 1609207, '510921111674', '0', NULL, NULL, '2021-01-29 18:23:44', '2021-02-08 13:07:41', 5, NULL, '510921111206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540646640164864, '跃进桥村', '跃进桥村', 1609205, '510921112889', '0', NULL, NULL, '2021-01-29 18:23:47', '2021-02-04 12:49:17', 5, NULL, '510921112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540685135486976, '老马沟村', '老马沟村', 1609207, '510921111591', '0', NULL, NULL, '2021-01-29 18:23:56', '2021-02-08 13:07:21', 5, NULL, '510921111217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540699874140160, '思源村', '思源村', 1609207, '510921111668', '0', NULL, NULL, '2021-01-29 18:24:00', '2021-02-08 13:06:56', 5, NULL, '510921111227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540760750268416, '三凤村', '三凤村', 1609205, '510921112919', '0', NULL, NULL, '2021-01-29 18:24:14', '2021-02-04 12:48:53', 5, NULL, '510921112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540778446036992, '黑白沟村', '黑白沟村', 1609207, '510921111714', '0', NULL, NULL, '2021-01-29 18:24:18', '2021-02-08 13:06:28', 5, NULL, '510921111209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540789280055296, '七宝村', '七宝村', 1609207, '510921111496', '0', NULL, NULL, '2021-01-29 18:24:21', '2021-02-08 13:06:06', 5, NULL, '510921111224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540870393700352, '白坭垭村', '白坭垭村', 1609207, '510921111851', '0', NULL, NULL, '2021-01-29 18:24:40', '2021-02-08 13:05:41', 5, NULL, '510921111200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540922662985728, '幸福桥村', '幸福桥村', 1609207, '510921111098', '0', NULL, NULL, '2021-01-29 18:24:53', '2021-02-08 13:04:50', 5, NULL, '510921111210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540949443747840, '八角村', '八角村', 1609207, '510921111735', '0', NULL, NULL, '2021-01-29 18:24:59', '2021-02-08 13:04:25', 5, NULL, '510921111212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119540957198884864, '东蝉村', '东蝉村', 1609205, '510921112837', '0', NULL, NULL, '2021-01-29 18:25:01', '2021-02-04 12:48:29', 5, NULL, '510921112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541066582269952, '兰草村', '兰草村', 1609205, '510921112576', '0', NULL, NULL, '2021-01-29 18:25:27', '2021-02-04 12:48:01', 5, NULL, '510921112200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541083850219520, '文峰社区', '文峰社区', 1609216, '510921102583', '0', NULL, NULL, '2021-01-29 18:25:31', '2021-01-29 18:25:31', 5, NULL, '510921102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541129748488192, '顺天村', '顺天村', 1609216, '510921102161', '0', NULL, NULL, '2021-01-29 18:25:42', '2021-02-01 15:08:50', 5, NULL, '510921102220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541218097307648, '范家沟村', '范家沟村', 1609216, '510921102364', '0', NULL, NULL, '2021-01-29 18:26:03', '2021-02-01 15:08:18', 5, NULL, '510921102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541235105079296, '新星社区 ', '新星社区 ', 1609216, '510921102453', '0', NULL, NULL, '2021-01-29 18:26:07', '2021-01-29 18:26:07', 5, NULL, '510921102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541288133795840, '赵先村', '赵先村', 1609216, '510921102961', '0', NULL, NULL, '2021-01-29 18:26:20', '2021-02-01 15:07:37', 5, NULL, '510921102221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541308262129664, '双龙桥村', '双龙桥村', 1609216, '510921102660', '0', NULL, NULL, '2021-01-29 18:26:25', '2021-02-01 15:07:14', 5, NULL, '510921102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541340319326208, '罗戈社区', '罗戈社区', 1609216, '510921102441', '0', NULL, NULL, '2021-01-29 18:26:32', '2021-01-29 18:26:32', 5, NULL, '510921102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541373353664512, '云台村', '云台村', 1609216, '510921102966', '0', NULL, NULL, '2021-01-29 18:26:40', '2021-02-01 15:06:39', 5, NULL, '510921102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541404571869184, '梅垭村', '梅垭村', 1609216, '510921102816', '0', NULL, NULL, '2021-01-29 18:26:48', '2021-02-01 15:06:17', 5, NULL, '510921102217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541418924646400, '文祥社区', '文祥社区', 1609216, '510921102292', '0', NULL, NULL, '2021-01-29 18:26:51', '2021-01-29 18:26:51', 5, NULL, '510921102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541459483697152, '印盒山村', '印盒山村', 1609216, '510921102208', '0', NULL, NULL, '2021-01-29 18:27:01', '2021-02-01 15:05:36', 5, NULL, '510921102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541504081731584, '天佑村', '天佑村', 1609216, '510921102926', '0', NULL, NULL, '2021-01-29 18:27:11', '2021-02-01 15:03:31', 5, NULL, '510921102243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541528828125184, '定香寺村', '定香寺村', 1609216, '510921102651', '0', NULL, NULL, '2021-01-29 18:27:17', '2021-02-01 14:37:37', 5, NULL, '510921102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541538542133248, '黄连嘴村', '黄连嘴村', 1609216, '510921102635', '0', NULL, NULL, '2021-01-29 18:27:20', '2021-02-01 15:02:42', 5, NULL, '510921102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541595022630912, '白马村', '白马村', 1609216, '510921102466', '0', NULL, NULL, '2021-01-29 18:27:33', '2021-02-01 15:02:18', 5, NULL, '510921102240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541641520685056, '会仙桥村', '会仙桥村', 1609216, '510921102497', '0', NULL, NULL, '2021-01-29 18:27:44', '2021-02-01 15:01:50', 5, NULL, '510921102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541651339550720, '映井场村', '映井场村', 1609216, '510921102297', '0', NULL, NULL, '2021-01-29 18:27:47', '2021-02-01 15:01:24', 5, NULL, '510921102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541685577654272, '红卫村', '红卫村', 1609216, '510921102239', '0', NULL, NULL, '2021-01-29 18:27:55', '2021-02-01 14:58:38', 5, NULL, '510921102244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541754129358848, '北南观村', '北南观村', 1609216, '510921102021', '0', NULL, NULL, '2021-01-29 18:28:11', '2021-02-01 14:41:36', 5, NULL, '510921102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541763381993472, '壁山村', '壁山村', 1609216, '510921102386', '0', NULL, NULL, '2021-01-29 18:28:13', '2021-02-01 14:41:09', 5, NULL, '510921102223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541766569533440, '高峰山村', '高峰山村', 1609216, '510921102763', '0', NULL, NULL, '2021-01-29 18:28:14', '2021-02-01 14:40:45', 5, NULL, '510921102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541864573771776, '青龙咀村', '青龙咀村', 1609216, '510921102789', '0', NULL, NULL, '2021-01-29 18:28:37', '2021-02-01 14:40:00', 5, NULL, '510921102231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541908106452992, '五柏树村', '五柏树村', 1609216, '510921102691', '0', NULL, NULL, '2021-01-29 18:28:48', '2021-02-01 14:39:41', 5, NULL, '510921102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119541959335682048, '分水岭村', '分水岭村', 1609216, '510921102085', '0', NULL, NULL, '2021-01-29 18:29:00', '2021-02-01 14:38:47', 5, NULL, '510921102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4119542005166710784, '白鹤林村', '白鹤林村', 1609216, '510921102593', '0', NULL, NULL, '2021-01-29 18:29:11', '2021-02-01 14:38:19', 5, NULL, '510921102245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4120587670777044992, '大石村', '大石村', 4072370822692675584, '510981108687', '0', NULL, NULL, '2021-02-01 15:44:17', '2021-02-23 10:53:01', 5, NULL, '510981108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4120868755507191808, '稻香村', '稻香', 1609234, '510921015673', '0', NULL, NULL, '2021-02-02 10:21:13', '2021-02-03 13:31:15', 5, NULL, '510921110234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121221736224333824, '文明社区', '文明社区', 134, '510623114271', '0', NULL, NULL, '2021-02-03 09:43:50', '2021-02-03 09:44:34', 5, 6, '510623114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121222110167506944, '石笋社区', '石笋社区', 134, '510623114818', '0', NULL, NULL, '2021-02-03 09:45:19', '2021-02-03 09:45:19', 5, 6, '510623114006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121223071908700160, '红槐村', '红槐村', 134, '510623114848', '0', NULL, NULL, '2021-02-03 09:49:08', '2021-02-03 09:49:08', 5, 6, '510623114216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121223267958857728, '高兴村', '高兴村', 134, '510623114620', '0', NULL, NULL, '2021-02-03 09:49:55', '2021-02-03 09:49:55', 5, 6, '510623114217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121223506497314816, '水池村', '水池村', 134, '510623114967', '0', NULL, NULL, '2021-02-03 09:50:52', '2021-02-03 09:50:52', 5, 6, '510623114218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121223667315318784, '七郎村', '七郎村', 134, '510623114106', '0', NULL, NULL, '2021-02-03 09:51:30', '2021-02-03 09:51:30', 5, 6, '510623114219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121224942043996160, '三星村', '三星村', 134, '510623114134', '0', NULL, NULL, '2021-02-03 09:56:34', '2021-02-03 09:56:34', 5, 6, '510623114201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121231294812463104, '英雄社区', '英雄社区', 1095, '510623116362', '0', NULL, NULL, '2021-02-03 10:21:49', '2021-02-03 10:21:49', 5, 6, '510623116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121231449598926848, '正新社区', '正新社区', 1095, '510623116405', '0', NULL, NULL, '2021-02-03 10:22:26', '2021-02-03 10:22:26', 5, 6, '510623116003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121232123372052480, '铁佛村', '铁佛村', 1095, '510623116310', '0', NULL, NULL, '2021-02-03 10:25:07', '2021-02-03 10:25:07', 5, 6, '510623116221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121232308294721536, '银杉村', '银杉村', 1095, '510623116791', '0', NULL, NULL, '2021-02-03 10:25:51', '2021-02-03 10:25:51', 5, 6, '510623116222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121232450527764480, '响滩子村', '响滩子村', 1095, '510623116878', '0', NULL, NULL, '2021-02-03 10:26:25', '2021-02-03 10:26:25', 5, 6, '510623116223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121232575153119232, '旗山村', '旗山村', 1095, '510623116269', '0', NULL, NULL, '2021-02-03 10:26:54', '2021-02-03 10:26:54', 5, 6, '510623116224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121232686952161280, '桂花村', '桂花村', 1095, '510623116595', '0', NULL, NULL, '2021-02-03 10:27:21', '2021-02-03 10:27:21', 5, 6, '510623116225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121239786260471808, '泉柳村', '泉柳村', 604, '510623119095', '0', NULL, NULL, '2021-02-03 10:55:33', '2021-02-03 10:55:33', 5, 6, '510623119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121242039671398400, '兴石社区', '兴石社区', 1450, '510623122597', '0', NULL, NULL, '2021-02-03 11:04:31', '2021-02-03 11:04:31', 5, 6, '510623122002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121242471600824320, '石龙村', '石龙村', 1450, '510623122165', '0', NULL, NULL, '2021-02-03 11:06:14', '2021-02-03 11:06:14', 5, 6, '510623122218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121242688878223360, '鱼山村', '鱼山村', 1450, '510623122006', '0', NULL, NULL, '2021-02-03 11:07:06', '2021-02-03 11:07:06', 5, 6, '510623122219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121242915173507072, '柏弯村', '柏弯村', 1450, '510623122093', '0', NULL, NULL, '2021-02-03 11:07:59', '2021-06-21 11:37:58', 5, 6, '510623122220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121243086800232448, '古林村', '古林村', 1450, '510623122925', '0', NULL, NULL, '2021-02-03 11:08:40', '2021-02-03 11:08:40', 5, 6, '510623122221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121243235123535872, '青林村', '青林村', 1450, '510623122846', '0', NULL, NULL, '2021-02-03 11:09:16', '2021-02-03 11:09:16', 5, 6, '510623122222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121243359400632320, '银水村', '银水村', 1450, '510623122982', '0', NULL, NULL, '2021-02-03 11:09:45', '2021-02-03 11:09:45', 5, 6, '510623122223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121281101828399104, '积金村', '积金村', 1474, '510623124878', '0', NULL, NULL, '2021-02-03 13:39:44', '2021-02-03 13:39:44', 5, 6, '510623124222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121283702208798720, '幸福社区', '幸福社区', 828, '510623132316', '0', NULL, NULL, '2021-02-03 13:50:04', '2021-02-03 13:50:04', 5, 6, '510623132003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121284547503661056, '杰兴村', '杰兴村', 828, '510623132988', '0', NULL, NULL, '2021-02-03 13:53:25', '2021-02-03 13:53:25', 5, 6, '510623132229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121284733055475712, '觉慧村', '觉慧村', 828, '510623132182', '0', NULL, NULL, '2021-02-03 13:54:10', '2021-02-03 13:54:10', 5, 6, '510623132230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121284864052109312, '龙金村', '龙金村', 828, '510623132102', '0', NULL, NULL, '2021-02-03 13:54:41', '2021-02-03 13:54:41', 5, 6, '510623132231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121285023221751808, '连山村', '连山村', 828, '510623132809', '0', NULL, NULL, '2021-02-03 13:55:19', '2021-02-03 13:55:19', 5, 6, '510623132232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121285229636034560, '秀塘村', '秀塘村', 828, '510623132411', '0', NULL, NULL, '2021-02-03 13:56:08', '2021-02-03 13:56:08', 5, 6, '510623132233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121285353925844992, '金马村', '金马村', 828, '510623132578', '0', NULL, NULL, '2021-02-03 13:56:38', '2021-02-03 13:56:38', 5, 6, '510623132234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121288715488403456, '石河村', '石河村', 1621, '510623206027', '0', NULL, NULL, '2021-02-03 14:09:59', '2021-02-03 14:09:59', 5, 6, '510623206202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121300086397542400, '黄荆沟社区', '黄荆沟社区', 1700880, '511024111539', '0', NULL, NULL, '2021-02-03 14:55:10', '2021-02-03 14:55:10', 5, NULL, '511024111037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121319531266514944, '进宝村', '进宝村', 1606889, '510522109705', '0', NULL, NULL, '2021-02-03 02:12:26', '2021-03-23 22:22:57', 5, NULL, '510522109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121319890114256896, '回洞桥村', '回洞桥村', 1606889, '510522109378', '0', NULL, NULL, '2021-02-03 02:13:52', '2021-03-23 22:23:24', 5, NULL, '510522109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121320671416623104, '梧桐山村', '梧桐山村', 1606889, '510522109872', '0', NULL, NULL, '2021-02-03 02:16:58', '2021-03-23 22:23:48', 5, NULL, '510522109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121615949948592128, '麒凤社区', '麒凤社区', 37134, '512021106669', '0', NULL, NULL, '2021-02-04 11:50:18', '2021-02-04 11:50:18', 5, 2, '512021106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121656035553648640, '石桥村', '石桥村', 1606902, '510522116542', '0', NULL, NULL, '2021-02-04 14:29:35', '2021-02-04 14:29:35', 5, NULL, '510522116217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121656550966370304, '龙泉村', '龙泉村', 1606891, '510522119815', '0', NULL, NULL, '2021-02-04 14:31:38', '2021-02-04 14:31:38', 5, NULL, '510522119220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121659955566944256, '河坝村', '河坝村', 1606886, '510522126254', '0', NULL, NULL, '2021-02-04 14:45:10', '2021-02-04 14:45:10', 5, NULL, '510522126201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121660148135698432, '五亩村', '五亩村', 1606886, '510522126486', '0', NULL, NULL, '2021-02-04 14:45:56', '2021-02-04 14:45:56', 5, NULL, '510522126202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121660383746662400, '小寨村', '小寨村', 1606886, '510522126723', '0', NULL, NULL, '2021-02-04 14:46:52', '2021-02-04 14:46:52', 5, NULL, '510522126203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121660579746488320, '花桂村', '花桂村', 1606886, '510522126241', '0', NULL, NULL, '2021-02-04 14:47:38', '2021-02-04 14:49:41', 5, NULL, '510522126204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121660901688549376, '坪上村', '坪上村', 1606886, '510522126640', '0', NULL, NULL, '2021-02-04 14:48:55', '2021-02-04 14:48:55', 5, NULL, '510522126214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121661334469550080, '甘雨村', '甘雨村', 1606886, '510522126938', '0', NULL, NULL, '2021-02-04 14:50:38', '2021-02-04 14:50:38', 5, NULL, '510522126207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121958292031479808, '石龙村', '石龙村', 1607316, '510503109146', '0', NULL, NULL, '2021-02-05 10:30:39', '2021-03-10 11:04:49', 5, NULL, '510503001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121958415553863680, '石银村', '石银村', 1607316, '510503109826', '0', NULL, NULL, '2021-02-05 10:31:08', '2021-03-10 11:05:23', 5, NULL, '510503001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121958568390107136, '三江村', '三江村', 1607316, '510503109130', '0', NULL, NULL, '2021-02-05 10:31:44', '2021-03-10 11:05:50', 5, NULL, '510503001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4121958814750941184, '桂花村', '桂花村', 1607316, '510503109351', '0', NULL, NULL, '2021-02-05 10:32:43', '2021-03-10 11:04:09', 5, NULL, '510503001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4122403976304205824, '长安社区居委会', '长安社区', 1704092, '510504009621', '0', NULL, NULL, '2021-02-06 16:01:38', '2021-03-12 09:14:07', 5, 8, '510504009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126652793035759616, '石顶山村', '石顶山村', 1606876, '510522106482', '0', NULL, NULL, '2021-02-18 09:24:55', '2021-02-18 09:24:55', 5, NULL, '510522106231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126653352266506240, '锁口村', '锁口村', 1606876, '510522106751', '0', NULL, NULL, '2021-02-18 09:27:08', '2021-02-18 09:27:08', 5, NULL, '510522106233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126653543044423680, '永合村', '永合村', 1606876, '510522106017', '0', NULL, NULL, '2021-02-18 09:27:54', '2021-02-18 09:27:54', 5, NULL, '510522106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126653866022477824, '五通村', '五通村', 1606876, '510522106904', '0', NULL, NULL, '2021-02-18 09:29:11', '2021-02-18 09:29:11', 5, NULL, '510522106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126654048655056896, '枣子村', '枣子村', 1606876, '510522106839', '0', NULL, NULL, '2021-02-18 09:29:54', '2021-07-08 16:49:03', 5, NULL, '510522106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126654188585426944, '块岩社区', '块岩社区', 1606876, '510522106674', '0', NULL, NULL, '2021-02-18 09:30:28', '2021-02-18 09:30:28', 5, NULL, '510522106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126654352691896320, '两河村', '两河村', 1606876, '510522106295', '0', NULL, NULL, '2021-02-18 09:31:07', '2021-02-18 09:31:07', 5, NULL, '510522106230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126654519914471424, '李嘴村', '李嘴村', 1606876, '510522106795', '0', NULL, NULL, '2021-02-18 09:31:47', '2021-02-18 09:31:47', 5, NULL, '510522106229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126654661518499840, '五通社区', '五通社区', 1606876, '510522106830', '0', NULL, NULL, '2021-02-18 09:32:20', '2021-02-18 09:32:20', 5, NULL, '510522106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126724626028109824, '方圆村', '方圆村', 1606880, '510522113191', '0', NULL, NULL, '2021-02-18 14:10:21', '2021-02-18 14:10:21', 5, NULL, '510522113220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126724800276406272, '龙田村', '龙田村', 1606880, '510522113279', '0', NULL, NULL, '2021-02-18 14:11:03', '2021-02-18 14:11:03', 5, NULL, '510522113218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4126726234069868544, '自怀社区', '自怀社区', 1606880, '510522113599', '0', NULL, NULL, '2021-02-18 14:16:45', '2021-02-18 14:16:45', 5, NULL, '510522113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4127390771731177472, '永乐社区', '永乐社区', 3788644672559173632, '510121119296', '0', NULL, NULL, '2021-02-20 10:17:23', '2021-03-01 10:16:44', 5, NULL, '510121119003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128183973178449920, '泉水村', '泉水村', 3788580691525685248, '510183004666', '0', NULL, NULL, '2021-02-22 14:49:17', '2021-02-22 14:49:17', 5, NULL, '510183004215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128463506309980160, '青梅路社区', '青梅路社区', 4083531130052354048, '510811001767', '0', NULL, NULL, '2021-02-23 09:20:03', '2021-07-14 17:08:09', 5, NULL, '510811001101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128467707316346880, '皂河村', '皂河村', 35156, '510705100070', '0', NULL, NULL, '2021-02-23 09:36:44', '2021-02-23 09:36:44', 5, NULL, '510705100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128482875589074944, '马克思街社区', '马克思街社区', 4083531130052354048, '510811001143', '0', NULL, NULL, '2021-02-23 10:37:01', '2021-02-23 10:37:01', 5, NULL, '510811001104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128483059576414208, '长坝社区', '长坝社区', 4083531130052354048, '510811001235', '0', NULL, NULL, '2021-02-23 10:37:44', '2021-02-23 10:37:44', 5, NULL, '510811001105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128496965740994560, '顺河社区', '顺河社区', 3790731383308996608, '510904106746', '0', NULL, NULL, '2021-02-23 11:33:00', '2021-02-23 11:33:00', 5, NULL, '510904106001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128497122415026176, '平宁社区', '平宁社区', 3790731383308996608, '510904106438', '0', NULL, NULL, '2021-02-23 11:33:37', '2021-02-23 11:33:37', 5, NULL, '510904106002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128497262609506304, '雾盐井社区', '雾盐井社区', 3790731383308996608, '510904106361', '0', NULL, NULL, '2021-02-23 11:34:11', '2021-02-23 11:34:11', 5, NULL, '510904106003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128563741816332288, '太平村', '太平村', 1606882, '510522124276', '0', NULL, NULL, '2021-02-23 15:58:21', '2021-02-23 15:58:21', 5, NULL, '510522124206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128564110894112768, '青禾村', '青禾村', 1606882, '510522124355', '0', NULL, NULL, '2021-02-23 15:59:49', '2021-02-23 15:59:49', 5, NULL, '510522124205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128564859690491904, '松柏村', '松柏村', 1606882, '510522124216', '0', NULL, NULL, '2021-02-23 16:02:47', '2021-02-23 16:02:47', 5, NULL, '510522124202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128564976803848192, '家合村', '家合村', 1606882, '510522124329', '0', NULL, NULL, '2021-02-23 16:03:15', '2021-02-23 16:03:15', 5, NULL, '510522124201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128565858941476864, '罗坝滩社区', '罗坝滩社区', 1606882, '510522124076', '0', NULL, NULL, '2021-02-23 16:06:45', '2021-02-23 16:06:45', 5, NULL, '510522124001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128586765059825664, '兰馨社区', '兰馨社区', 4106479687197466624, '510525020526', '0', NULL, NULL, '2021-02-23 03:29:50', '2021-03-25 21:08:18', 5, NULL, '510525001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128587588078739456, '高峰村', '高峰村', 1606541, '510525216488', '0', NULL, NULL, '2021-02-23 03:33:06', '2021-03-30 01:33:11', 5, NULL, '510525121208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128587867075452928, '香楠村', '香楠村', 1606541, '510525216008', '0', NULL, NULL, '2021-02-23 03:34:12', '2021-03-30 01:33:26', 5, NULL, '510525121209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128588029214531584, '田坝村', '田坝村', 1606541, '510525216001', '0', NULL, NULL, '2021-02-23 03:34:51', '2021-03-30 01:32:32', 5, NULL, '510525121206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128588264053743616, '汉溪村', '汉溪村', 1606541, '510525216355', '0', NULL, NULL, '2021-02-23 03:35:47', '2021-03-30 01:32:52', 5, NULL, '510525121207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128588435772612608, '新市村', '新市村', 1606541, '510525216342', '0', NULL, NULL, '2021-02-23 03:36:28', '2021-03-30 01:32:14', 5, NULL, '510525121205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128588610280955904, '罗江村', '罗江村', 1606541, '510525216105', '0', NULL, NULL, '2021-02-23 03:37:10', '2021-03-30 01:33:42', 5, 7, '510525121210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128588769903452160, '黄荆社区', '黄荆社区', 1606541, '510525216798', '0', NULL, NULL, '2021-02-23 03:37:48', '2021-03-30 01:30:34', 5, NULL, '510525121001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128588911641567232, '桂花社区', '桂花社区', 1606541, '510525216668', '0', NULL, NULL, '2021-02-23 03:38:22', '2021-03-30 01:30:50', 5, NULL, '510525121002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128589486865195008, '宜苑社区', '宜苑社区', 159, '510683106488', '0', NULL, NULL, '2021-02-23 17:40:39', '2021-02-23 17:40:39', 5, NULL, '510683106026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128589642033471488, '崇文社区', '崇文社区', 4106479687197466624, '510525020633', '0', NULL, NULL, '2021-02-23 03:41:16', '2021-03-25 21:07:46', 5, NULL, '510525001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128589821373652992, '奢香社区', '奢香社区', 4106479687197466624, '510525020395', '0', NULL, NULL, '2021-02-23 03:41:58', '2021-03-25 21:07:16', 5, NULL, '510525001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128590180611596288, '西城街社区', '西城街社区', 4106479687197466624, '510525020647', '0', NULL, NULL, '2021-02-23 03:43:24', '2021-03-25 21:05:29', 5, NULL, '510525001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128590440712970240, '胜蔺街社区', '胜蔺街社区', 4106479687197466624, '510525020004', '0', NULL, NULL, '2021-02-23 03:44:26', '2021-03-25 21:05:02', 5, NULL, '510525001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128590750076444672, '商业街社区', '商业街社区', 4106479687197466624, '510525020450', '0', NULL, NULL, '2021-02-23 03:45:40', '2021-03-25 21:04:31', 5, NULL, '510525001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128590921770147840, '建国村', '建国村', 4106479687197466624, '510525020667', '0', NULL, NULL, '2021-02-23 03:46:21', '2021-03-25 21:03:59', 5, NULL, '510525001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128591175521476608, '联合村', '联合村', 4106479687197466624, '510525020367', '0', NULL, NULL, '2021-02-23 03:47:21', '2021-03-25 21:03:30', 5, NULL, '510525001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128829011797417984, '龙坪村', '龙坪村', 4106479687197466624, '510525020257', '0', NULL, NULL, '2021-02-23 19:32:26', '2021-03-25 21:02:49', 5, NULL, '510525001210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128829458105049088, '枣林村', '枣林村', 4106479687197466624, '510525020372', '0', NULL, NULL, '2021-02-23 19:34:12', '2021-03-25 21:02:20', 5, NULL, '510525001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128829674983989248, '三道水村', '三道水村', 4106479687197466624, '510525020319', '0', NULL, NULL, '2021-02-23 19:35:04', '2021-03-25 20:54:10', 5, NULL, '510525001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128829856551215104, '光辉村', '光辉村', 4106479687197466624, '510525020050', '0', NULL, NULL, '2021-02-23 19:35:47', '2021-03-25 21:01:10', 5, NULL, '510525001213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128830017725734912, '小水村', '小水村', 4106479687197466624, '510525020347', '0', NULL, NULL, '2021-02-23 19:36:26', '2021-03-25 21:00:40', 5, NULL, '510525001215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128830156267921408, '长岭村', '长岭村', 4106479687197466624, '510525020306', '0', NULL, NULL, '2021-02-23 19:36:59', '2021-03-25 21:00:11', 5, NULL, '510525001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128830361839017984, '漆山村', '漆水村', 4106479687197466624, '510525020129', '0', NULL, NULL, '2021-02-23 19:37:48', '2021-03-25 20:59:35', 5, NULL, '510525001212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128830540776546304, '宝灵村', '宝灵村', 4106479687197466624, '510525020861', '0', NULL, NULL, '2021-02-23 19:38:30', '2021-03-25 20:58:52', 5, NULL, '510525001211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128830687333916672, '芭蕉村', '芭蕉村', 4106479687197466624, '510525020765', '0', NULL, NULL, '2021-02-23 19:39:05', '2021-03-25 20:58:19', 5, NULL, '510525001214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128830815356526592, '飞龙村', '飞龙村', 4106479687197466624, '510525020369', '0', NULL, NULL, '2021-02-23 19:39:36', '2021-03-25 20:57:47', 5, NULL, '510525001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128830955891007488, '太平街村 ', '太平街村 ', 4106479687197466624, '510525020270', '0', NULL, NULL, '2021-02-23 19:40:09', '2021-03-25 20:57:08', 5, NULL, '510525001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128831093585813504, '龙爪村', '龙爪村', 4106479687197466624, '510525020841', '0', NULL, NULL, '2021-02-23 19:40:42', '2021-03-25 20:56:21', 5, NULL, '510525001216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128831256773599232, '成龙村', '成龙村', 4106479687197466624, '510525020310', '0', NULL, NULL, '2021-02-23 19:41:21', '2021-03-25 20:55:45', 5, NULL, '510525001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128831509656576000, '香山村', '香山村', 4106479687197466624, '510525020038', '0', NULL, NULL, '2021-02-23 19:42:21', '2021-03-25 20:54:51', 5, NULL, '510525001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128841530150821888, '土城村', '土城村', 1606519, '510525104952', '0', NULL, NULL, '2021-02-23 20:22:10', '2021-03-25 22:59:34', 5, NULL, '510525104215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128841669158445056, '裕华村', '裕华村', 1606519, '510525104814', '0', NULL, NULL, '2021-02-23 20:22:44', '2021-03-25 22:57:49', 5, NULL, '510525104216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128841883164418048, '风光村', '风光村', 1606519, '510525104439', '0', NULL, NULL, '2021-02-23 20:23:35', '2021-03-25 22:57:16', 5, NULL, '510525104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128842086420389888, '天井村', '天井村', 1606519, '510525104614', '0', NULL, NULL, '2021-02-23 20:24:23', '2021-03-25 22:56:43', 5, NULL, '510525104217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128842272181788672, '土城街社区', '土城街社区', 1606519, '510525104295', '0', NULL, NULL, '2021-02-23 20:25:07', '2021-03-25 22:56:10', 5, NULL, '510525104004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128843468934291456, '堰塘村', '堰塘村', 1606524, '510525105861', '0', NULL, NULL, '2021-02-23 20:29:53', '2021-03-29 20:49:29', 5, NULL, '510525105213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128843632239517696, '赞台村', '赞台村', 1606524, '510525105457', '0', NULL, NULL, '2021-02-23 20:30:32', '2021-03-29 20:47:21', 5, NULL, '510525105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128850924418572288, '棋盘村', '棋盘村', 1607319, '510503109093', '0', NULL, NULL, '2021-02-24 10:59:30', '2021-02-24 10:59:30', 5, 3, '510503109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128851184276676608, '伏龙村', '伏龙村', 1607319, '510503109518', '0', NULL, NULL, '2021-02-24 11:00:32', '2021-02-24 11:00:32', 5, 4, '510503109215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128851370289995776, '高洞村', '高洞村', 1607319, '510503109451', '0', NULL, NULL, '2021-02-24 11:01:17', '2021-02-24 11:01:17', 5, 5, '510503109216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128851457556684800, '红光村', '红光村', 1606526, '510525111421', '0', NULL, NULL, '2021-02-23 21:01:37', '2021-03-25 20:51:02', 5, NULL, '510525111202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128851543481196544, '金凤村', '金凤村', 1607319, '510503109841', '0', NULL, NULL, '2021-02-24 11:01:58', '2021-02-24 11:01:58', 5, 6, '510503109217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128851746355355648, '龙蟠村', '龙蟠村', 1607319, '510503109360', '0', NULL, NULL, '2021-02-24 11:02:46', '2021-02-24 11:02:46', 5, 7, '510503109218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128895889458798592, '葫芦井社区', '葫芦井社区', 4072374206195769344, '510981122865', '0', NULL, NULL, '2021-02-24 13:58:11', '2021-02-24 13:58:11', 5, NULL, '510981122001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128908697227436032, '火炬社区', '火炬社区', 1607314, '510503100551', '0', NULL, NULL, '2021-02-24 14:49:04', '2021-02-24 14:49:04', 5, 12, '510503100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128914926402215936, '棉花坡社区', '棉花坡社区', 1607321, '510503002585', '0', NULL, NULL, '2021-02-24 15:13:49', '2021-08-05 17:50:48', 5, 9, '510503002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128918080737058816, '东新街社区', '东新街社区', 4106406541815652352, '510525010540', '0', NULL, NULL, '2021-02-24 01:26:22', '2021-03-25 21:34:44', 5, NULL, '510525002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128918335717056512, '锅厂坝社区', '锅厂坝社区', 4106406541815652352, '510525010370', '0', NULL, NULL, '2021-02-24 01:27:22', '2021-03-25 21:34:04', 5, NULL, '510525002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128918562096226304, '凤田村', '凤田村', 4106406541815652352, '510525010693', '0', NULL, NULL, '2021-02-24 01:28:16', '2021-03-25 21:33:26', 5, NULL, '510525002201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128918870172180480, '广惠村', '广惠村', 4106406541815652352, '510525010047', '0', NULL, NULL, '2021-02-24 01:29:30', '2021-03-25 21:32:54', 5, NULL, '510525002211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128919052058173440, '桂香村', '桂香村', 4106406541815652352, '510525010243', '0', NULL, NULL, '2021-02-24 01:30:13', '2021-03-25 21:32:21', 5, NULL, '510525002202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128919250746548224, '天堂村', '天堂村	', 4106406541815652352, '510525010980', '0', NULL, NULL, '2021-02-24 01:31:00', '2021-03-25 21:31:19', 5, NULL, '510525002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128927940413300736, '龙车山社区', '龙车山社区', 1607324, '510503111132', '0', NULL, NULL, '2021-02-24 16:05:32', '2021-02-24 16:05:32', 5, 10, '510503111001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128932547759644672, '头道河村', '头道河村', 4106406541815652352, '510525010646', '0', NULL, NULL, '2021-02-24 02:23:51', '2021-03-25 21:30:51', 5, NULL, '510525002210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128932695789215744, '王堂村', '王堂村', 4106406541815652352, '510525010652', '0', NULL, NULL, '2021-02-24 02:24:26', '2021-03-25 21:30:19', 5, NULL, '510525002217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128932864186327040, '新店子村', '新店子村', 4106406541815652352, '510525010516', '0', NULL, NULL, '2021-02-24 02:25:06', '2021-03-25 21:29:49', 5, NULL, '510525002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128933048001699840, '兴阳村', '兴阳村', 4106406541815652352, '510525010115', '0', NULL, NULL, '2021-02-24 02:25:50', '2021-03-25 21:23:09', 5, NULL, '510525002206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128933190746447872, '玉田村', '玉田村', 4106406541815652352, '510525010546', '0', NULL, NULL, '2021-02-24 02:26:24', '2021-03-25 21:28:33', 5, NULL, '510525002212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128933354844397568, '农场村', '农场村', 4106406541815652352, '510525010469', '0', NULL, NULL, '2021-02-24 02:27:03', '2021-03-25 21:28:02', 5, NULL, '510525002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128934559259893760, '金山村', '金山村', 4106406541815652352, '510525010253', '0', NULL, NULL, '2021-02-24 02:31:50', '2021-03-25 21:27:29', 5, NULL, '510525002215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128934714159734784, '红响村', '红响村', 4106406541815652352, '510525010662', '0', NULL, NULL, '2021-02-24 02:32:27', '2021-03-25 21:26:58', 5, NULL, '510525002205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128934857021923328, '青阳村', '青阳村', 4106406541815652352, '510525010009', '0', NULL, NULL, '2021-02-24 02:33:01', '2021-03-25 21:26:31', 5, NULL, '510525002213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128935011686883328, '北朝村', '北朝村', 4106406541815652352, '510525010332', '0', NULL, NULL, '2021-02-24 02:33:38', '2021-03-25 21:26:02', 5, NULL, '510525002214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128935148358148096, '朝阳村', '朝阳村', 4106406541815652352, '510525010720', '0', NULL, NULL, '2021-02-24 02:34:11', '2021-03-25 21:25:22', 5, NULL, '510525002216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128935294580105216, '火星村', '火星村', 4106406541815652352, '510525010707', '0', NULL, NULL, '2021-02-24 02:34:46', '2021-03-25 21:24:48', 5, NULL, '510525002209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128949723694571520, '紫阳坪社区', '紫阳坪社区', 1607321, '510503002193', '0', NULL, NULL, '2021-02-24 17:32:06', '2021-08-05 17:51:25', 5, NULL, '510503002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4128949914363568128, '安富村', '安富村', 1607321, '510503002816', '0', NULL, NULL, '2021-02-24 17:32:51', '2021-02-24 17:32:51', 5, NULL, '510503002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129194986665484288, '中坝村', '中坝村', 4106406541815652352, '510525010865', '0', NULL, NULL, '2021-02-24 19:46:41', '2021-03-25 21:24:09', 5, NULL, '510525002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129196573546848256, '城北街社区', '城北街社区', 4106406541815652352, '510525010862', '0', NULL, NULL, '2021-02-24 19:52:59', '2021-03-25 21:23:39', 5, NULL, '510525002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129203407854706688, '蒙溪村', '蒙溪村', 4114042087106879488, '510821216513', '0', NULL, NULL, '2021-02-25 10:20:09', '2021-04-26 14:46:40', 5, NULL, '510821119206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129204674597429248, '龙盘村', '龙盘村', 25205, '511527108856', '0', NULL, NULL, '2021-02-25 10:25:11', '2021-02-25 10:25:11', 5, NULL, '511527108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129204923508400128, '龙坪村', '龙坪村', 25205, '511527108496', '0', NULL, NULL, '2021-02-25 10:26:10', '2021-02-25 10:26:10', 5, NULL, '511527108209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129207209601343488, '四景村', '四景村', 25322, '511527109615', '0', NULL, NULL, '2021-02-25 10:35:15', '2021-02-25 10:35:15', 5, NULL, '511527109209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129207437788258304, '五道河', '五道河', 25322, '511527109900', '0', NULL, NULL, '2021-02-25 10:36:10', '2021-02-25 10:36:10', 5, NULL, '511527109214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129208029000572928, '龙塘村', '龙塘村', 33552, '511527211092', '0', NULL, NULL, '2021-02-25 10:38:31', '2021-02-25 10:38:31', 5, NULL, '511527211212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129208325340602368, '龙凤村', '龙凤村', 33552, '511527211288', '0', NULL, NULL, '2021-02-25 10:39:41', '2021-02-25 10:39:41', 5, NULL, '511527211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129208572867452928, '帅龙村', '帅龙村', 33552, '511527211781', '0', NULL, NULL, '2021-02-25 10:40:40', '2021-02-25 10:40:40', 5, NULL, '511527211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129209042520580096, '联合村', '联合村', 33552, '511527211483', '0', NULL, NULL, '2021-02-25 10:42:32', '2021-02-25 10:43:28', 5, NULL, '511527211101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129209618285142016, '卜好村', '卜好村', 33552, '511527211913', '0', NULL, NULL, '2021-02-25 10:44:50', '2021-02-25 10:44:50', 5, NULL, '511527211216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129209965871439872, '后溪村', '后溪村', 33552, '511527211866', '0', NULL, NULL, '2021-02-25 10:46:12', '2021-02-25 10:46:12', 5, NULL, '511527211208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129210094569463808, '白果村', '白果村', 33552, '511527211238', '0', NULL, NULL, '2021-02-25 10:46:43', '2021-02-25 10:46:43', 5, NULL, '511527211214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129212956129042432, '丰收村', '丰收村', 33584, '511527100955', '0', NULL, NULL, '2021-02-25 10:58:05', '2021-02-25 10:58:05', 5, NULL, '511527100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129213621093998592, '双河村', '双河村', 33584, '511527100830', '0', NULL, NULL, '2021-02-25 11:00:44', '2021-02-25 11:00:44', 5, NULL, '511527100100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129213908001169408, '木映村', '木映村', 33584, '511527100713', '0', NULL, NULL, '2021-02-25 11:01:52', '2021-02-25 11:01:52', 5, NULL, '511527100252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129214111261466624, '川丰村', '川丰村', 33584, '511527100490', '0', NULL, NULL, '2021-02-25 11:02:41', '2021-02-25 11:02:41', 5, NULL, '511527100249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129214387061989376, '学士村', '学士村', 33584, '511527100002', '0', NULL, NULL, '2021-02-25 11:03:46', '2021-02-25 11:03:46', 5, NULL, '511527100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129214607611076608, '凌云村', '凌云村', 33584, '511527100364', '0', NULL, NULL, '2021-02-25 11:04:39', '2021-02-25 11:04:39', 5, NULL, '511527100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129214882593841152, '红阳村', '红阳村', 33584, '511527100618', '0', NULL, NULL, '2021-02-25 11:05:45', '2021-02-25 11:05:45', 5, NULL, '511527100209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129215164723830784, '沙坝村', '沙坝村', 33584, '511527100647', '0', NULL, NULL, '2021-02-25 11:06:52', '2021-02-25 11:06:52', 5, NULL, '511527100234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129215351626080256, '神羊村', '神羊村', 33584, '511527100936', '0', NULL, NULL, '2021-02-25 11:07:36', '2021-02-25 11:07:36', 5, NULL, '511527100247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129215552172662784, '田丰村', '田丰村', 33584, '511527100923', '0', NULL, NULL, '2021-02-25 11:08:24', '2021-02-25 11:08:24', 5, NULL, '511527100242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129215728291356672, '金石村', '金石村', 33584, '511527100583', '0', NULL, NULL, '2021-02-25 11:09:06', '2021-02-25 11:09:06', 5, NULL, '511527100232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129215901126172672, '云胜村', '云胜村', 33584, '511527100922', '0', NULL, NULL, '2021-02-25 11:09:47', '2021-02-25 11:09:47', 5, NULL, '511527100245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129216096853368832, '大山村', '大山村', 33584, '511527100125', '0', NULL, NULL, '2021-02-25 11:10:34', '2021-02-25 11:10:34', 5, NULL, '511527100238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129216325086289920, '曹岭村', '曹岭村', 33584, '511527100338', '0', NULL, NULL, '2021-02-25 11:11:29', '2021-02-25 11:11:29', 5, NULL, '511527100241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129216493512892416, '双田村', '双田村', 33584, '511527100949', '0', NULL, NULL, '2021-02-25 11:12:09', '2021-02-25 11:12:09', 5, NULL, '511527100255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129216713432834048, '坪阳村', '坪阳村', 33584, '511527100591', '0', NULL, NULL, '2021-02-25 11:13:01', '2021-02-25 11:13:01', 5, NULL, '511527100101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129216892164710400, '酸草村', '酸草村', 33584, '511527100065', '0', NULL, NULL, '2021-02-25 11:13:44', '2021-02-25 11:13:44', 5, NULL, '511527100240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129217030924738560, '苔草村', '苔草村', 33584, '511527100112', '0', NULL, NULL, '2021-02-25 11:14:17', '2021-02-25 11:14:17', 5, NULL, '511527100102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129217197229023232, '柏胜村', '柏胜村', 33584, '511527100496', '0', NULL, NULL, '2021-02-25 11:14:56', '2021-02-25 11:14:56', 5, NULL, '511527100244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129217740487860224, '兴徒社区', '兴徒社区', 34022, '511527107575', '0', NULL, NULL, '2021-02-25 11:17:06', '2021-02-25 11:17:06', 5, NULL, '511527107101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129218045199851520, '五星村', '五星村', 34022, '511527107745', '0', NULL, NULL, '2021-02-25 11:18:19', '2021-02-25 11:18:19', 5, NULL, '511527107103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129218317552656384, '红旗村', '红旗村', 34022, '511527107146', '0', NULL, NULL, '2021-02-25 11:19:24', '2021-02-25 11:19:24', 5, NULL, '511527107104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129218490429415424, '顺利村', '顺利村', 34022, '511527107008', '0', NULL, NULL, '2021-02-25 11:20:05', '2021-02-25 11:20:05', 5, NULL, '511527107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129218660059652096, '政兴村', '政兴村', 34022, '511527107084', '0', NULL, NULL, '2021-02-25 11:20:45', '2021-02-25 11:20:45', 5, NULL, '511527107207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129220647723540480, '共和村', '共和村', 34228, '511527102534', '0', NULL, NULL, '2021-02-25 11:28:39', '2021-02-25 11:28:39', 5, NULL, '511527102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129220822584074240, '小乐瓦村', '小乐瓦村', 34228, '511527102944', '0', NULL, NULL, '2021-02-25 11:29:21', '2021-02-25 11:29:21', 5, NULL, '511527102233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129221123793821696, '温泉村', '温泉村', 34228, '511527102800', '0', NULL, NULL, '2021-02-25 11:30:33', '2021-02-25 11:30:33', 5, NULL, '511527102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129221299849732096, '大乐瓦村', '大乐瓦村', 34228, '511527102906', '0', NULL, NULL, '2021-02-25 11:31:15', '2021-02-25 11:31:15', 5, NULL, '511527102237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129221586043871232, '民主村', '民主村', 34228, '511527102089', '0', NULL, NULL, '2021-02-25 11:32:23', '2021-02-25 11:32:23', 5, NULL, '511527102105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129221784346238976, '水潦村', '水潦村', 34228, '511527102186', '0', NULL, NULL, '2021-02-25 11:33:10', '2021-02-25 11:33:10', 5, NULL, '511527102232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129221988495728640, '石泉村', '石泉村', 34228, '511527102328', '0', NULL, NULL, '2021-02-25 11:33:59', '2021-02-25 11:33:59', 5, NULL, '511527102234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129222270323597312, '小寨村', '小寨村', 34228, '511527102637', '0', NULL, NULL, '2021-02-25 11:35:06', '2021-02-25 11:35:06', 5, NULL, '511527102106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129222485566758912, '关津村', '关津村', 34228, '511527102714', '0', NULL, NULL, '2021-02-25 11:35:57', '2021-02-25 11:35:57', 5, NULL, '511527102230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129222691175735296, '童家村', '童家村', 34228, '511527102251', '0', NULL, NULL, '2021-02-25 11:36:46', '2021-02-25 11:36:46', 5, NULL, '511527102229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129223012627324928, '解放村', '解放村', 34228, '511527102175', '0', NULL, NULL, '2021-02-25 11:38:03', '2021-02-25 11:38:03', 5, NULL, '511527102107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129224709709832192, '小河社区', '小河社区', 34868, '511527104695', '0', NULL, NULL, '2021-02-25 11:44:48', '2021-02-25 11:44:48', 5, NULL, '511527104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129224927423569920, '落箭村', '落箭村', 34868, '511527104575', '0', NULL, NULL, '2021-02-25 11:45:39', '2021-02-25 11:45:39', 5, NULL, '511527104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129225185452826624, '新华村', '新华村', 34868, '511527104377', '0', NULL, NULL, '2021-02-25 11:46:41', '2021-02-25 11:46:41', 5, NULL, '511527104100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129225379401637888, '周坪村', '周坪村', 34868, '4129225379401637888', '0', NULL, NULL, '2021-02-25 11:47:27', '2021-03-10 16:20:30', 5, NULL, '511527104227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129225599556591616, '沐阴村', '沐阴村', 34868, '511527104048', '0', NULL, NULL, '2021-02-25 11:48:20', '2021-02-25 11:48:20', 5, NULL, '511527104232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129225791362113536, '公坪村', '公坪村', 34868, '511527104653', '0', NULL, NULL, '2021-02-25 11:49:05', '2021-02-25 11:49:05', 5, NULL, '511527104225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129225919359557632, '菜坪村', '菜坪村', 34868, '511527104620', '0', NULL, NULL, '2021-02-25 11:49:36', '2021-02-25 11:49:36', 5, NULL, '511527104224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129226156874735616, '安全村', '安全村', 34868, '511527104152', '0', NULL, NULL, '2021-02-25 11:50:33', '2021-02-25 11:50:33', 5, NULL, '511527104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129226310058975232, '山坝村', '山坝村', 34868, '511527104359', '0', NULL, NULL, '2021-02-25 11:51:09', '2021-02-25 11:51:09', 5, NULL, '511527104229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129226471850057728, '平等村', '平等村', 34868, '4129226471850057728', '0', NULL, NULL, '2021-02-25 11:51:48', '2021-03-10 16:20:48', 5, NULL, '511527104228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129258354457780224, '长江村', '长江村', 1606878, '510522115768', '0', NULL, NULL, '2021-02-25 13:58:29', '2021-02-25 13:58:29', 5, NULL, '510522115203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129258475949989888, '黄包山村', '黄包山村', 1606878, '510522115504', '0', NULL, NULL, '2021-02-25 13:58:58', '2021-02-25 13:58:58', 5, NULL, '510522115202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129258596410400768, '土地坝村', '土地坝村', 1606878, '510522115828', '0', NULL, NULL, '2021-02-25 13:59:27', '2021-02-25 13:59:27', 5, NULL, '510522115205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129258714933043200, '旭照村', '旭照村', 1606878, '510522115898', '0', NULL, NULL, '2021-02-25 13:59:55', '2021-02-25 13:59:55', 5, NULL, '510522115204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129258874920443904, '龙泉坝村', '龙泉坝村', 1606878, '510522115854', '0', NULL, NULL, '2021-02-25 14:00:33', '2021-02-25 14:00:33', 5, NULL, '510522115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129259031292616704, '高鼓山村', '高鼓山村', 1606878, '510522115136', '0', NULL, NULL, '2021-02-25 14:01:10', '2021-02-25 14:01:10', 5, NULL, '510522115215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129259196426428416, '双漩子村', '双漩子村', 1606878, '510522115202', '0', NULL, NULL, '2021-02-25 14:01:50', '2021-02-25 14:01:50', 5, NULL, '510522115214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129259318476611584, '大桥社区', '大桥社区', 1606878, '510522115423', '0', NULL, NULL, '2021-02-25 14:02:19', '2021-02-25 14:02:19', 5, NULL, '510522115001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129295911866277888, '东新社区', '东新社区', 1606517, '510525117083', '0', NULL, NULL, '2021-02-25 02:27:43', '2021-03-30 01:27:15', 5, NULL, '510525117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129570520247377920, '元华社区', '元华社区', 1127, '510623117023', '0', NULL, NULL, '2021-02-26 10:38:55', '2021-02-26 10:38:55', 5, 6, '510623117006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129578959321243648, '槐树社区', '槐树社区', 4081370450008285184, '512001004659', '0', NULL, NULL, '2021-02-26 11:12:27', '2021-02-26 11:31:24', 5, NULL, '512001004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129584098643746816, '云华山社区居委会', '云华山社区', 1704100, '510504006452', '0', NULL, NULL, '2021-02-26 11:32:53', '2021-03-11 15:24:36', 5, 5, '510504006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129587605723619328, '双峰社区', '双峰社区', 4081370450008285184, '512001004969', '0', NULL, NULL, '2021-02-26 11:46:49', '2021-02-26 11:46:49', 5, NULL, '512001004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129587963032182784, '娇子社区', '娇子社区', 4081370450008285184, '512001004781', '0', NULL, NULL, '2021-02-26 11:48:14', '2021-02-26 11:48:14', 5, NULL, '512001004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129624781693984768, '遂宁市河东新区芝溪谷管理办公室', '芝溪谷', 1497, '510907307000', '0', NULL, NULL, '2021-02-26 14:14:32', '2021-03-15 09:29:01', 4, 999, '510907014000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129625322289307648, '遂宁市船山区唐家乡伞峰村村民委员会', '伞峰村', 4129624781693984768, '510907014507', '0', NULL, NULL, '2021-02-26 14:16:41', '2021-02-26 15:26:31', 5, 999, '510907014001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129625456838385664, '遂宁市船山区唐家乡金塘村村民委员会', '金塘村', 4129624781693984768, '510907014344', '0', NULL, NULL, '2021-02-26 14:17:13', '2021-02-26 15:26:47', 5, 999, '510907014002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129625562304290816, '蓬溪县吉祥镇涪山坝村村民委员会', '涪山坝村', 4129624781693984768, '510907014686', '0', NULL, NULL, '2021-02-26 14:17:38', '2021-02-26 15:27:06', 5, 999, '510907014003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129625646681104384, '遂宁市船山区永兴镇锦秀村村民委员会', '锦绣村', 4129624781693984768, '510907014981', '0', NULL, NULL, '2021-02-26 14:17:58', '2021-02-26 15:27:21', 5, 999, '510907014004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129625737722667008, '遂宁市船山区唐家乡渔舟村村民委员会', '渔舟村', 4129624781693984768, '510907014574', '0', NULL, NULL, '2021-02-26 14:18:20', '2021-02-26 15:27:32', 5, 999, '510907014005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129630321287307264, '幸福村委会', '幸福村', 1704092, '510504009568', '0', NULL, NULL, '2021-02-26 14:36:33', '2021-03-12 09:14:55', 5, 8, '510504009218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129630425708830720, '长春村委会', '长春村', 1704092, '510504009715', '0', NULL, NULL, '2021-02-26 14:36:58', '2021-03-15 09:11:48', 5, 8, '510504009216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129631471948603392, '慈竹村委会', '慈竹村', 1704092, '510504009640', '0', NULL, NULL, '2021-02-26 14:41:07', '2021-03-15 09:04:09', 5, 2, '510504009219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129633054308376576, '双家村', '双家村', 1607317, '510503102060', '0', NULL, NULL, '2021-02-26 14:47:25', '2021-02-26 14:47:25', 5, NULL, '510503102219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129641401132720128, '竹园社区', '竹园社区', 1607319, '510503109060', '0', NULL, NULL, '2021-02-26 15:20:35', '2021-02-26 15:20:35', 5, NULL, '510503109001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129644871307042816, '春雨社区居委会', '春雨社区', 1704097, '510504004665', '0', NULL, NULL, '2021-02-26 15:34:22', '2021-03-11 15:16:13', 5, 3, '510504004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129658314659536896, '新国村', '新国村', 1706087, '510302104647', '0', NULL, NULL, '2021-02-26 16:27:47', '2021-02-26 16:27:47', 5, NULL, '510302104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129661924508114944, '航天苑社区居委会', '航天苑社区', 1704095, '510504005305', '0', NULL, NULL, '2021-02-26 16:42:08', '2021-03-11 15:22:18', 5, 4, '510504005007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129674290176270336, '渔溪镇', '渔溪镇', 1109, '511302960000', '0', NULL, NULL, '2021-02-26 17:31:16', '2021-02-26 17:31:16', 4, NULL, '511302109000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129684694570967040, '书台山社区', '书台山社区', 4081370112777854976, '512001017187', '0', NULL, NULL, '2021-02-26 18:12:37', '2021-02-26 18:12:37', 5, NULL, '512001017012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129684963170000896, '宰山嘴社区', '宰山嘴社区', 4081370112777854976, '512001017898', '0', NULL, NULL, '2021-02-26 18:13:41', '2021-02-26 18:13:41', 5, NULL, '512001017019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129685195429584896, '红岩子社区', '红岩子社区', 4081370112777854976, '512001017867', '0', NULL, NULL, '2021-02-26 18:14:36', '2021-02-26 18:14:36', 5, NULL, '512001017007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129685385402064896, '八楞社区', '八楞社区', 4081370112777854976, '512001017497', '0', NULL, NULL, '2021-02-26 18:15:21', '2021-02-26 18:15:21', 5, NULL, '512001017001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129685548392849408, '甘家坪社区', '甘家坪社区', 4081370112777854976, '512001017319', '0', NULL, NULL, '2021-02-26 18:16:00', '2021-02-26 18:16:00', 5, NULL, '512001017005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129685717230362624, '高岩社区', '高岩社区', 4081370112777854976, '512001017472', '0', NULL, NULL, '2021-02-26 18:16:40', '2021-02-26 18:16:40', 5, NULL, '512001017006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129685883949752320, '杜家桥村', '杜家桥村', 4081370112777854976, '512001017086', '0', NULL, NULL, '2021-02-26 18:17:20', '2021-02-26 18:17:20', 5, NULL, '512001017004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129686018347835392, '柏树村', '柏树村', 4081370112777854976, '512001017888', '0', NULL, NULL, '2021-02-26 18:17:52', '2021-02-26 18:17:52', 5, NULL, '512001017002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129686157300932608, '同合村', '同合村', 4081370112777854976, '512001017627', '0', NULL, NULL, '2021-02-26 18:18:25', '2021-02-26 18:18:25', 5, NULL, '512001017013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129686379494187008, '盐井溪村', '盐井溪村', 4081370112777854976, '512001017283', '0', NULL, NULL, '2021-02-26 18:19:18', '2021-02-26 18:19:18', 5, NULL, '512001017018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129686575112200192, '金滩村', '金滩村', 4081370112777854976, '512001017856', '0', NULL, NULL, '2021-02-26 18:20:05', '2021-02-26 18:20:05', 5, NULL, '512001017009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129686714748968960, '歇马村', '歇马村', 4081370112777854976, '512001017729', '0', NULL, NULL, '2021-02-26 18:20:38', '2021-02-26 18:20:38', 5, NULL, '512001017017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129686863026135040, '骝马村', '骝马村', 4081370112777854976, '512001017602', '0', NULL, NULL, '2021-02-26 18:21:14', '2021-02-26 18:21:14', 5, NULL, '512001017010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129687015841406976, '五显村', '五显村', 4081370112777854976, '512001017950', '0', NULL, NULL, '2021-02-26 18:21:50', '2021-02-26 18:21:50', 5, NULL, '512001017016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4129909963239923712, '大山村', '大山村', 1606524, '510525105437', '0', NULL, NULL, '2021-02-26 19:07:45', '2021-03-29 20:48:46', 5, NULL, '510525105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130016678707011584, '双桂社区居委会', '双桂社区', 1704094, '510504003053', '0', NULL, NULL, '2021-02-27 16:11:48', '2021-03-11 15:13:39', 5, 2, '510504003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130016832910598144, '金井湾社区居委会', '金井湾社区', 1704094, '510504003574', '0', NULL, NULL, '2021-02-27 16:12:24', '2021-03-11 15:13:07', 5, 2, '510504003009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130017015794835456, '春晖社区居委会', '春晖社区', 1704094, '510504003935', '0', NULL, NULL, '2021-02-27 16:13:08', '2021-03-11 15:13:24', 5, 2, '510504003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130017133373759488, '奥体社区居委会', '奥体社区', 1704094, '510504003592', '0', NULL, NULL, '2021-02-27 16:13:36', '2021-03-11 15:11:26', 5, NULL, '510504003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130638391815774208, '良石坪社区', '良石坪社区', 1606893, '510522102796', '0', NULL, NULL, '2021-03-01 09:22:16', '2021-03-01 09:22:16', 5, NULL, '510522102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130638530257166336, '会龙村', '会龙村', 1606893, '510522102234', '0', NULL, NULL, '2021-03-01 09:22:49', '2021-03-01 09:22:49', 5, NULL, '510522102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130638778367025152, '龙顶山村', '龙顶山村', 1606893, '510522102536', '0', NULL, NULL, '2021-03-01 09:23:48', '2021-03-01 09:23:48', 5, NULL, '510522102222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130638964518625280, '双水井村', '双水井村', 1606893, '510522102595', '0', NULL, NULL, '2021-03-01 09:24:32', '2021-03-01 09:24:32', 5, NULL, '510522102224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130639102918074368, '望川村', '望川村', 1606893, '510522102335', '0', NULL, NULL, '2021-03-01 09:25:05', '2021-03-01 09:25:05', 5, NULL, '510522102225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130639210657161216, '参宝村', '参宝村', 1606893, '510522102362', '0', NULL, NULL, '2021-03-01 09:25:31', '2021-03-01 09:25:31', 5, NULL, '510522102226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130642722724061184, '仁和社区', '仁和社区', 1595, '510681118090', '0', NULL, NULL, '2021-03-01 09:39:28', '2021-03-01 09:39:28', 5, NULL, '510681118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130668066264784896, '鱼化街社区', '鱼化街社区', 1606542, '510525101515', '0', NULL, NULL, '2021-02-28 21:20:11', '2021-03-29 20:35:01', 5, NULL, '510525101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130668270909202432, '鱼丰村', '鱼丰村', 1606542, '510525101601', '0', NULL, NULL, '2021-02-28 21:20:59', '2021-03-29 20:36:58', 5, NULL, '510525101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130668709864087552, '三合村', '三合村', 1606542, '510525101060', '0', NULL, NULL, '2021-02-28 21:22:44', '2021-03-29 20:39:33', 5, NULL, '510525101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130668928450109440, '凤驰村', '凤驰村', 1606542, '510525101715', '0', NULL, NULL, '2021-02-28 21:23:36', '2021-03-29 20:40:17', 5, NULL, '510525101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130669122642321408, '苗沟村', '苗沟村', 1606542, '510525101188', '0', NULL, NULL, '2021-02-28 21:24:22', '2021-03-29 20:40:59', 5, NULL, '510525101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130669403404705792, '正元村', '正元村', 1606542, '510525101262', '0', NULL, NULL, '2021-02-28 21:25:29', '2021-03-29 20:41:32', 5, NULL, '510525101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130669621554782208, '双河村', '双河村', 1606542, '510525101048', '0', NULL, NULL, '2021-02-28 21:26:21', '2021-03-29 20:36:06', 5, NULL, '510525101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130675283848404992, '排桶村', '排桶村', 4081368489649315840, '512099100359', '0', NULL, NULL, '2021-03-01 11:48:51', '2021-03-01 16:21:13', 5, NULL, '512099100206', NULL, '1', '       排桶村位于资阳市西面，服务阵地面积124平方米，辖区面积7.98平方公里，辖区内涵盖13个村民小组，在册户籍835户，人口2655人，流动人口1200人，现有7个合作社，11个家庭农场，3个卫生室。');
INSERT INTO `mortals_xhx_data_area` VALUES (4130706051853262848, '望龙村', '望龙村', 1606542, '510525101303', '0', NULL, NULL, '2021-02-28 23:51:07', '2021-03-29 20:42:13', 5, NULL, '510525101216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130706286306467840, '仁和村', '仁和村', 1606542, '510525101912', '0', NULL, NULL, '2021-02-28 23:52:03', '2021-03-29 20:43:25', 5, NULL, '510525101218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130706424101806080, '老马村', '老马村', 1606542, '510525101729', '0', NULL, NULL, '2021-02-28 23:52:36', '2021-03-29 20:42:47', 5, NULL, '510525101217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130718604637577216, '年俗村', '年俗村', 1207, '510683116270', '0', NULL, NULL, '2021-03-01 14:41:00', '2021-03-01 14:41:00', 5, 7, '510683116009', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130726097686175744, '安康社区', '安康社区', 1607559, '513333100713', '0', NULL, NULL, '2021-03-01 15:10:46', '2021-03-01 15:10:46', 5, 13, '513333100013', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130726561093853184, '永兴社区', '永兴社区', 3789739755374694400, '511902101997', '0', NULL, NULL, '2021-03-01 15:12:37', '2021-03-01 15:12:37', 5, 1, '511902101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130735538716221440, '土主村', '土主村', 3789723444074696704, '511902105598', '0', NULL, NULL, '2021-03-01 15:48:17', '2021-03-01 15:48:17', 5, 1, '511902105245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130738555511447552, '复兴社区', '复兴社区', 3789723444074696704, '511902105005', '0', NULL, NULL, '2021-03-01 16:00:17', '2021-07-29 11:39:46', 5, 1, '511902105005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130740154682122240, '洛伽村', '洛伽村', 3789739755374694400, '511902101955', '0', NULL, NULL, '2021-03-01 16:06:38', '2021-03-01 16:06:38', 5, 1, '511902101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130742141175799808, '朝阳社区', '朝阳社区', 3789723444074696704, '511902105704', '0', NULL, NULL, '2021-03-01 16:14:31', '2021-03-01 16:14:31', 5, 1, '511902105008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130743567058804736, '甘泉井村', '甘泉井村', 3789723444074696704, '511902105301', '0', NULL, NULL, '2021-03-01 16:20:11', '2021-03-01 16:20:11', 5, 1, '511902105251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130747993538502656, '龙城寨村', '龙城寨村', 3789723444074696704, '511902105083', '0', NULL, NULL, '2021-03-01 16:37:47', '2021-03-01 16:37:47', 5, 1, '511902105252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130749020694061056, '五通桥村', '五通桥村', 3789723444074696704, '511902105883', '0', NULL, NULL, '2021-03-01 16:41:52', '2021-03-01 16:41:52', 5, 1, '511902105249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130749890097782784, '鹤鸣村', '鹤鸣村', 3789723444074696704, '511902105245', '0', NULL, NULL, '2021-03-01 16:45:19', '2021-03-01 16:45:19', 5, 1, '511902105247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130750291706585088, '长滩河村', '长滩河村', 3789739755374694400, '511902101654', '0', NULL, NULL, '2021-03-01 16:46:55', '2021-03-01 16:46:55', 5, 1, '511902101225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130750825251545088, '繁荣村', '繁荣村', 3789723444074696704, '511902105492', '0', NULL, NULL, '2021-03-01 16:49:02', '2021-03-01 16:49:02', 5, 1, '511902105242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130750958449926144, '黄垭村', '黄垭村', 3789723444074696704, '511902105524', '0', NULL, NULL, '2021-03-01 16:49:34', '2021-03-01 16:49:34', 5, 1, '511902105243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4130752268960210944, '天鹅山村', '天鹅山村', 4081368489649315840, '512099100315', '0', NULL, NULL, '2021-03-01 16:54:46', '2021-03-01 16:54:46', 5, NULL, '512099100207', NULL, '1', '天鹅山村与祥符镇白头村、排桶村相邻，全村现有人口2797人，总户数747户，共16个社，耕地面积4835亩，村有专合社6个，村集体经济组织以果树发展为主。');
INSERT INTO `mortals_xhx_data_area` VALUES (4130753163756380160, '八家坪村', '八家坪村', 3789739755374694400, '511902101954', '0', NULL, NULL, '2021-03-01 16:58:19', '2021-03-01 16:58:19', 5, 1, '511902101227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131002475144749056, '水井村', '水井村', 3789739755374694400, '511902101962', '0', NULL, NULL, '2021-03-02 09:29:00', '2021-03-02 09:29:00', 5, 1, '511902101229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131002749989232640, '灵江桥村', '灵江桥村', 3789739755374694400, '511902101596', '0', NULL, NULL, '2021-03-02 09:30:05', '2021-03-02 09:30:05', 5, 1, '511902101231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131013221417295872, '四川省泸州市江阳区华阳街道龙腾社区居民委员会', '龙腾社区', 3789747514102829056, '510502007196', '0', NULL, NULL, '2021-03-02 10:11:42', '2021-03-02 10:11:42', 5, NULL, '510502007008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131018893919854592, '文盛社区居委会', '文盛社区居委会', 3789747437226217472, '511181201613', '0', NULL, NULL, '2021-03-02 10:34:14', '2021-03-02 10:34:14', 5, NULL, '511181201000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131020050943778816, '向阳社区居委会', '向阳社区居委会', 3790722661572071424, '511181202529', '0', NULL, NULL, '2021-03-02 10:38:50', '2021-03-02 10:38:50', 5, NULL, '511181202000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131032226542723072, '许家岭村', '许家岭村', 3789756087058747392, '511902124330', '0', NULL, NULL, '2021-03-02 11:27:13', '2021-03-02 11:27:13', 5, 1, '511902124204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131034237908623360, '佛江社区', '佛江社区', 3789767502687555584, '511902004078', '0', NULL, NULL, '2021-03-02 11:35:13', '2021-03-02 11:35:13', 5, 1, '511902004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131035172172931072, '状元桥社区', '状元桥社区', 3789767502687555584, '511902004608', '0', NULL, NULL, '2021-03-02 11:38:55', '2021-03-02 11:38:55', 5, 1, '511902004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131071235079741440, '印和社区', '印和社区', 3789999248864366592, '511902006819', '0', NULL, NULL, '2021-03-02 14:02:14', '2021-03-02 14:02:14', 5, 1, '511902006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131071380412506112, '天星湖社区', '天星湖社区', 3789999248864366592, '511902006671', '0', NULL, NULL, '2021-03-02 14:02:48', '2021-03-02 14:02:48', 5, 1, '511902006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131071570011824128, '印山坪村', '印山坪村', 3789999248864366592, '511902006194', '0', NULL, NULL, '2021-03-02 14:03:33', '2021-03-02 14:03:33', 5, 1, '511902006218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131071710990770176, '何家坪村', '何家坪村', 3789999248864366592, '511902006599', '0', NULL, NULL, '2021-03-02 14:04:07', '2021-03-02 14:04:07', 5, 1, '511902006214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131071849616711680, '方山雁村', '方山雁村', 3789999248864366592, '511902006924', '0', NULL, NULL, '2021-03-02 14:04:40', '2021-03-02 14:04:40', 5, 1, '511902006213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131071956734910464, '古楼山村', '古楼山村', 3789999248864366592, '511902006417', '0', NULL, NULL, '2021-03-02 14:05:06', '2021-03-02 14:05:06', 5, 1, '511902006215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131072076461318144, '柏垭庙村', '柏垭庙村', 3789999248864366592, '511902006841', '0', NULL, NULL, '2021-03-02 14:05:34', '2021-03-02 14:05:34', 5, 1, '511902006217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131072234611875840, '寨子包村', '寨子包村', 3789999248864366592, '511902006570', '0', NULL, NULL, '2021-03-02 14:06:12', '2021-03-02 14:06:12', 5, 1, '511902006211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131074152713232384, '清溪村', '清溪村', 3789756473664917504, '511902108604', '0', NULL, NULL, '2021-03-02 14:13:49', '2021-03-02 14:13:49', 5, 1, '511902108231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131076887416217600, '清泉村', '清泉村', 3789756473664917504, '511902108659', '0', NULL, NULL, '2021-03-02 14:24:41', '2021-03-02 14:24:41', 5, 1, '511902108233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131078177126817792, '寸垭村', '寸垭村', 3789756473664917504, '511902108320', '0', NULL, NULL, '2021-03-02 14:29:49', '2021-03-02 14:29:49', 5, 1, '511902108235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131078930738388992, '檬子村', '檬子村', 3789756473664917504, '511902108982', '0', NULL, NULL, '2021-03-02 14:32:48', '2021-03-02 14:32:48', 5, 1, '511902108236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131081419030339584, '龙湖社区', '龙湖社区', 3789756473664917504, '511902108418', '0', NULL, NULL, '2021-03-02 14:42:42', '2021-03-02 14:42:42', 5, 1, '511902108004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131082180325875712, '玉凤村', '玉凤村', 3789756473664917504, '511902108947', '0', NULL, NULL, '2021-03-02 14:45:43', '2021-03-02 14:45:43', 5, 1, '511902108239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131082232318337024, '尖山寺村', '尖山寺村', 3789999248864366592, '511902005284', '0', NULL, NULL, '2021-03-02 14:45:55', '2021-03-02 14:45:55', 5, 1, '511902005203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131082328653111296, '松柏村', '松柏村', 3789756473664917504, '511902108483', '0', NULL, NULL, '2021-03-02 14:46:18', '2021-03-02 14:46:18', 5, NULL, '511902108241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131082982771597312, '楼房村', '楼房村', 3789756473664917504, '511902108631', '0', NULL, NULL, '2021-03-02 14:48:54', '2021-03-02 14:48:54', 5, 1, '511902108230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131083332786266112, '鸿鹄村', '鸿鹄村', 3789756473664917504, '511902108950', '0', NULL, NULL, '2021-03-02 14:50:18', '2021-03-02 14:50:18', 5, NULL, '511902108229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131083507357523968, '石羊村', '石羊村', 3789756473664917504, '511902108942', '0', NULL, NULL, '2021-03-02 14:50:59', '2021-03-02 14:50:59', 5, 1, '511902108224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131083763252011008, '石笋村', '石笋村', 3789756473664917504, '511902108075', '0', NULL, NULL, '2021-03-02 14:52:00', '2021-03-02 14:52:00', 5, NULL, '511902108222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131083917753262080, '碑垭村', '碑垭村', 3789756473664917504, '5119083917753262080', '0', NULL, NULL, '2021-03-02 14:52:37', '2021-07-27 14:45:05', 5, 1, '511902108223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131084075572338688, '太阳庙社区', '太阳庙社区', 3789756473664917504, '511902108403', '0', NULL, NULL, '2021-03-02 14:53:15', '2021-03-02 14:53:15', 5, NULL, '511902108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131084159219474432, '摇铃村', '摇铃村', 3789999248864366592, '511902005419', '0', NULL, NULL, '2021-03-02 14:53:35', '2021-03-02 14:53:35', 5, 1, '511902005206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131084298164051968, '首市村', '首市村', 3789756473664917504, '511902108325', '0', NULL, NULL, '2021-03-02 14:54:08', '2021-03-02 14:54:08', 5, NULL, '511902108225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131099052878274560, '津桥湖社区', '津桥湖社区', 3789756957306048512, '511902003587', '0', NULL, NULL, '2021-03-02 15:52:46', '2021-03-02 15:52:46', 5, 1, '511902003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131100143653167104, '龙湖园社区', '龙湖园社区', 3789756957306048512, '511902003053', '0', NULL, NULL, '2021-03-02 15:57:06', '2021-03-02 15:57:06', 5, NULL, '511902003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131103777115807744, '仙人洞社区', '仙人洞社区', 3789756957306048512, '511902003104', '0', NULL, NULL, '2021-03-02 16:11:32', '2021-03-02 16:11:32', 5, 1, '511902003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131369710648631296, '桂花井社区', '桂花井社区', 4054562264098086912, '511902128538', '0', NULL, NULL, '2021-03-03 09:48:16', '2021-03-03 09:48:16', 5, 1, '511902128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131369852076367872, '寺岭村', '寺岭村', 4054562264098086912, '511902128810', '0', NULL, NULL, '2021-03-03 09:48:49', '2021-03-03 09:48:49', 5, 1, '511902128200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131369997027319808, '茶园村', '茶园村', 4054562264098086912, '511902128829', '0', NULL, NULL, '2021-03-03 09:49:24', '2021-03-03 09:49:24', 5, NULL, '511902128201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131370114677547008, '狮子寨村', '狮子寨村', 4054562264098086912, '511902128014', '0', NULL, NULL, '2021-03-03 09:49:52', '2021-03-03 09:49:52', 5, 1, '511902128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131370602349273088, '天堂村', '天堂村', 4054562264098086912, '511902128660', '0', NULL, NULL, '2021-03-03 09:51:48', '2021-03-03 09:51:48', 5, NULL, '511902128204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131370729730285568, '安家坝村', '安家坝村', 4054562264098086912, '511902128941', '0', NULL, NULL, '2021-03-03 09:52:19', '2021-03-03 09:52:19', 5, 1, '511902128205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131370843790057472, '金石村', '金石村', 4054562264098086912, '511902128220', '0', NULL, NULL, '2021-03-03 09:52:46', '2021-03-03 09:52:46', 5, 1, '511902128207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131370976565075968, '南娅社区', '南娅社区', 4054562264098086912, '511902128598', '0', NULL, NULL, '2021-03-03 09:53:17', '2021-03-03 09:53:17', 5, 1, '511902128002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371116369485824, '天南村', '天南村', 4054562264098086912, '511902128529', '0', NULL, NULL, '2021-03-03 09:53:51', '2021-03-03 09:53:51', 5, 1, '511902128209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371224314093568, '高顶寨村', '高顶寨村', 4054562264098086912, '511902128625', '0', NULL, NULL, '2021-03-03 09:54:17', '2021-03-03 09:54:17', 5, 1, '511902128210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371369910968320, '方碑村', '方碑村', 4054562264098086912, '511902128269', '0', NULL, NULL, '2021-03-03 09:54:51', '2021-03-03 09:54:51', 5, 1, '511902128212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371485854244864, '柳岗社区', '柳岗社区', 4054562264098086912, '511902128049', '0', NULL, NULL, '2021-03-03 09:55:19', '2021-03-03 09:55:19', 5, 1, '511902128003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371615596650496, '朝阳洞村', '朝阳洞村', 4054562264098086912, '511902128032', '0', NULL, NULL, '2021-03-03 09:55:50', '2021-03-03 09:55:50', 5, 1, '511902128216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371733599068160, '刘家坡村', '刘家坡村', 4054562264098086912, '511902128303', '0', NULL, NULL, '2021-03-03 09:56:18', '2021-03-03 09:56:18', 5, 1, '511902128217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371841178771456, '谢家湾村', '谢家湾村', 4054562264098086912, '511902128782', '0', NULL, NULL, '2021-03-03 09:56:44', '2021-03-03 09:56:44', 5, 1, '511902128218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131371934988705792, '修行寺村', '修行寺村', 4054562264098086912, '511902128198', '0', NULL, NULL, '2021-03-03 09:57:06', '2021-03-03 09:57:06', 5, 1, '511902128219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131382253148512256, '久桥村', '久桥村', 3789756309164576768, '510502106262', '0', NULL, NULL, '2021-03-03 10:38:06', '2021-03-04 15:53:08', 5, NULL, '510502106224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131384078610276352, '石寨社区', '石寨社区', 3789756309164576768, '510502106446', '0', NULL, NULL, '2021-03-03 10:45:21', '2021-03-04 15:52:02', 5, NULL, '510502106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131384186856873984, '凤龙村', '凤龙村', 3789756309164576768, '510502106928', '0', NULL, NULL, '2021-03-03 10:45:47', '2021-03-04 15:47:11', 5, NULL, '510502106226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131384292234436608, '田湾村', '田湾村', 3789756309164576768, '510502106455', '0', NULL, NULL, '2021-03-03 10:46:12', '2021-03-04 15:52:52', 5, NULL, '510502106223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131384431539855360, '上湾村', '上湾村', 3789756309164576768, '510502106545', '0', NULL, NULL, '2021-03-03 10:46:45', '2021-03-04 15:46:50', 5, NULL, '510502106227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131384593083604992, '新学村', '新学村', 3789756309164576768, '510502106444', '0', NULL, NULL, '2021-03-03 10:47:24', '2021-03-04 15:47:28', 5, NULL, '510502106225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131384797430095872, '金银村', '金银村', 3789756309164576768, '510502106915', '0', NULL, NULL, '2021-03-03 10:48:13', '2021-03-04 15:46:18', 5, NULL, '510502106228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131389724495650816, '团结社区', '团结社区', 1703854, '510521115129', '0', NULL, NULL, '2021-03-02 21:07:47', '2021-03-20 02:34:37', 5, 2, '510521115002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131389963302674432, '杨家镇新场社区', '杨家镇新场社区', 20955, '511724710324', '0', NULL, NULL, '2021-03-03 11:08:44', '2021-06-02 11:26:35', 5, NULL, '511724103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390051164954624, '杨家镇天宝村', '杨家镇天宝村', 20955, '511724710702', '0', NULL, NULL, '2021-03-03 11:09:05', '2021-06-02 11:26:35', 5, NULL, '511724103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390148640448512, '杨家镇响龙村', '杨家镇响龙村', 20955, '511724710426', '0', NULL, NULL, '2021-03-03 11:09:28', '2021-06-02 11:26:35', 5, NULL, '511724103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390220451127296, '杨家镇六合村', '杨家镇六合村', 20955, '511724710428', '0', NULL, NULL, '2021-03-03 11:09:46', '2021-06-02 11:26:35', 5, NULL, '511724103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390288579338240, '杨家镇六堰社区', '杨家镇六堰社区', 20955, '511724710983', '0', NULL, NULL, '2021-03-03 11:10:02', '2021-06-02 11:26:35', 5, NULL, '511724103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390390161055744, '杨家镇栏岭村', '杨家镇栏岭村', 20955, '511724710144', '0', NULL, NULL, '2021-03-03 11:10:26', '2021-06-02 11:26:35', 5, NULL, '511724103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390450651308032, '杨家镇英雄村', '杨家镇英雄村', 20955, '511724710580', '0', NULL, NULL, '2021-03-03 11:10:40', '2021-06-02 11:26:35', 5, NULL, '511724103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390545627127808, '杨家镇野坪村', '杨家镇野坪村', 20955, '511724710170', '0', NULL, NULL, '2021-03-03 11:11:03', '2021-06-02 11:26:35', 5, NULL, '511724103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390607417745408, '杨家镇太平桥村', '杨家镇太平桥村', 20955, '511724710761', '0', NULL, NULL, '2021-03-03 11:11:18', '2021-06-02 11:26:35', 5, NULL, '511724103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390668474097664, '杨家镇双江村', '杨家镇双江村', 20955, '511724710451', '0', NULL, NULL, '2021-03-03 11:11:32', '2021-06-02 11:26:35', 5, NULL, '511724103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390735683756032, '杨家镇龙台村', '杨家镇龙台村', 20955, '511724710587', '0', NULL, NULL, '2021-03-03 11:11:48', '2021-06-02 11:26:35', 5, NULL, '511724103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390802561933312, '杨家镇皂角村', '杨家镇皂角村', 20955, '511724710508', '0', NULL, NULL, '2021-03-03 11:12:04', '2021-06-02 11:26:35', 5, NULL, '511724103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390862238359552, '杨家镇狮潭村', '杨家镇狮潭村', 20955, '511724710407', '0', NULL, NULL, '2021-03-03 11:12:19', '2021-06-02 11:26:35', 5, NULL, '511724103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131390919113252864, '杨家镇万福社区', '杨家镇万福社区', 20955, '511724710633', '0', NULL, NULL, '2021-03-03 11:12:32', '2021-06-02 11:26:35', 5, NULL, '511724103001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131394962816442368, '莲花山村', '莲花山村', 3789756007098798080, '511902123349', '0', NULL, NULL, '2021-03-03 11:28:36', '2021-03-03 11:28:36', 5, 1, '511902123227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131437895393550336, '群利村', '群利村', 3789753449043513344, '510502103200', '0', NULL, NULL, '2021-03-03 14:19:12', '2021-03-03 14:19:12', 5, NULL, '510502103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131438216278777856, '来龙山村', '来龙山村', 3789753449043513344, '510502103140', '0', NULL, NULL, '2021-03-03 14:20:29', '2021-03-03 14:20:29', 5, NULL, '510502103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131438371514032128, '中寨村', '中寨村', 3789753449043513344, '510502103579', '0', NULL, NULL, '2021-03-03 14:21:06', '2021-03-03 14:21:06', 5, NULL, '510502103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131438459300814848, '前进社区', '前进社区', 3789744180051234816, '510502005592', '0', NULL, NULL, '2021-03-03 14:21:27', '2021-03-04 10:14:06', 5, NULL, '510502005011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131438486953861120, '王河村', '王河村', 3789753449043513344, '510502103189', '0', NULL, NULL, '2021-03-03 14:21:33', '2021-03-03 14:21:33', 5, NULL, '510502103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131438610400747520, '清凉寺村', '清凉寺村', 3789753449043513344, '510502103900', '0', NULL, NULL, '2021-03-03 14:22:03', '2021-03-03 14:22:03', 5, NULL, '510502103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131438709013028864, '白马村', '白马村', 3789753449043513344, '510502103667', '0', NULL, NULL, '2021-03-03 14:22:26', '2021-03-03 14:22:26', 5, NULL, '510502103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131438781100400640, '联合村', '联合村', 3789753449043513344, '510502103766', '0', NULL, NULL, '2021-03-03 14:22:43', '2021-03-03 14:22:43', 5, NULL, '510502103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131439235578404864, '弥陀社区', '弥陀社区', 3789753449043513344, '510502103602', '0', NULL, NULL, '2021-03-03 14:24:32', '2021-03-03 14:24:32', 5, NULL, '510502103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131443423578497024, '龙门场社区', '龙门场社区', 4083636356604174336, '510811012594', '0', NULL, NULL, '2021-03-03 14:41:10', '2021-03-09 13:57:07', 5, 9, '510811012009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131444843677556736, '亭子湖社区', '亭子湖社区', 4083590100112711680, '510811005082', '0', NULL, NULL, '2021-03-03 14:46:49', '2021-03-03 14:46:49', 5, NULL, '510811005013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131445024133160960, '陈江社区', '陈江社区', 4083590100112711680, '510811005193', '0', NULL, NULL, '2021-03-03 14:47:32', '2021-03-03 14:47:32', 5, NULL, '510811005014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131445120853811200, '清水铺社区', '清水铺社区', 4083627335767891968, '510811009823', '0', NULL, NULL, '2021-03-03 14:47:55', '2021-03-03 14:47:55', 5, NULL, '510811009130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131445278836596736, '丁家社区', '丁家社区', 4083590100112711680, '510811005531', '0', NULL, NULL, '2021-03-03 14:48:33', '2021-03-03 14:48:33', 5, NULL, '510811005015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131445609846743040, '金印社区', '金印社区', 4083624989885145088, '510811070511', '0', NULL, NULL, '2021-03-03 14:49:51', '2021-03-03 14:49:51', 5, NULL, '510811070017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131453479418011648, '七一村', '七一村', 30373, '510823228074', '0', NULL, NULL, '2021-03-03 15:21:08', '2021-03-03 15:21:08', 5, NULL, '510823228207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131455568344981504, '柏垭村', '柏垭村', 3789728094718709760, '510823119732', '0', NULL, NULL, '2021-03-03 15:29:26', '2021-03-03 15:29:26', 5, NULL, '510823119210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131466021720891392, '乘元社区', '乘元社区', 36661, '510823113285', '0', NULL, NULL, '2021-03-03 16:10:58', '2021-03-03 16:10:58', 5, NULL, '510823113004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131467951872352256, '观音井社区', '观音井社区', 3789762148323872768, '511902001245', '0', NULL, NULL, '2021-03-03 16:18:38', '2021-03-03 16:18:38', 5, NULL, '511902001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131468249693233152, '老观桥社区', '老观桥社区', 3789762148323872768, '511902001584', '0', NULL, NULL, '2021-03-03 16:19:49', '2021-03-03 16:19:49', 5, NULL, '511902001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131468546859671552, '古井子社区', '古井子社区', 3789762148323872768, '511902001160', '0', NULL, NULL, '2021-03-03 16:21:00', '2021-03-03 16:21:00', 5, NULL, '511902001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131471488836771840, '金帽铺社区', '金帽铺社区', 4083629126978838528, '510811011732', '0', NULL, NULL, '2021-03-03 16:32:41', '2021-03-03 16:32:41', 5, 13, '51081101113', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131472351638528000, '青墟村', '青墟村', 36558, '510823116436', '0', NULL, NULL, '2021-03-03 16:36:07', '2021-03-03 16:36:07', 5, NULL, '510823116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131477301139677184, '锦屏村', '锦屏村', 36558, '510823116292', '0', NULL, NULL, '2021-03-03 16:55:47', '2021-03-03 16:55:47', 5, NULL, '510823116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131477537077534720, '佛山村', '佛山村', 36558, '510823116399', '0', NULL, NULL, '2021-03-03 16:56:43', '2021-03-03 16:56:43', 5, NULL, '510823116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131477705902465024, '白水村', '白水村', 36558, '510823116052', '0', NULL, NULL, '2021-03-03 16:57:24', '2021-03-03 16:57:24', 5, NULL, '510823116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131480068424015872, '长岭村', '长岭村', 32119, '510823112520', '0', NULL, NULL, '2021-03-03 17:06:47', '2021-03-03 17:06:47', 5, NULL, '510823112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131480236158427136, '桥楼村', '桥楼村', 32119, '510823112068', '0', NULL, NULL, '2021-03-03 17:07:27', '2021-03-03 17:07:27', 5, NULL, '510823112210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131480432070172672, '复兴村', '复兴村', 32119, '510823112584', '0', NULL, NULL, '2021-03-03 17:08:14', '2021-03-03 17:08:14', 5, NULL, '510823112211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131480647862788096, '玉溪村', '玉溪村', 32119, '510823112371', '0', NULL, NULL, '2021-03-03 17:09:05', '2021-06-11 10:01:27', 5, NULL, '510823112212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131480818059386880, '玉台村', '玉台村', 32119, '510823112868', '0', NULL, NULL, '2021-03-03 17:09:46', '2021-03-03 17:09:46', 5, NULL, '510823112213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131725897667649536, '少岷社区', '少岷社区', 1606884, '510522001641', '0', NULL, NULL, '2021-03-04 09:23:37', '2021-03-04 09:23:37', 5, NULL, '510522001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131726100735008768, '荔城社区', '荔城社区', 1606884, '510522001035', '0', NULL, NULL, '2021-03-04 09:24:26', '2021-03-04 09:24:26', 5, NULL, '510522001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131744625000128512, '新庙村', '新庙村', 3789755810298515456, '511902103835', '0', NULL, NULL, '2021-03-04 10:38:02', '2021-03-08 10:07:24', 5, 1, '511902103226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131745170318499840, '宏达社区', '宏达社区', 3789755810298515456, '511902103058', '0', NULL, NULL, '2021-03-04 10:40:12', '2021-03-04 10:40:12', 5, 1, '511902103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131750716018728960, '江南镇', '江南镇', 1500, '511530084000', '0', NULL, NULL, '2021-03-04 11:02:14', '2021-08-06 10:53:31', 4, NULL, '511530000666', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131751198103773184, '江南社区', '江南社区', 4131750716018728960, '511530000642', '0', NULL, NULL, '2021-03-04 11:04:09', '2021-03-04 11:04:09', 5, NULL, '511530000101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131758766431608832, '走马村', '走马村', 3789755810298515456, '511902103578', '0', NULL, NULL, '2021-03-04 11:34:14', '2021-03-04 11:34:14', 5, 1, '511902103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131758924372451328, '大坝村', '大坝村', 3789755810298515456, '511902103734', '0', NULL, NULL, '2021-03-04 11:34:51', '2021-03-04 11:34:51', 5, 1, '511902103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131807928502132736, '四川省泸州市江阳区茜草街道邻府社区居民委员会', '邻府社区', 3789745743079198720, '510502006857', '0', NULL, NULL, '2021-03-04 14:49:35', '2021-03-04 14:50:49', 5, NULL, '510502006010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131810534670802944, '四川省泸州市江阳区茜草街道彭湾社区居民委员会', '彭湾社区', 3789745743079198720, '510502006693', '0', NULL, NULL, '2021-03-04 14:59:56', '2021-03-05 11:40:51', 5, NULL, '510502006011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131812084713594880, '四川省泸州市江阳区茜草街道渔子溪社区居民委员会', '渔子溪社区', 3789745743079198720, '510502006881', '0', NULL, NULL, '2021-03-04 15:06:06', '2021-03-04 15:06:06', 5, NULL, '510502006012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131812748952936448, '四川省泸州市江阳区茜草街道沙坪社区居民委员会', '沙坪社区', 3789745743079198720, '510502006799', '0', NULL, NULL, '2021-03-04 15:08:44', '2021-03-04 15:08:44', 5, NULL, '510502006013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131813589545984000, '四川省泸州市江阳区茜草街道桂圆林社区居民委员会', '桂圆林社区', 3789745743079198720, '510502006336', '0', NULL, NULL, '2021-03-04 15:12:05', '2021-03-04 15:12:05', 5, NULL, '510502006014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131814757621899264, '四川省泸州市江阳区茜草街道匠心社区居民委员会', '匠心社区', 3789745743079198720, '510502006580', '0', NULL, NULL, '2021-03-04 15:16:43', '2021-03-04 15:16:43', 5, NULL, '510502006015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131821265705181184, '新殿社区', '新殿社区', 1606879, '510522104151', '0', NULL, NULL, '2021-03-04 15:42:35', '2021-03-04 15:42:35', 5, NULL, '510522104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131825101287268352, '花溪村', '花溪村', 3789755810298515456, '511902103064', '0', NULL, NULL, '2021-03-04 15:57:49', '2021-03-04 15:57:49', 5, 1, '511902103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131825890969722880, '土门村', '土门村', 3789755810298515456, '511902103449', '0', NULL, NULL, '2021-03-04 16:00:58', '2021-03-04 16:00:58', 5, 1, '511902103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131826034159198208, '明山村', '明山村', 3789755810298515456, '511902103861', '0', NULL, NULL, '2021-03-04 16:01:32', '2021-03-04 16:01:32', 5, 1, '511902103224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131833860181008384, '奎星楼村', '奎星楼村', 3789756911533740032, '511902104286', '0', NULL, NULL, '2021-03-04 16:32:38', '2021-03-04 16:32:38', 5, NULL, '511902104221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4131835882321944576, '青南村', '青南村', 3789999317180928000, '511902122628', '0', NULL, NULL, '2021-03-04 16:40:40', '2021-03-04 16:40:40', 5, 1, '511902122211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132116098168594432, '陈家嘴村', '陈家嘴村', 3789756911533740032, '511902104731', '0', NULL, NULL, '2021-03-05 11:14:08', '2021-03-05 11:14:08', 5, 1, '511902104222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132117272959590400, '梓橦庙社区', '梓橦庙社区', 3789756911533740032, '511902104116', '0', NULL, NULL, '2021-03-05 11:18:48', '2021-03-05 11:18:48', 5, 1, '511902104003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132119680775299072, '三儿河村', '三儿河村', 3789756911533740032, '511902104780', '0', NULL, NULL, '2021-03-05 11:28:22', '2021-03-05 11:28:22', 5, 1, '511902104223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132120086628868096, '道子坪村', '道子坪村', 3789756911533740032, '511902104617', '0', NULL, NULL, '2021-03-05 11:29:59', '2021-03-05 11:29:59', 5, 1, '511902104219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132127405181706240, '盖玉镇', '盖玉镇', 178, '513331465000', '0', NULL, NULL, '2021-03-05 11:59:04', '2021-08-06 10:53:31', 4, 4, '5133311103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132128607617490944, '金银石村', '金银石村', 1606890, '510522002278', '0', NULL, NULL, '2021-03-05 12:03:51', '2021-03-08 22:05:39', 5, NULL, '510522002213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132162503834935296, '科学城春雷街道', '科学城春雷街道', 1952, '510704296000', '0', NULL, NULL, '2021-03-05 14:18:32', '2021-08-06 10:53:31', 4, NULL, '510704210000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132163208167497728, '柳津桥社区', '柳津桥社区', 3789750002465951744, '511902002287', '0', NULL, NULL, '2021-03-05 14:21:20', '2021-03-05 14:21:20', 5, NULL, '511902002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132164177525678080, '云屏社区', '云屏社区', 3789750002465951744, '511902002846', '0', NULL, NULL, '2021-03-05 14:25:11', '2021-03-05 14:25:11', 5, NULL, '511902002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132164808768561152, '莲山湖社区', '莲山湖社区', 3789750002465951744, '511902002312', '0', NULL, NULL, '2021-03-05 14:27:42', '2021-03-05 14:27:42', 5, 1, '511902002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132181209411428352, '向林镇太平社区', '太平社区', 1606211, '510524116741', '0', NULL, NULL, '2021-03-05 15:32:52', '2021-03-05 15:32:52', 5, NULL, '510524116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132465486699110400, '白马村', '白马村', 1606533, '510525106044', '0', NULL, NULL, '2021-03-05 20:22:29', '2021-03-29 20:56:01', 5, NULL, '510525106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132526694735224832, '华木村', '华木村', 1606532, '510525115316', '0', NULL, NULL, '2021-03-06 00:25:42', '2021-03-30 01:26:03', 5, NULL, '510525115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132648096197058560, '养马嘶社区', '养马嘶社区', 1606538, '510525209650', '0', NULL, NULL, '2021-03-06 08:28:07', '2021-03-30 01:36:17', 5, NULL, '510525209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4132816359887544320, '天堂村', '天堂村', 1606542, '510525101023', '0', NULL, NULL, '2021-03-06 19:36:44', '2021-03-29 20:38:18', 5, NULL, '510525101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133186168055734272, '拉马镇', '拉马镇', 705, '513436097000', '0', NULL, NULL, '2021-03-07 20:06:13', '2021-03-18 20:30:16', 4, 1, '513436104000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133188987902959616, '火烽村', '火烽村', 3789755810298515456, '511902103194', '0', NULL, NULL, '2021-03-08 10:17:25', '2021-03-08 10:17:25', 5, 1, '511902103225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133258709323554816, '石牛社区居民委员会', '石牛社区', 1706613, '510303102219', '0', NULL, NULL, '2021-03-08 14:54:28', '2021-03-08 14:55:28', 5, NULL, '510303102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133259250157953024, '紫荆社区居民委员会', '紫荆社区', 1706613, '510303102091', '0', NULL, NULL, '2021-03-08 14:56:37', '2021-03-08 14:56:37', 5, NULL, '510303102101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133267080244174848, '黄桷坪社区', '黄桷坪社区', 3789744180051234816, '510502005687', '0', NULL, NULL, '2021-03-08 15:27:44', '2021-07-09 13:18:41', 5, NULL, '510502005008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133531846254600192, '南华社区', '南华社区', 4111856591232638976, '511530002993', '0', NULL, NULL, '2021-03-09 08:59:49', '2021-03-09 08:59:49', 5, NULL, '511530002100', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133532000755982336, '花石村', '花石村', 4111856591232638976, '511530002385', '0', NULL, NULL, '2021-03-09 09:00:26', '2021-03-09 09:00:26', 5, NULL, '511530002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133532564835344384, '毗卢村', '毗卢村', 4111856591232638976, '511530002976', '0', NULL, NULL, '2021-03-09 09:02:40', '2021-03-09 09:02:40', 5, NULL, '511530002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133532675866828800, '红石村', '红石村', 4111856591232638976, '511530002886', '0', NULL, NULL, '2021-03-09 09:03:07', '2021-03-09 09:03:07', 5, NULL, '511530002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133532786021965824, '西牛村', '西牛村', 4111856591232638976, '511530002044', '0', NULL, NULL, '2021-03-09 09:03:33', '2021-03-09 09:03:33', 5, NULL, '511530002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133532881194917888, '胡坝村', '胡坝村', 4111856591232638976, '511530002243', '0', NULL, NULL, '2021-03-09 09:03:56', '2021-03-09 09:03:56', 5, NULL, '511530002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533009410596864, '百山村', '百山村', 4111856591232638976, '511530002316', '0', NULL, NULL, '2021-03-09 09:04:26', '2021-03-09 09:04:26', 5, NULL, '511530002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533116746899456, '回龙村', '回龙村', 4111856591232638976, '511530002540', '0', NULL, NULL, '2021-03-09 09:04:52', '2021-03-09 09:04:52', 5, NULL, '511530002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533212154732544, '丘陵村', '丘陵村', 4111856591232638976, '511530002789', '0', NULL, NULL, '2021-03-09 09:05:15', '2021-03-09 09:05:15', 5, NULL, '511530002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533326541922304, '万年村', '万年村', 4111856591232638976, '511530002308', '0', NULL, NULL, '2021-03-09 09:05:42', '2021-03-09 09:05:42', 5, NULL, '511530002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533505550491648, '红园村', '红园村', 4111856591232638976, '511530002676', '0', NULL, NULL, '2021-03-09 09:06:25', '2021-03-09 09:06:25', 5, NULL, '511530002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533619195289600, '金石村', '金石村', 4111856591232638976, '511530002920', '0', NULL, NULL, '2021-03-09 09:06:52', '2021-03-09 09:06:52', 5, NULL, '511530002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533834744766464, '登高村', '登高村', 4131750716018728960, '511530000625', '0', NULL, NULL, '2021-03-09 09:07:43', '2021-03-09 09:07:43', 5, NULL, '511530000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133533930945191936, '石牛村', '石牛村', 4131750716018728960, '511530000471', '0', NULL, NULL, '2021-03-09 09:08:06', '2021-03-09 09:08:06', 5, NULL, '511530000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534038223036416, '大堰村', '大堰村', 4131750716018728960, '511530000270', '0', NULL, NULL, '2021-03-09 09:08:32', '2021-03-09 09:08:32', 5, NULL, '511530000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534150428925952, '二郎村', '二郎村', 4131750716018728960, '511530000525', '0', NULL, NULL, '2021-03-09 09:08:58', '2021-03-09 09:08:58', 5, NULL, '511530000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534247594172416, '新塔村', '新塔村', 4131750716018728960, '511530000318', '0', NULL, NULL, '2021-03-09 09:09:21', '2021-03-09 09:09:21', 5, NULL, '511530000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534366410547200, '琴山村', '琴山村', 4131750716018728960, '511530000971', '0', NULL, NULL, '2021-03-09 09:09:50', '2021-03-09 09:09:50', 5, NULL, '511530000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534468780924928, '红伟村', '红伟村', 4131750716018728960, '511530000404', '0', NULL, NULL, '2021-03-09 09:10:14', '2021-03-09 09:10:14', 5, NULL, '511530000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534595159367680, '红星村', '红星村', 4131750716018728960, '511530000614', '0', NULL, NULL, '2021-03-09 09:10:44', '2021-03-09 09:10:44', 5, NULL, '511530000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534724243267584, '红岭村', '红岭村', 4131750716018728960, '511530000519', '0', NULL, NULL, '2021-03-09 09:11:15', '2021-03-09 09:11:15', 5, NULL, '511530000009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534831974096896, '大湾村', '大湾村', 4131750716018728960, '511530000549', '0', NULL, NULL, '2021-03-09 09:11:41', '2021-03-09 09:11:41', 5, NULL, '511530000010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133534921123897344, '楠木村', '楠木村', 4131750716018728960, '511530000758', '0', NULL, NULL, '2021-03-09 09:12:02', '2021-03-09 09:12:02', 5, NULL, '511530000011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133535041546559488, '大阳村', '大阳村', 4131750716018728960, '511530000581', '0', NULL, NULL, '2021-03-09 09:12:31', '2021-03-09 09:12:31', 5, NULL, '511530000012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133535217627635712, '济民村', '济民村', 4131750716018728960, '511530000269', '0', NULL, NULL, '2021-03-09 09:13:13', '2021-03-09 09:13:13', 5, NULL, '511530000013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133535320023179264, '大明村', '大明村', 4131750716018728960, '0', '0', NULL, NULL, '2021-03-09 09:13:37', '2021-03-10 16:21:34', 5, NULL, '511530000014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133535407524880384, '新明村', '新明村', 4131750716018728960, '511530000092', '0', NULL, NULL, '2021-03-09 09:13:58', '2021-03-09 09:13:58', 5, NULL, '511530000015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133535618246713344, '和平村', '和平村', 4131750716018728960, '511530000790', '0', NULL, NULL, '2021-03-09 09:14:48', '2021-03-09 09:14:48', 5, NULL, '511530000016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133535701868421120, '白塔村', '白塔村', 4131750716018728960, '511530000608', '0', NULL, NULL, '2021-03-09 09:15:08', '2021-03-09 09:15:08', 5, NULL, '511530000017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133541447838408704, '石岗社区', '石岗社区', 33452, '511530008555', '0', NULL, NULL, '2021-03-09 09:37:58', '2021-03-09 09:37:58', 5, NULL, '511530008001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133541568747610112, '新路社区', '新路社区', 33452, '511530008997', '0', NULL, NULL, '2021-03-09 09:38:27', '2021-03-09 09:38:27', 5, NULL, '511530008002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133541772892774400, '白利社区', '白利社区', 33452, '511530008279', '0', NULL, NULL, '2021-03-09 09:39:16', '2021-03-09 09:39:16', 5, NULL, '511530008003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133541928488869888, '高丰社区', '高丰社区', 33452, '511530008979', '0', NULL, NULL, '2021-03-09 09:39:53', '2021-03-09 09:39:53', 5, NULL, '511530008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133572824172666880, '天宫村', '天宫村', 4110791758055677952, '511530002883', '0', NULL, NULL, '2021-03-09 11:42:39', '2021-03-09 11:42:39', 5, NULL, '511530002020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133572948990828544, '金胜村', '金胜村', 4110791758055677952, '511530001782', '0', NULL, NULL, '2021-03-09 11:43:09', '2021-03-09 11:43:09', 5, NULL, '511530001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133573102867259392, '金利村', '金利村', 4110791758055677952, '511530001830', '0', NULL, NULL, '2021-03-09 11:43:45', '2021-03-09 11:43:45', 5, NULL, '511530001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133573254927556608, '高庙村', '高庙村', 4110791758055677952, '511530001406', '0', NULL, NULL, '2021-03-09 11:44:22', '2021-03-10 14:31:11', 5, NULL, '511530001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133573390420484096, '崇德村', '崇德村', 4110791758055677952, '511530001752', '0', NULL, NULL, '2021-03-09 11:44:54', '2021-03-09 11:44:54', 5, NULL, '511530001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133573511920951296, '新光村', '新光村', 4110791758055677952, '511530001353', '0', NULL, NULL, '2021-03-09 11:45:23', '2021-03-09 11:45:23', 5, NULL, '511530001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133573708700917760, '三鱼村', '三鱼村', 4110791758055677952, '511530001927', '0', NULL, NULL, '2021-03-09 11:46:10', '2021-03-09 11:46:10', 5, NULL, '511530001022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133573874023735296, '龙门村', '龙门村', 4110791758055677952, '511530001876', '0', NULL, NULL, '2021-03-09 11:46:49', '2021-03-09 11:46:49', 5, NULL, '511530001023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133574011449974784, '鱼介村', '鱼介村', 4110791758055677952, '511530001070', '0', NULL, NULL, '2021-03-09 11:47:22', '2021-03-09 11:47:22', 5, NULL, '511530001024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133574233798418432, '金鹅村', '金鹅村', 4110791758055677952, '511530001854', '0', NULL, NULL, '2021-03-09 11:48:15', '2021-03-09 11:48:15', 5, NULL, '511530001025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133609160703156224, '白新村', '白新村', 4110791758055677952, '511530001555', '0', NULL, NULL, '2021-03-09 14:07:02', '2021-03-09 14:07:02', 5, NULL, '511530001026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133609488731283456, '骑龙村', '骑龙村', 4110791758055677952, '511530001902', '0', NULL, NULL, '2021-03-09 14:08:20', '2021-03-09 14:08:20', 5, NULL, '511530001027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133609926062972928, '罗龙街道', '罗龙街道', 1500, '511530138000', '0', NULL, NULL, '2021-03-09 14:10:05', '2021-03-09 14:10:05', 4, NULL, '511530003000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610045592248320, '罗龙社区', '罗龙社区', 4133609926062972928, '511530003232', '0', NULL, NULL, '2021-03-09 14:10:33', '2021-03-09 14:10:33', 5, NULL, '511530003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610124369666048, '红光社区', '红光社区', 4133609926062972928, '511530003828', '0', NULL, NULL, '2021-03-09 14:10:52', '2021-03-09 14:10:52', 5, NULL, '511530003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610292607393792, '中池村', '中池村', 4133609926062972928, '511530003569', '0', NULL, NULL, '2021-03-09 14:11:32', '2021-03-09 14:11:32', 5, NULL, '511530003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610403936935936, '杉木村', '杉木村', 4133609926062972928, '511530003213', '0', NULL, NULL, '2021-03-09 14:11:59', '2021-03-09 14:11:59', 5, NULL, '511530003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610591652880384, '羊耳村', '羊耳村', 4133609926062972928, '511530003205', '0', NULL, NULL, '2021-03-09 14:12:43', '2021-03-09 14:12:43', 5, NULL, '511530003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610694081978368, '粮仓村', '粮仓村', 4133609926062972928, '511530003053', '0', NULL, NULL, '2021-03-09 14:13:08', '2021-03-09 14:13:08', 5, NULL, '511530003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610799510134784, '柏木村', '柏木村', 4133609926062972928, '511530003662', '0', NULL, NULL, '2021-03-09 14:13:33', '2021-03-09 14:13:33', 5, NULL, '511530003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610899183575040, '砚台村', '砚台村', 4133609926062972928, '511530003337', '0', NULL, NULL, '2021-03-09 14:13:57', '2021-03-09 14:13:57', 5, NULL, '511530003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133610989193338880, '建设村', '建设村', 4133609926062972928, '511530003967', '0', NULL, NULL, '2021-03-09 14:14:18', '2021-03-09 14:14:18', 5, NULL, '511530003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133611107917307904, '骑龙村', '骑龙村', 4133609926062972928, '511530003708', '0', NULL, NULL, '2021-03-09 14:14:46', '2021-03-09 14:14:46', 5, NULL, '511530003012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133611197734002688, '牛角村', '牛角村', 4133609926062972928, '511530003137', '0', NULL, NULL, '2021-03-09 14:15:08', '2021-03-09 14:15:08', 5, NULL, '511530003013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133611297973673984, '幸福村', '幸福村', 4133609926062972928, '511530003821', '0', NULL, NULL, '2021-03-09 14:15:32', '2021-03-09 14:15:32', 5, NULL, '511530003015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133614603605450752, '叙永镇南门社区居民委员会', '南门社区', 1606208, '510524100597', '0', NULL, NULL, '2021-03-09 14:28:40', '2021-03-09 14:28:40', 5, NULL, '510524100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133617042287042560, '摩尼镇金沙村', '金沙村', 1606214, '510524109954', '0', NULL, NULL, '2021-03-09 14:38:21', '2021-03-09 14:38:21', 5, NULL, '510524109233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133618258861694976, '摩尼镇隆场村', '摩尼镇隆场村', 1606214, '510524109274', '0', NULL, NULL, '2021-03-09 14:43:11', '2021-03-09 14:43:11', 5, NULL, '510524109234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133619296259743744, '摩尼镇马湖村', '摩尼镇马湖村', 1606214, '510524109640', '0', NULL, NULL, '2021-03-09 14:47:19', '2021-03-09 14:47:19', 5, NULL, '510524109235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133620778715521024, '摩尼镇营盘山社区', '摩尼镇营盘山社区', 1606214, '510524109949', '0', NULL, NULL, '2021-03-09 14:53:12', '2021-03-09 14:53:12', 5, NULL, '510524109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133621722106896384, '摩尼镇营山村', '摩尼镇营山村', 1606214, '510524109242', '0', NULL, NULL, '2021-03-09 14:56:57', '2021-03-09 14:56:57', 5, NULL, '510524109231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133622590390607872, '摩尼镇仙洞村', '摩尼镇仙洞村', 1606214, '510524109252', '0', NULL, NULL, '2021-03-09 15:00:24', '2021-03-09 15:00:24', 5, NULL, '510524109232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133623637527961600, '摩尼镇太康村', '摩尼镇太康村', 1606214, '510524109003', '0', NULL, NULL, '2021-03-09 15:04:34', '2021-03-09 15:04:34', 5, NULL, '510524109236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133623928910585856, '尼木龙行政村', '尼木龙村', 1607389, '513335206280', '0', NULL, NULL, '2021-03-09 15:05:43', '2021-03-09 15:15:47', 5, 205, '513335206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133624304854310912, '贡伙行政村', '贡伙村', 1607389, '513335206027', '0', NULL, NULL, '2021-03-09 15:07:13', '2021-03-09 15:16:10', 5, 206, '513335206206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133624739065438208, '安里顶行政村', '安里顶村', 1607389, '513335206453', '0', NULL, NULL, '2021-03-09 15:08:56', '2021-03-09 15:16:31', 5, 207, '513335206207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133625060357513216, '仁娘行政村', '仁娘村', 1607389, '513335206763', '0', NULL, NULL, '2021-03-09 15:10:13', '2021-03-09 15:16:51', 5, 208, '513335206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133641091545243648, '广福社区', '广福', 4045948641364615168, '510921100249', '0', NULL, NULL, '2021-03-09 16:13:55', '2021-03-09 16:13:55', 5, NULL, '510921100102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133754247886217216, '红光村', '红光村', 1606520, '510525110692', '0', NULL, NULL, '2021-03-09 09:43:34', '2021-03-29 21:20:47', 5, 7, '510525110204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133897217402675200, '荣县梧桐街道二佛路社区', '二佛路社区', 4012979119691321344, '510321001552', '0', NULL, NULL, '2021-03-10 09:11:40', '2021-03-10 09:12:20', 5, NULL, '510321001030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133902112952360960, '文星村', '文星村', 1606518, '510525107326', '0', NULL, NULL, '2021-03-09 19:31:07', '2021-03-29 21:15:47', 5, NULL, '510525107203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133904870598320128, '荣县双石镇望佳滩社区', '望佳滩社区', 32635, '510321103210', '0', NULL, NULL, '2021-03-10 09:42:05', '2021-03-10 09:43:22', 5, NULL, '510321103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133908416358064128, '高石村', '高石村', 33967, '510311109022', '0', NULL, NULL, '2021-03-10 09:56:10', '2021-03-10 09:56:10', 5, NULL, '510311109211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133911397094727680, '荣县双石镇品山村', '品山村', 32635, '510321103547', '0', NULL, NULL, '2021-03-10 10:08:01', '2021-03-10 10:08:01', 5, NULL, '510321103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133912162668322816, '荣县双石镇武官村村民委员会', '武官村', 32635, '510321103066', '0', NULL, NULL, '2021-03-10 10:11:03', '2021-03-10 10:11:03', 5, NULL, '510321103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133912218288988160, '荣县双古镇于佳场社区', '于佳场社区', 32255, '510321205467', '0', NULL, NULL, '2021-03-09 20:11:17', '2021-03-24 04:20:56', 5, 5, '510321205002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133912473579626496, '荣县双石镇麦子山村', '麦子山村', 32635, '510321103640', '0', NULL, NULL, '2021-03-10 10:12:18', '2021-03-10 10:12:18', 5, NULL, '510321103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133912694762053632, '荣县双石镇玉河村', '玉河村', 32635, '510321103409', '0', NULL, NULL, '2021-03-10 10:13:10', '2021-03-10 10:13:10', 5, NULL, '510321103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133913010425241600, '荣县双石镇鹿角村', '鹿角村', 32635, '510321103178', '0', NULL, NULL, '2021-03-10 10:14:26', '2021-03-10 10:14:26', 5, NULL, '510321103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133913280597270528, '荣县双石镇曲江村', '曲江村', 32635, '510321103478', '0', NULL, NULL, '2021-03-10 10:15:30', '2021-03-10 10:15:30', 5, NULL, '510321103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133913321512706048, '箭竹社区', '箭竹社区', 1606535, '510525212698', '0', NULL, NULL, '2021-03-09 20:15:40', '2021-03-30 01:37:55', 5, NULL, '510525212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133913571841351680, '荣县双石镇插旗村', '插旗村', 32635, '510321103891', '0', NULL, NULL, '2021-03-10 10:16:39', '2021-03-10 10:16:39', 5, 5, '510321103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133914441328828416, '荣县双古镇楠木村', '楠木村', 32255, '510321205912', '0', NULL, NULL, '2021-03-09 20:20:07', '2021-03-24 04:13:52', 5, NULL, '510321122003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133914717066698752, '荣县双古镇长林村', '长林村', 32255, '510321205356', '0', NULL, NULL, '2021-03-09 20:21:12', '2021-03-24 04:14:35', 5, NULL, '510321112205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133914936856616960, '荣县双古镇上坝村', '上坝村', 32255, '510321205202', '0', NULL, NULL, '2021-03-09 20:22:05', '2021-03-24 04:15:03', 5, NULL, '510321112209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133915585409130496, '荣县观山镇复兴场社区', '复兴场社区', 35388, '510321206769', '0', NULL, NULL, '2021-03-10 10:24:39', '2021-03-10 10:24:39', 5, NULL, '510321206002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133916177011515392, '石屏社区', '石屏社区', 1606534, '510525113763', '0', NULL, NULL, '2021-03-09 20:27:01', '2021-03-30 01:22:21', 5, NULL, '510525113002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133917090564612096, '荣县观山镇蔡家湾村', '蔡家湾村', 35388, '510321206468', '0', NULL, NULL, '2021-03-10 10:30:38', '2021-03-10 10:30:38', 5, NULL, '510321206201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133917204477583360, '荣县高山镇八仙村', '八仙村', 24128, '510321124782', '0', NULL, NULL, '2021-03-10 10:31:06', '2021-03-10 10:31:06', 5, NULL, '510321124231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133917255488839680, '荣县观山镇五根树村', '五根树村', 35388, '510321206998', '0', NULL, NULL, '2021-03-10 10:31:18', '2021-03-10 10:31:18', 5, NULL, '510321206203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133917625350955008, '荣县观山镇新祠村', '新祠村', 35388, '510321206073', '0', NULL, NULL, '2021-03-10 10:32:46', '2021-03-10 10:32:46', 5, NULL, '510321206205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133917754212425728, '荣县观山镇大树村', '大树村', 35388, '510321206568', '0', NULL, NULL, '2021-03-10 10:33:17', '2021-03-10 10:33:17', 5, NULL, '510321206208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133918946485280768, '天竺村', '天竺村', 33007, '510705105434', '0', NULL, NULL, '2021-03-10 10:38:01', '2021-03-10 10:38:01', 5, NULL, '510705105242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133920831673933824, '经开区上游片区', '上游', 1748, '510921991000', '0', NULL, NULL, '2021-03-10 10:45:30', '2021-08-06 10:53:31', 4, NULL, '510921999001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133920957909901312, '经开区金桥片区', '金桥', 1748, '510921222000', '0', NULL, NULL, '2021-03-10 10:46:00', '2021-08-06 10:53:31', 4, NULL, '510921999002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133922105060564992, '荣县东兴镇墨林场社区', '墨林场社区', 34558, '510321207332', '0', NULL, NULL, '2021-03-10 10:50:34', '2021-03-10 10:50:34', 5, NULL, '510321207002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133922379439349760, '荣县东兴镇龚家沟村', '龚家沟村', 34558, '510321207633', '0', NULL, NULL, '2021-03-10 10:51:39', '2021-03-10 10:51:39', 5, NULL, '510321207201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133922595059998720, '荣县东兴镇土地坎村', '土地坎村', 34558, '510321207866', '0', NULL, NULL, '2021-03-10 10:52:31', '2021-03-10 10:52:31', 5, NULL, '510321207202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133922851084640256, '荣县东兴镇吕仙村', '吕仙村', 34558, '510321207840', '0', NULL, NULL, '2021-03-10 10:53:32', '2021-03-10 10:53:32', 5, NULL, '510321207203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133923178781286400, '荣县东兴镇牛头寨村', '牛头寨村', 34558, '510321207694', '0', NULL, NULL, '2021-03-10 10:54:50', '2021-03-10 11:41:22', 5, NULL, '510321207204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133923509175001088, '荣县东兴镇杨柳沟村', '杨柳沟村', 34558, '510321207503', '0', NULL, NULL, '2021-03-10 10:56:09', '2021-03-10 10:56:09', 5, NULL, '510321207206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133926481418199040, '梨园社区', '梨园社区', 4133920831673933824, '510921001386', '0', NULL, NULL, '2021-03-10 11:07:57', '2021-03-10 11:07:57', 5, NULL, '510921001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133935976026546176, '党巴行政村', '党巴村', 1607398, '513335213829', '0', NULL, NULL, '2021-03-10 11:45:41', '2021-03-10 11:45:41', 5, 201, '513335213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133936344714125312, '英戈贡行政村', '英戈贡', 1607398, '513335213077', '0', NULL, NULL, '2021-03-10 11:47:09', '2021-03-10 11:47:09', 5, 204, '513335213204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133936654128062464, '冲茶行政村', '冲茶村', 1607398, '513335213473', '0', NULL, NULL, '2021-03-10 11:48:23', '2021-03-10 11:48:23', 5, 205, '513335213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133936831538733056, '自贡市贡井区成佳镇凤鸣社区', '凤鸣社区', 1706605, '510303108363', '0', NULL, NULL, '2021-03-10 11:49:05', '2021-03-10 11:49:05', 5, NULL, '510303108240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133936935981096960, '鱼卡通行政村', '鱼卡通村', 1607398, '513335213266', '0', NULL, NULL, '2021-03-10 11:49:30', '2021-03-10 11:49:30', 5, 206, '513335213206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133937172401430528, '雅哇行政村', '雅哇村', 1607398, '513335213472', '0', NULL, NULL, '2021-03-10 11:50:26', '2021-03-10 11:50:26', 5, 207, '513335213207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133939545345564672, '荣县东佳镇金花殿社区', '金花殿社区', 32633, '510321202268', '0', NULL, NULL, '2021-03-09 21:59:52', '2021-03-29 02:50:28', 5, 2, '510321202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133953424381386752, '安民社区居民委员会', '安民社区', 1705609, '510322002010', '0', NULL, NULL, '2021-03-10 12:55:01', '2021-03-10 12:55:01', 5, 12, '510322002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133959249921515520, '文光社区居民委员会', '文光社区', 1705608, '510322003557', '0', NULL, NULL, '2021-03-10 13:18:10', '2021-03-10 13:18:10', 5, 6, '510322003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133966357618434048, '荣县梧桐街道凤凰社区', '凤凰社区', 4012979119691321344, '510321001014', '0', NULL, NULL, '2021-03-10 13:46:25', '2021-03-10 13:46:25', 5, NULL, '510321001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133966813157728256, '荣县青阳街道金碧社区居民委员会', '金碧社区', 4012979349300105216, '510321002766', '0', NULL, NULL, '2021-03-10 13:48:13', '2021-03-10 13:48:13', 5, NULL, '510321002034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133967081568018432, '荣县青阳街道朝阳社区居民委员会', '朝阳社区', 4012979349300105216, '510321002320', '0', NULL, NULL, '2021-03-10 13:49:17', '2021-03-10 13:49:17', 5, NULL, '510321002035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133971507649257472, '荣县东佳镇中间房村', '中间房村', 32633, '510321202957', '0', NULL, NULL, '2021-03-10 14:06:52', '2021-03-10 14:06:52', 5, 10, '510321202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133971735693565952, '荣县河口镇古佳场社区', '古佳场社区', 33965, '510321204060', '0', NULL, NULL, '2021-03-10 14:07:47', '2021-03-10 14:08:27', 5, NULL, '510321204001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133971942007054336, '荣县东佳镇大天井村', '大天井村', 32633, '510321202224', '0', NULL, NULL, '2021-03-10 14:08:36', '2021-03-10 14:08:36', 5, 11, '510321202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133972207745703936, '荣县东佳镇姜柏嘴村', '姜柏嘴村', 32633, '510321202471', '0', NULL, NULL, '2021-03-10 14:09:39', '2021-03-10 14:09:39', 5, 12, '510321202212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133972418282856448, '荣县东佳镇大坪山村', '大坪山村', 32633, '510321202712', '0', NULL, NULL, '2021-03-10 14:10:30', '2021-03-10 14:10:30', 5, 13, '510321202213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133973480309989376, '荣县长山镇人和社区', '人和社区', 33097, '510321118524', '0', NULL, NULL, '2021-03-10 14:14:43', '2021-03-10 14:14:43', 5, 3, '510321118005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133973504574169088, '荣县河口镇河坝湾村', '河坝湾村', 33965, '510321204161', '0', NULL, NULL, '2021-03-10 14:14:49', '2021-03-10 14:14:49', 5, NULL, '510321204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133973892995948544, '荣县河口镇松林坝村村民委员会', '松林坝村', 33965, '510321204905', '0', NULL, NULL, '2021-03-10 14:16:21', '2021-03-10 14:16:21', 5, NULL, '510321204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133974121195577344, '荣县河口镇申坝村村民委员会', '申坝村', 33965, '510321204067', '0', NULL, NULL, '2021-03-10 14:17:16', '2021-03-10 14:17:16', 5, NULL, '510321204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133974357137629184, '荣县河口镇高嘴山村村民委员会', '高嘴山村', 33965, '510321204575', '0', NULL, NULL, '2021-03-10 14:18:12', '2021-03-10 14:18:12', 5, NULL, '510321204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133975671687028736, '红轮社区', '红轮社区', 28631, '511530011622', '0', NULL, NULL, '2021-03-10 14:23:25', '2021-03-10 14:23:25', 5, NULL, '511530011999', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133978144753524736, '桂华村', '桂华村', 4110791758055677952, '0', '0', NULL, NULL, '2021-03-10 14:33:15', '2021-03-10 16:21:48', 5, NULL, '511530001169', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133978410026606592, '云井社区', '云井社区', 1706082, '510302002263', '0', NULL, NULL, '2021-03-10 14:34:18', '2021-03-10 14:34:18', 5, NULL, '510302002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133982348629057536, '荣县新桥镇狮子湾社区', '狮子湾社区', 34300, '510321203708', '0', NULL, NULL, '2021-03-10 14:49:57', '2021-03-10 14:49:57', 5, NULL, '510321203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133982565185036288, '荣县新桥镇圭山寺村', '圭山寺村', 34300, '510321203055', '0', NULL, NULL, '2021-03-10 14:50:49', '2021-03-10 14:50:49', 5, NULL, '510321203203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133982796450701312, '荣县新桥镇塘咀村', '塘咀村', 34300, '510321203318', '0', NULL, NULL, '2021-03-10 14:51:44', '2021-03-10 14:51:44', 5, NULL, '510321203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133982969734045696, '荣县新桥镇新屋坝村', '新屋坝村', 34300, '510321203353', '0', NULL, NULL, '2021-03-10 14:52:25', '2021-03-10 14:52:25', 5, NULL, '510321203210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133999550769864704, '火炬村', '火炬村', 22977, '510821369382', '0', NULL, NULL, '2021-03-10 15:58:18', '2021-04-26 11:23:19', 5, 10, '510821201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4133999908309114880, '长河村', '长河村', 34524, '510304118157', '0', NULL, NULL, '2021-03-10 15:59:44', '2021-03-10 15:59:44', 5, NULL, '510304118000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134005241198878720, '王家村', '王家村', 34551, '510304116526', '0', NULL, NULL, '2021-03-10 16:20:55', '2021-03-10 16:20:55', 5, NULL, '510304116000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134008447127855104, '黄桷村', '黄桷村', 34551, '510304117872', '0', NULL, NULL, '2021-03-10 16:33:39', '2021-03-10 16:33:39', 5, NULL, '510304117000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134009151485714432, '阮家村', '阮家村', 34551, '510304119903', '0', NULL, NULL, '2021-03-10 16:36:27', '2021-03-10 16:36:27', 5, NULL, '510304119000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134009577354371072, '十字村', '十字村', 34551, '510304200010', '0', NULL, NULL, '2021-03-10 16:38:09', '2021-03-10 16:38:09', 5, NULL, '510304200000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134010180759396352, '凉桥社区', '凉桥社区', 1700290, '511123102933', '0', NULL, NULL, '2021-03-10 16:40:33', '2021-03-10 16:43:49', 5, NULL, '511123102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134010751105048576, '舒坪街道', '舒坪街道', 199, '510302111000', '0', NULL, NULL, '2021-03-10 16:42:49', '2021-08-06 10:53:31', 4, NULL, '510302000700', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134010901462458368, '兴加村', '兴加村', 4045863673380675584, '510311106960', '0', NULL, NULL, '2021-03-10 16:43:25', '2021-03-10 16:43:25', 5, NULL, '510311106203', NULL, '0', '510311106203');
INSERT INTO `mortals_xhx_data_area` VALUES (4134011110972268544, '云龙村', '云龙村', 4045863673380675584, '510311106967', '0', NULL, NULL, '2021-03-10 16:44:15', '2021-03-10 16:44:15', 5, NULL, '510311106205', NULL, '0', '510311106205');
INSERT INTO `mortals_xhx_data_area` VALUES (4134011283056173056, '鳌头铺社区', '鳌头铺社区', 4045863673380675584, '510311106690', '0', NULL, NULL, '2021-03-10 16:44:56', '2021-03-10 16:44:56', 5, NULL, '510311106003', NULL, '0', '510311106003');
INSERT INTO `mortals_xhx_data_area` VALUES (4134011424349560832, '刘家山社区', '刘家山社区', 4045863673380675584, '510311106380', '0', NULL, NULL, '2021-03-10 16:45:29', '2021-03-10 16:45:29', 5, NULL, '510311106004', NULL, '0', '510311106004');
INSERT INTO `mortals_xhx_data_area` VALUES (4134011597192765440, '前进村', '前进村', 4045863673380675584, '510311106500', '0', NULL, NULL, '2021-03-10 16:46:10', '2021-03-10 16:46:10', 5, NULL, '510311106201', NULL, '0', '510311106201');
INSERT INTO `mortals_xhx_data_area` VALUES (4134011753749225472, '双林村', '双林村', 4045863673380675584, '510311106607', '0', NULL, NULL, '2021-03-10 16:46:48', '2021-03-10 16:46:48', 5, NULL, '510311106204', NULL, '0', '510311106204');
INSERT INTO `mortals_xhx_data_area` VALUES (4134011870531362816, '瓦市村', '瓦市村', 4045863673380675584, '510311106975', '0', NULL, NULL, '2021-03-10 16:47:16', '2021-03-10 16:47:16', 5, NULL, '510311106206', NULL, '0', '510311106206');
INSERT INTO `mortals_xhx_data_area` VALUES (4134012136446042112, '新元村', '新元村', 4045863673380675584, '510311106411', '0', NULL, NULL, '2021-03-10 16:48:19', '2021-03-10 16:48:19', 5, NULL, '510311106209', NULL, '0', '510311106209');
INSERT INTO `mortals_xhx_data_area` VALUES (4134012264804327424, '柏祥村', '柏祥村', 4045863673380675584, '0', '0', NULL, NULL, '2021-03-10 16:48:50', '2021-03-10 16:48:50', 5, NULL, '510311106212', NULL, '0', '510311106212');
INSERT INTO `mortals_xhx_data_area` VALUES (4134012588487024640, '丰收村', '丰收村', 4045863673380675584, '510311106090', '0', NULL, NULL, '2021-03-10 16:50:07', '2021-03-10 16:50:07', 5, NULL, '510311106214', NULL, '0', '510311106214');
INSERT INTO `mortals_xhx_data_area` VALUES (4134012881924857856, '立志村', '立志村', 4045863673380675584, '510311106032', '0', NULL, NULL, '2021-03-10 16:51:17', '2021-03-10 16:51:17', 5, NULL, '510311106217', NULL, '0', '510311106217');
INSERT INTO `mortals_xhx_data_area` VALUES (4134012996131430400, '云丰村', '云丰村', 4045863673380675584, '510311106667', '0', NULL, NULL, '2021-03-10 16:51:44', '2021-03-10 16:51:44', 5, NULL, '510311106218', NULL, '0', '510311106218');
INSERT INTO `mortals_xhx_data_area` VALUES (4134015587569573888, '共和村', '共和村', 35216, '510304121581', '0', NULL, NULL, '2021-03-10 17:02:02', '2021-03-10 17:02:02', 5, NULL, '510304121000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134016161891557376, '何院村', '何院村', 35216, '510304122373', '0', NULL, NULL, '2021-03-10 17:04:19', '2021-03-10 17:04:19', 5, NULL, '510304122000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134259034213916672, '华园社区', '华园社区', 4133920831673933824, '510921001450', '0', NULL, NULL, '2021-03-11 09:09:24', '2021-03-11 10:25:47', 5, NULL, '510921001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134271605826330624, '业姆村', '业姆村', 1607488, '513334106528', '0', NULL, NULL, '2021-03-11 09:59:21', '2021-03-11 09:59:21', 5, NULL, '513334106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134295267048759296, '刘山村', '刘山村', 4045863673380675584, '510311106040', '0', NULL, NULL, '2021-03-11 11:33:23', '2021-03-11 11:33:23', 5, NULL, '510311106219', NULL, '0', '510311106219');
INSERT INTO `mortals_xhx_data_area` VALUES (4134300020130390016, '门子村', '门子村', 1607484, '513334102732', '0', NULL, NULL, '2021-03-11 11:52:16', '2021-03-11 11:52:16', 5, NULL, '513334102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134300034168725504, '双全村', '双全村', 31817, '510821560635', '0', NULL, NULL, '2021-03-11 11:52:19', '2021-04-26 14:48:28', 5, NULL, '510821204205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134300279980236800, '绿化村', '绿化村', 31817, '510821560663', '0', NULL, NULL, '2021-03-11 11:53:18', '2021-04-26 14:48:28', 5, NULL, '510821204201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134300573451493376, '燕午村', '燕午村', 31817, '510821560312', '0', NULL, NULL, '2021-03-11 11:54:28', '2021-04-26 14:48:28', 5, NULL, '510821204203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134300639897526272, '格青村', '格青村', 1607484, '513334102556', '0', NULL, NULL, '2021-03-11 11:54:44', '2021-03-11 14:42:41', 5, NULL, '513334102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134301131293794304, '松龙村', '松龙村', 31817, '510821560176', '0', NULL, NULL, '2021-03-11 11:56:41', '2021-04-26 14:48:28', 5, NULL, '510821204204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134319780637384704, '蛇亭咀村', '蛇亭咀', 4133920957909901312, '510921117186', '0', NULL, NULL, '2021-03-11 13:10:47', '2021-03-11 13:10:47', 5, NULL, '510921117202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134320283081580544, '吉福社区', '吉福', 4133920957909901312, '510921117606', '0', NULL, NULL, '2021-03-11 13:12:47', '2021-03-11 13:12:47', 5, NULL, '510921117003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134320601726918656, '翰林社区', '翰林', 4133920957909901312, '510921117044', '0', NULL, NULL, '2021-03-11 13:14:03', '2021-03-11 13:14:03', 5, NULL, '510921117001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134320813904175104, '金黄村', '金黄', 4133920957909901312, '510921117223', '0', NULL, NULL, '2021-03-11 13:14:54', '2021-03-11 13:14:54', 5, NULL, '510921117200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134321082511597568, '团河坝村', '团河坝', 4133920957909901312, '510921117862', '0', NULL, NULL, '2021-03-11 13:15:58', '2021-03-11 13:15:58', 5, NULL, '510921117208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134321426041872384, '过军坝村', '过军坝', 4133920957909901312, '510921117292', '0', NULL, NULL, '2021-03-11 13:17:19', '2021-03-11 13:17:19', 5, NULL, '510921117201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134342740429447168, '英古村', '英古村', 20468, '513201210358', '0', NULL, NULL, '2021-03-11 14:42:01', '2021-03-11 14:42:01', 5, 1, '513201210008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134343371496169472, '俄多村', '俄多村', 1607484, '513334102573', '0', NULL, NULL, '2021-03-11 14:44:32', '2021-03-11 14:44:32', 5, NULL, '513334102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134343654926131200, '日戈村', '日戈村', 1607484, '513334102156', '0', NULL, NULL, '2021-03-11 14:45:39', '2021-03-11 14:45:39', 5, NULL, '513334102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134343910833201152, '依拉克村', '依拉克村', 1607484, '513334102575', '0', NULL, NULL, '2021-03-11 14:46:40', '2021-03-11 14:46:40', 5, NULL, '513334102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134344144237830144, '然日卡巴村', '然日卡巴村', 1607484, '513334102127', '0', NULL, NULL, '2021-03-11 14:47:36', '2021-03-11 14:47:36', 5, NULL, '513334102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134344412388073472, '喇嘛垭村', '喇嘛垭村', 1607484, '513334102551', '0', NULL, NULL, '2021-03-11 14:48:40', '2021-03-11 14:48:40', 5, NULL, '513334102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134347969065590784, '拉绒村民委员会', '拉绒村', 1704125, '513330120461', '0', NULL, NULL, '2021-03-11 15:02:48', '2021-03-11 15:17:59', 5, NULL, '513330101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134348504720285696, '曲西村民委员会', '曲西村', 1704125, '513330101317', '0', NULL, NULL, '2021-03-11 15:04:56', '2021-03-11 15:18:29', 5, NULL, '513330101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134348826360356864, '格公村民委员会', '格公村', 1704125, '513330101138', '0', NULL, NULL, '2021-03-11 15:06:12', '2021-03-11 15:18:56', 5, NULL, '513330101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134348978911387648, '达戈村民委员会', '达戈村', 1704125, '513330101226', '0', NULL, NULL, '2021-03-11 15:06:49', '2021-03-11 15:19:27', 5, NULL, '513330101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134355003756584960, '黄烟村', '黄烟村', 1607469, '513334103476', '0', NULL, NULL, '2021-03-11 15:30:45', '2021-03-11 15:30:45', 5, NULL, '513334103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134355316303536128, '哈拉村', '哈拉村', 1607469, '513334103592', '0', NULL, NULL, '2021-03-11 15:32:00', '2021-03-11 15:32:00', 5, NULL, '513334103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134355558402826240, '格西村', '格西村', 1607469, '513334103260', '0', NULL, NULL, '2021-03-11 15:32:57', '2021-07-23 11:40:51', 5, NULL, '513334103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134355804130320384, '马岩村', '马岩村', 1607469, '513334103549', '0', NULL, NULL, '2021-03-11 15:33:56', '2021-03-11 15:33:56', 5, NULL, '513334103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134356049530658816, '则工村', '则工村', 1607469, '513334103469', '0', NULL, NULL, '2021-03-11 15:34:54', '2021-03-11 15:34:54', 5, NULL, '513334103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134356694732054528, '细忠村', '细忠村', 1607469, '513334103554', '0', NULL, NULL, '2021-03-11 15:37:28', '2021-03-11 15:37:28', 5, NULL, '513334103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134357467050221568, '作尼村', '作尼村', 1607469, '513334103131', '0', NULL, NULL, '2021-03-11 15:40:32', '2021-03-11 15:40:32', 5, NULL, '513334103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134358771147415552, '热拉村', '热拉村', 1607469, '513334103721', '0', NULL, NULL, '2021-03-11 15:45:43', '2021-03-11 15:45:43', 5, NULL, '513334103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134358788570554368, '上阳社区', '上阳社区', 4134010751105048576, '510302000257', '0', NULL, NULL, '2021-03-11 15:45:47', '2021-03-11 15:45:47', 5, NULL, '510302000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134359297457201152, '白果村', '白果村', 4134010751105048576, '510302000558', '0', NULL, NULL, '2021-03-11 15:47:49', '2021-03-11 15:47:49', 5, NULL, '510302000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134359409306705920, '丹阳社区', '丹阳社区', 4134010751105048576, '510302000718', '0', NULL, NULL, '2021-03-11 15:48:15', '2021-03-11 15:48:15', 5, NULL, '510302000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134359506073362432, '水口村', '水口村', 4134010751105048576, '510302000243', '0', NULL, NULL, '2021-03-11 15:48:38', '2021-03-11 15:48:38', 5, NULL, '510302000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134359615460810752, '柏林村', '柏林村', 4134010751105048576, '510302000965', '0', NULL, NULL, '2021-03-11 15:49:05', '2021-03-11 15:49:05', 5, NULL, '510302000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134359723585773568, '肖家村', '肖家村', 4134010751105048576, '510302000035', '0', NULL, NULL, '2021-03-11 15:49:30', '2021-03-11 15:49:30', 5, NULL, '510302000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134359837318651904, '磨刀岭社区', '磨刀岭社区', 4134010751105048576, '510302000462', '0', NULL, NULL, '2021-03-11 15:49:57', '2021-03-11 15:49:57', 5, NULL, '510302000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134361306323296256, '舒家垇社区', '舒家垇社区', 4134010751105048576, '510302000753', '0', NULL, NULL, '2021-03-11 15:55:48', '2021-03-11 15:55:48', 5, NULL, '510302000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134371097007431680, '扎扎村', '扎扎村', 1607477, '513334105984', '0', NULL, NULL, '2021-03-11 16:34:42', '2021-03-11 16:34:42', 5, NULL, '513334105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134376122353917952, '马吃水社区', '马吃水社区', 1706090, '510302004268', '0', NULL, NULL, '2021-03-11 16:54:40', '2021-03-11 16:54:40', 5, NULL, '510302004009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134376206491656192, '芭蕉冲社区', '芭蕉冲社区', 1706090, '510302004365', '0', NULL, NULL, '2021-03-11 16:55:00', '2021-03-11 16:55:00', 5, NULL, '510302004010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134479761131249664, '察亚所村', '察亚所村', 1607451, '513329103518', '0', NULL, NULL, '2021-03-11 23:46:29', '2021-03-11 23:46:29', 5, 13, '513329103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134480431850790912, '察麻所村', '察麻所村', 1607451, '513329103618', '0', NULL, NULL, '2021-03-11 23:49:09', '2021-03-11 23:49:09', 5, 13, '513329103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134480742493396992, '洛鲁村', '洛鲁村', 1607451, '513329103003', '0', NULL, NULL, '2021-03-11 23:50:23', '2021-03-11 23:50:23', 5, 13, '513329103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134480949180440576, '呷德村', '呷德村', 1607451, '513329103362', '0', NULL, NULL, '2021-03-11 23:51:13', '2021-03-11 23:51:13', 5, 13, '513329103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134481152729882624, '足然村', '足然村', 1607451, '513329103020', '0', NULL, NULL, '2021-03-11 23:52:01', '2021-03-11 23:52:01', 5, 13, '513329103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134481516451536896, '塔布村', '塔布村', 1607451, '513329103285', '0', NULL, NULL, '2021-03-11 23:53:28', '2021-03-11 23:53:28', 5, 13, '513329103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134485750832242688, '尼拖村', '尼拖村', 1607450, '513329104917', '0', NULL, NULL, '2021-03-12 00:10:18', '2021-03-12 00:10:18', 5, 13, '513329104208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134486038779600896, '桑郎村', '桑郎村', 1607450, '513329104983', '0', NULL, NULL, '2021-03-12 00:11:26', '2021-03-12 00:11:26', 5, 13, '513329104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134486314768867328, '切依村', '切依村', 1607450, '513329104532', '0', NULL, NULL, '2021-03-12 00:12:32', '2021-03-12 00:12:32', 5, 13, '513329104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134488204088909824, '相堆村', '相堆村', 1607449, '513329203491', '0', NULL, NULL, '2021-03-12 00:20:02', '2021-03-12 00:20:02', 5, 13, '513329203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134495336934875136, '吴西村', '吴西村', 1607441, '513329100758', '0', NULL, NULL, '2021-03-12 00:48:23', '2021-03-12 00:48:23', 5, 13, '513329100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134495504811892736, '达日村', '达日村', 1607441, '513329100001', '0', NULL, NULL, '2021-03-12 00:49:03', '2021-03-12 00:49:03', 5, 13, '513329100216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134495652342472704, '土古村', '土古村', 1607441, '513329100274', '0', NULL, NULL, '2021-03-12 00:49:38', '2021-03-12 00:49:38', 5, 13, '513329100217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134495823167954944, '故西村', '故西村', 1607441, '513329100163', '0', NULL, NULL, '2021-03-12 00:50:19', '2021-03-12 00:50:19', 5, 13, '513329100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134495965891862528, '曲格村', '曲格村', 1607441, '513329100627', '0', NULL, NULL, '2021-03-12 00:50:53', '2021-03-12 00:50:53', 5, 13, '513329100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134496125640187904, '益西村', '益西村', 1607441, '513329100848', '0', NULL, NULL, '2021-03-12 00:51:31', '2021-03-12 00:51:31', 5, 13, '513329100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134496328850022400, '依鲁村', '依鲁村', 1607441, '513329100477', '0', NULL, NULL, '2021-03-12 00:52:20', '2021-03-12 00:52:20', 5, 13, '513329100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134496489819152384, '仁古村', '仁古村', 1607441, '513329100260', '0', NULL, NULL, '2021-03-12 00:52:58', '2021-03-12 00:52:58', 5, 13, '513329100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134496697013575680, '银龙村', '银龙村', 1607441, '513329100078', '0', NULL, NULL, '2021-03-12 00:53:47', '2021-03-12 00:53:47', 5, 13, '513329100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134496854157369344, '阿呷村', '阿呷村', 1607441, '513329100544', '0', NULL, NULL, '2021-03-12 00:54:25', '2021-03-12 00:54:25', 5, 13, '513329100220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134515575122763776, '赤措村', '赤措村', 1607440, '513329102089', '0', NULL, NULL, '2021-03-12 02:08:48', '2021-03-12 02:08:48', 5, 13, '513329102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134515706660462592, '木鲁村', '木鲁村', 1607440, '513329102802', '0', NULL, NULL, '2021-03-12 02:09:20', '2021-03-12 02:09:20', 5, 13, '513329102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134647554036146176, '平安村', '平安村', 1705952, '510311100502', '0', NULL, NULL, '2021-03-12 10:53:14', '2021-03-12 10:53:14', 5, NULL, '510311100214', NULL, '0', '510311100214');
INSERT INTO `mortals_xhx_data_area` VALUES (4134647743958556672, '田铺村', '田铺村', 1705952, '510311100341', '0', NULL, NULL, '2021-03-12 10:54:00', '2021-03-12 10:54:00', 5, NULL, '510311100212', NULL, '0', '510311100212');
INSERT INTO `mortals_xhx_data_area` VALUES (4134648044882960384, '黄坡岭村', '黄坡岭村', 1705956, '510311002037', '0', NULL, NULL, '2021-03-12 10:55:11', '2021-03-12 10:55:11', 5, NULL, '510311002204', NULL, '0', '510311002204');
INSERT INTO `mortals_xhx_data_area` VALUES (4134648261984460800, '太源村', '太源村', 1705956, '510311002128', '0', NULL, NULL, '2021-03-12 10:56:03', '2021-03-12 10:56:03', 5, NULL, '510311002203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134648796754026496, '丰光村', '丰光村', 33752, '510311110086', '0', NULL, NULL, '2021-03-12 10:58:11', '2021-03-12 10:58:11', 5, NULL, '510311110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134651625480593408, '杨桥社区', '前进社区', 3789744180051234816, '510502005909', '0', NULL, NULL, '2021-03-12 11:09:25', '2021-03-12 11:09:25', 5, NULL, '510502005010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134653377160486912, '洞宾亭社区', '洞宾亭社区', 3789744180051234816, '510502005624', '0', NULL, NULL, '2021-03-12 11:16:23', '2021-03-12 11:16:23', 5, NULL, '510502005009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134665497209937920, '火车站社区', '火车站', 4133920831673933824, '510921110626', '0', NULL, NULL, '2021-03-12 12:04:32', '2021-03-12 12:04:32', 5, NULL, '510921110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134666200083013632, '莲花社区', '莲花', 4133920831673933824, '510921107645', '0', NULL, NULL, '2021-03-12 12:07:20', '2021-03-12 12:07:20', 5, NULL, '510921107003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134723230021918720, '长兴社区', '长兴社区', 1609217, '510921101180', '0', NULL, NULL, '2021-03-12 15:53:57', '2021-03-12 15:53:57', 5, 11, '510921101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4134728715068579840, '叙永镇定水社区', '定水社区', 1606208, '510524100426', '0', NULL, NULL, '2021-03-12 16:15:45', '2021-03-12 16:15:45', 5, NULL, '510524100012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135413616512147456, '卡龚村', '卡龚村', 1607431, '513338100584', '0', NULL, NULL, '2021-03-13 23:37:18', '2021-03-18 05:01:34', 5, NULL, '513338104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135413894967664640, '尼日村', '尼日村', 1607431, '513338100026', '0', NULL, NULL, '2021-03-13 23:38:24', '2021-03-18 05:02:03', 5, NULL, '513338104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135414137935306752, '浪中村', '浪中村', 1607431, '513338100870', '0', NULL, NULL, '2021-03-13 23:39:22', '2021-03-18 04:55:58', 5, NULL, '513338100013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135414672247824384, '冻谷村', '冻谷村', 1607431, '513338100226', '0', NULL, NULL, '2021-03-13 23:41:30', '2021-03-18 04:59:10', 5, NULL, '513338104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135417847847526400, '日堆村', '日堆村', 1607430, '513338100820', '0', NULL, NULL, '2021-03-13 23:54:07', '2021-03-18 05:53:46', 5, NULL, '513338103200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135417979766906880, '日免村', '日免村', 1607430, '513338100302', '0', NULL, NULL, '2021-03-14 13:54:38', '2021-08-03 15:17:18', 5, NULL, '513338103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135418260818698240, '如贡村', '如贡村', 1607430, '513338100369', '0', NULL, NULL, '2021-03-13 23:55:45', '2021-03-18 05:54:48', 5, NULL, '513338103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135723863826964480, '特兹乡', '特兹乡', 1233, '513428375000', '0', NULL, NULL, '2021-03-14 21:10:07', '2021-03-15 01:46:50', 4, NULL, '513428224000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135724029078347776, '瓦洛乡', '瓦洛乡', 1233, '513428322000', '0', NULL, NULL, '2021-03-14 21:10:46', '2021-03-15 01:47:05', 4, NULL, '513428218000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135725663745417216, '模通村村民委员会', '模通村', 1704124, '513330103742', '0', NULL, NULL, '2021-03-14 21:17:16', '2021-03-14 21:17:16', 5, 10, '513330103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135733543672553472, '螺髻山镇', '螺髻山镇', 1233, '513428352000', '0', NULL, NULL, '2021-03-14 21:48:35', '2021-03-15 01:47:20', 4, NULL, '513428102000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135733831401807872, '荞窝镇', '荞窝镇', 1233, '513428906000', '0', NULL, NULL, '2021-03-14 21:49:43', '2021-03-15 01:47:41', 4, NULL, '513428101000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135734155147550720, '大槽乡', '大槽乡', 1233, '513428133000', '0', NULL, NULL, '2021-03-14 21:51:00', '2021-03-15 01:48:17', 4, NULL, '513428227000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135734643431514112, '黎安乡', '黎安乡', 1233, '513428933000', '0', NULL, NULL, '2021-03-14 21:52:57', '2021-03-15 01:49:43', 4, NULL, '513428203000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135734870326714368, '大坪乡', '大坪乡', 1233, '513428547000', '0', NULL, NULL, '2021-03-14 21:53:51', '2021-03-15 01:49:02', 4, NULL, '513428206000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135735213601005568, '普基镇', '普基镇', 1233, '513428105000', '0', NULL, NULL, '2021-03-14 21:55:13', '2021-03-15 01:50:15', 4, NULL, '513428100000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135799829089820672, '梨子园社区', '梨子园社区', 3789744180051234816, '510502005662', '0', NULL, NULL, '2021-03-15 02:11:58', '2021-03-15 02:11:58', 5, NULL, '510502005012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4135800395689959424, '金河村', '金河村', 31817, '510821560022', '0', NULL, NULL, '2021-03-15 15:14:13', '2021-04-26 14:48:28', 5, NULL, '510821204202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136073863216046080, '大雁湖村', '大雁湖村', 34323, '510311111026', '0', NULL, NULL, '2021-03-15 20:20:53', '2021-03-15 20:20:53', 5, NULL, '510311111225', NULL, '0', '510311111225');
INSERT INTO `mortals_xhx_data_area` VALUES (4136084573715243008, '龙凤镇茨竹村', '龙凤镇茨竹村', 1606229, '510524111931', '0', NULL, NULL, '2021-03-15 21:03:27', '2021-03-15 21:15:05', 5, NULL, '510524111238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136087822191108096, '龙凤镇凉伞坡村', '凉伞坡村', 1606229, '510524111676', '0', NULL, NULL, '2021-03-15 21:16:21', '2021-03-15 21:16:21', 5, NULL, '510524111233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136090118111043584, '龙凤镇黄家坝村', '龙凤镇黄家坝村', 1606229, '510524111443', '0', NULL, NULL, '2021-03-15 21:25:28', '2021-03-15 21:25:28', 5, NULL, '510524111237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136091851574943744, '龙凤镇卷子城村', '龙凤镇卷子城村', 1606229, '510524111220', '0', NULL, NULL, '2021-03-15 21:32:22', '2021-03-15 21:32:22', 5, NULL, '510524111232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136092924180242432, '龙凤镇大竹村', '龙凤镇大竹村', 1606229, '510524111566', '0', NULL, NULL, '2021-03-15 21:36:38', '2021-03-15 21:36:38', 5, NULL, '510524111236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136093908654694400, '龙凤镇南坳村', '龙凤镇南坳村', 1606229, '510524111380', '0', NULL, NULL, '2021-03-15 21:40:32', '2021-03-15 21:40:32', 5, NULL, '510524111235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136095318653870080, '龙凤镇兴隆社区', '龙凤镇兴隆社区', 1606229, '510524111459', '0', NULL, NULL, '2021-03-15 21:46:08', '2021-03-15 21:46:08', 5, NULL, '510524111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136096605009158144, '龙凤镇黄桷坪', '龙凤镇黄桷坪', 1606229, '510524111884', '0', NULL, NULL, '2021-03-15 21:51:15', '2021-03-15 21:51:15', 5, NULL, '510524111234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136106293855592448, '大石镇红洞桥村', '大石镇红洞桥村', 1606212, '510524118897', '0', NULL, NULL, '2021-03-15 22:29:45', '2021-03-15 22:33:35', 5, NULL, '510524201224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136175222133039104, '三汇村', '三汇村', 23449, '510821402231', '0', NULL, NULL, '2021-03-16 16:03:39', '2021-04-26 14:44:04', 5, NULL, '510821034021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136175667240968192, '荣华村', '荣华村', 23449, '510821402045', '0', NULL, NULL, '2021-03-16 16:05:25', '2021-04-26 14:44:04', 5, NULL, '510821034026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136175841757569024, '狮坪村', '狮坪村', 23449, '510821402531', '0', NULL, NULL, '2021-03-16 16:06:07', '2021-04-26 14:44:04', 5, NULL, '510821034029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136175972951334912, '双龙村', '双龙村', 23449, '510821402574', '0', NULL, NULL, '2021-03-16 16:06:38', '2021-04-26 14:44:04', 5, NULL, '510821034047', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136176064273784832, '枣林村', '枣林村', 23449, '510821402662', '0', NULL, NULL, '2021-03-16 16:07:00', '2021-04-26 14:44:04', 5, NULL, '510821034048', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136176166187114496, '光荣村', '光荣村', 23449, '510821402681', '0', NULL, NULL, '2021-03-16 16:07:24', '2021-04-26 14:44:04', 5, NULL, '510821034049', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136440668992249856, '代池坝社区', '代池坝社区', 30885, '510821321859', '0', NULL, NULL, '2021-03-17 09:38:26', '2021-04-26 14:38:41', 5, NULL, '510821107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136441920174235648, '光辉村', '光辉村', 4112899246242734080, '510821005460', '0', NULL, NULL, '2021-03-17 09:43:25', '2021-04-26 14:47:19', 5, NULL, '510821208200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136442197220466688, '白玉村', '白玉村', 22977, '510821369748', '0', NULL, NULL, '2021-03-17 09:44:31', '2021-04-26 11:23:19', 5, 7, '510821201203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136449099845279744, '新农村', '新农村', 4112899246242734080, '510821005340', '0', NULL, NULL, '2021-03-17 10:11:56', '2021-04-26 14:47:19', 5, NULL, '510821208201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136449564414910464, '红光村', '红光村', 4112899246242734080, '510821005111', '0', NULL, NULL, '2021-03-17 10:13:47', '2021-04-26 14:47:19', 5, NULL, '510821208204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136454518261096448, '农经村', '农经村', 4112899246242734080, '510821005200', '0', NULL, NULL, '2021-03-17 10:33:50', '2021-04-26 14:47:19', 5, NULL, '510821208203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136872658493317120, '向天坝社区', '向天坝社区', 3789748925674999808, '511129100493', '0', NULL, NULL, '2021-03-18 01:15:01', '2021-03-18 01:15:01', 5, NULL, '511129100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136881884909346816, '梨花村', '梨花村', 29700, '510821100448', '0', NULL, NULL, '2021-03-18 14:51:40', '2021-04-26 14:39:51', 5, NULL, '510821211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136896457880182784, '富和社区', '富和社区', 4014751029983498240, '511129107207', '0', NULL, NULL, '2021-03-18 02:49:35', '2021-03-18 02:49:35', 5, NULL, '511129107002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136931150839226368, '夏绒村', '夏绒村', 1607431, '513338104755', '0', NULL, NULL, '2021-03-18 05:07:26', '2021-03-18 05:07:26', 5, NULL, '513338104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136931540037083136, '河西居民委员会', '河西居民委员会', 1607431, '513338104123', '0', NULL, NULL, '2021-03-18 05:08:59', '2021-03-18 05:08:59', 5, NULL, '513338104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4136931764075831296, '河东居民委员会', '河东居民委员会', 1607431, '513338104458', '0', NULL, NULL, '2021-03-18 05:09:53', '2021-03-18 05:09:53', 5, NULL, '513338104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137170310770401280, '夺色达村民委员会', '夺色达', 1704113, '513330207665', '0', NULL, NULL, '2021-03-18 20:57:46', '2021-03-18 20:57:46', 5, NULL, '513330207205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137190159450185728, '日卡村民委员会', '日卡村', 1704122, '513330106238', '0', NULL, NULL, '2021-03-19 11:16:39', '2021-07-20 17:51:19', 5, 10, '513330106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137190530306351104, '贡空村民委员会', '贡空村', 1704122, '513330106236', '0', NULL, NULL, '2021-03-19 11:18:07', '2021-07-20 17:51:33', 5, 10, '513330106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137191838375419904, '绒达村民委员会', '绒达村', 1704122, '513330106949', '0', NULL, NULL, '2021-03-19 11:23:19', '2021-07-20 17:51:58', 5, 10, '513330106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137192066054955008, '新地村民委员会', '新地村', 1704122, '513330106204', '0', NULL, NULL, '2021-03-19 11:24:13', '2021-07-20 17:52:14', 5, 10, '513330106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137192307759980544, '卡沙村民委员会', '卡沙村', 1704122, '513330106422', '0', NULL, NULL, '2021-03-19 11:25:11', '2021-07-20 17:52:30', 5, 10, '513330106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137192663374176256, '马东村民委员会', '马东村', 1704122, '513330106158', '0', NULL, NULL, '2021-03-19 11:26:36', '2021-07-20 17:53:01', 5, 10, '513330106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137192960150413312, '真通村民委员会', '真通村', 1704122, '513330106814', '0', NULL, NULL, '2021-03-19 11:27:47', '2021-07-20 17:53:20', 5, 10, '513330106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137193174928269312, '基足村民委员会', '基足村', 1704122, '513330106833', '0', NULL, NULL, '2021-03-19 11:28:38', '2021-07-20 17:54:01', 5, 10, '513330106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137594570588495872, '阿木拉村民委员会', '阿木拉村委会', 1704107, '513330202225', '0', NULL, NULL, '2021-03-20 14:03:38', '2021-07-20 17:58:47', 5, 10, '513330202203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137595037678903296, '日炯村民委员会', '日炯村委会', 1704107, '513330202359', '0', NULL, NULL, '2021-03-20 14:05:29', '2021-07-20 17:59:01', 5, 10, '513330202204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137595297499258880, '理公村民委员会', '理公村委会', 1704107, '513330202499', '0', NULL, NULL, '2021-03-20 14:06:31', '2021-07-20 17:59:16', 5, 10, '513330202205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137595529012125696, '岳巴寨村民委员会', '岳巴寨村委会', 1704107, '513330202270', '0', NULL, NULL, '2021-03-20 14:07:26', '2021-07-20 17:59:31', 5, 10, '513330202206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137595836702203904, '底绒村民委员会', '底绒村委会', 1704107, '513330202149', '0', NULL, NULL, '2021-03-20 14:08:40', '2021-07-20 17:59:46', 5, 10, '513330202207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137597325659152384, '卡莫村民委员会', '卡莫村委会', 1704106, '513330208356', '0', NULL, NULL, '2021-03-20 14:14:35', '2021-07-20 18:01:06', 5, 10, '513330208206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137610572495921152, '新山村', '新山村', 1703849, '510521107621', '0', NULL, NULL, '2021-03-20 02:07:13', '2021-03-20 02:07:13', 5, 17, '510521107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137612987148345344, '云和社区', '云和社区', 1703836, '510521109769', '0', NULL, NULL, '2021-03-20 02:16:49', '2021-03-23 01:39:44', 5, 2, '510521109002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137621298899787776, '白云社区', '白云社区', 1703841, '510521108359', '0', NULL, NULL, '2021-03-20 02:49:50', '2021-03-20 02:49:50', 5, 3, '510521108003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137643272569167872, '错通村民委员会', '错通村', 4110443310399823872, '513330105358', '0', NULL, NULL, '2021-03-20 17:17:09', '2021-07-20 17:43:56', 5, 1, '513330105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137643773633175552, '绒岔村民委员会', '绒岔村', 4110443310399823872, '513330105585', '0', NULL, NULL, '2021-03-20 17:19:09', '2021-07-20 17:44:11', 5, 2, '513330105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4137644480264347648, '马达村民委员会', '马达村', 4110443310399823872, '513330105788', '0', NULL, NULL, '2021-03-20 17:21:57', '2021-07-20 17:44:25', 5, 3, '513330105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138249948888244224, '春笋村', '春笋村', 22977, '510821369393', '0', NULL, NULL, '2021-03-22 09:27:52', '2021-04-26 11:23:19', 5, 8, '510821201201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138250098809446400, '柳垭村', '柳垭村', 22977, '510821369168', '0', NULL, NULL, '2021-03-22 09:28:28', '2021-04-26 11:23:19', 5, 9, '510821201202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138607631130763264, '苴国社区', '苴国社区', 24953, '510802001747', '0', NULL, NULL, '2021-03-22 20:09:10', '2021-03-22 20:09:10', 5, NULL, '510802001051', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138608601181003776, '长兴社区', '长兴社区', 4079213606544285696, '511523118813', '0', NULL, NULL, '2021-03-22 20:13:02', '2021-03-22 20:20:06', 5, 1, '511523118001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138608851392077824, '复兴村', '复兴村', 4079213606544285696, '511523118913', '0', NULL, NULL, '2021-03-22 20:14:01', '2021-03-22 20:20:21', 5, 2, '511523118204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138609067272904704, '大田村', '大田村', 4079213606544285696, '511523118424', '0', NULL, NULL, '2021-03-22 20:14:53', '2021-03-22 20:20:34', 5, 3, '511523118203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138610330580492288, '大同村', '大同村', 4079213606544285696, '511523118791', '0', NULL, NULL, '2021-03-22 20:19:54', '2021-03-22 20:19:54', 5, 4, '511523118210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138610619647860736, '长江村', '长江村', 4079213606544285696, '511523118992', '0', NULL, NULL, '2021-03-22 20:21:03', '2021-03-22 20:21:03', 5, 5, '511523118212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138610724585021440, '淯江村', '淯江村', 4079213606544285696, '511523118869', '0', NULL, NULL, '2021-03-22 20:21:28', '2021-03-22 20:21:28', 5, 6, '511523118207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138610849235673088, '年丰村', '年丰村', 4079213606544285696, '511523118777', '0', NULL, NULL, '2021-03-22 20:21:58', '2021-03-22 20:21:58', 5, 7, '511523118208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138610979410092032, '永利村', '永利村', 4079213606544285696, '511523118589', '0', NULL, NULL, '2021-03-22 20:22:29', '2021-03-22 20:22:29', 5, 8, '511523118209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138611092966678528, '新宁村', '新宁村', 4079213606544285696, '511523118154', '0', NULL, NULL, '2021-03-22 20:22:56', '2021-03-22 20:22:56', 5, 9, '511523118201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138611214605688832, '民主村', '民主村', 4079213606544285696, '511523118706', '0', NULL, NULL, '2021-03-22 20:23:25', '2021-03-22 20:23:25', 5, 10, '511523118216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138611331534364672, '天平村', '天平村', 4079213606544285696, '511523118973', '0', NULL, NULL, '2021-03-22 20:23:53', '2021-03-22 20:23:53', 5, 11, '511523118215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138742779780210688, '中坝村', '中坝村', 25949, '511523115613', '0', NULL, NULL, '2021-03-23 05:06:12', '2021-03-23 05:06:12', 5, NULL, '511523115233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138742989776429056, '桐梓社区', '桐梓社区', 25949, '511523115818', '0', NULL, NULL, '2021-03-23 05:07:02', '2021-03-23 05:07:02', 5, NULL, '511523115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138743177719128064, '双江村', '双江村', 25949, '511523115584', '0', NULL, NULL, '2021-03-23 05:07:47', '2021-03-23 05:07:47', 5, NULL, '511523115225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138743581114703872, '踏水桥村', '踏水桥村', 25949, '511523115339', '0', NULL, NULL, '2021-03-23 05:09:23', '2021-03-23 05:09:23', 5, NULL, '511523115219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138743705723281408, '三元村', '三元村', 25949, '511523115024', '0', NULL, NULL, '2021-03-23 05:09:53', '2021-03-23 05:09:53', 5, NULL, '511523115227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138756909023174656, '临江村', '临江村', 25949, '511523115025', '0', NULL, NULL, '2021-03-23 06:02:21', '2021-03-23 06:02:21', 5, NULL, '511523115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138757382840983552, '云丰村', '云丰村', 25949, '511523115699', '0', NULL, NULL, '2021-03-23 06:04:14', '2021-03-23 06:04:14', 5, NULL, '511523115226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138757717085200384, '红花村', '红花村', 25949, '511523115122', '0', NULL, NULL, '2021-03-23 06:05:34', '2021-03-23 06:05:34', 5, NULL, '511523115242', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138758025542705152, '增产村', '增产村', 25949, '511523115351', '0', NULL, NULL, '2021-03-23 06:06:47', '2021-03-23 06:06:47', 5, NULL, '511523115246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138758341608677376, '复元村', '复元村', 25949, '511523115832', '0', NULL, NULL, '2021-03-23 06:08:03', '2021-03-23 06:08:03', 5, NULL, '511523115249', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138758726981197824, '卯埂社区村', '卯埂社区村', 25949, '511523115997', '0', NULL, NULL, '2021-03-23 06:09:34', '2021-03-23 06:09:34', 5, NULL, '511523115243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138759103445278720, '走马村', '走马村', 25949, '511523115698', '0', NULL, NULL, '2021-03-23 06:11:04', '2021-03-23 06:11:04', 5, NULL, '511523115245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138759431234199552, '凤凰村', '凤凰村', 25949, '511523115847', '0', NULL, NULL, '2021-03-23 06:12:22', '2021-03-23 06:12:22', 5, NULL, '511523115244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138759740568444928, '金家滩村', '金家滩村', 25949, '511523115311', '0', NULL, NULL, '2021-03-23 06:13:36', '2021-03-23 06:13:36', 5, NULL, '511523115231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138759896311341056, '全乐村', '全乐村', 25949, '511523115781', '0', NULL, NULL, '2021-03-23 06:14:13', '2021-03-23 06:14:13', 5, NULL, '511523115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138759991781957632, '合香村', '合香村', 25949, '511523115743', '0', NULL, NULL, '2021-03-23 06:14:36', '2021-03-23 06:14:36', 5, NULL, '511523115236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760099391152128, '石头社区村', '石头社区村', 25949, '511523115094', '0', NULL, NULL, '2021-03-23 06:15:02', '2021-03-23 06:15:02', 5, NULL, '511523115232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760206270275584, '山华社区村', '山华社区村', 25949, '511523115408', '0', NULL, NULL, '2021-03-23 06:15:27', '2021-03-23 06:15:27', 5, NULL, '511523115251', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760311236927488, '白坭村', '白坭村', 25949, '511523115280', '0', NULL, NULL, '2021-03-23 06:15:52', '2021-03-23 06:15:52', 5, NULL, '511523115254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760409090170880, '姜庙社区村', '姜庙社区村', 25949, '511523115093', '0', NULL, NULL, '2021-03-23 06:16:15', '2021-03-23 06:16:15', 5, NULL, '511523115238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760502593658880, '金江村', '金江村', 25949, '511523115260', '0', NULL, NULL, '2021-03-23 06:16:38', '2021-03-23 06:16:38', 5, NULL, '511523115223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760624241188864, '高石村', '高石村', 25949, '511523115683', '0', NULL, NULL, '2021-03-23 06:17:07', '2021-03-23 06:17:07', 5, NULL, '511523115237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760736656924672, '老王村', '老王村', 25949, '511523115724', '0', NULL, NULL, '2021-03-23 06:17:34', '2021-03-23 06:17:34', 5, NULL, '511523115235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760834992381952, '高洞村', '高洞村', 25949, '511523115619', '0', NULL, NULL, '2021-03-23 06:17:57', '2021-03-23 06:17:57', 5, NULL, '511523115253', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138760923391401984, '总旗村', '总旗村', 25949, '511523115044', '0', NULL, NULL, '2021-03-23 06:18:18', '2021-03-23 06:18:18', 5, NULL, '511523115252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138761026831327232, '七星村', '七星村', 25949, '511523115856', '0', NULL, NULL, '2021-03-23 06:18:43', '2021-03-23 06:18:43', 5, NULL, '511523115241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138761142866747392, '井安社区', '井安社区', 25949, '511523115177', '0', NULL, NULL, '2021-03-23 06:19:10', '2021-03-23 06:19:10', 5, NULL, '511523115007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138982811728420864, '凉快垭村', '凉快垭村', 1501754, '511325110791', '0', NULL, NULL, '2021-03-23 21:00:00', '2021-03-23 21:00:00', 5, NULL, '511325110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138991880237293568, '烟山村', '烟山村', 3809308515370979328, '511303003267', '0', NULL, NULL, '2021-03-23 21:36:03', '2021-03-23 21:36:03', 5, NULL, '511303003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138991901758136320, '指挥村', '指挥村', 3809311800949133312, '511303000357', '0', NULL, NULL, '2021-03-23 21:36:08', '2021-03-23 21:36:08', 5, NULL, '511303000001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138992065566810112, '国光村', '国光村', 3809308515370979328, '511303003835', '0', NULL, NULL, '2021-03-23 21:36:47', '2021-03-23 21:36:47', 5, NULL, '511303003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138992184613740544, '明光村', '明光村', 3809308515370979328, '511303003711', '0', NULL, NULL, '2021-03-23 21:37:15', '2021-03-23 21:37:15', 5, NULL, '511303003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138992300942761984, '曙光村', '曙光村', 3809308515370979328, '511303003226', '0', NULL, NULL, '2021-03-23 21:37:43', '2021-03-23 21:37:43', 5, NULL, '511303003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138992408660746240, '先进村', '先进村', 3809308515370979328, '511303003545', '0', NULL, NULL, '2021-03-23 21:38:08', '2021-03-23 21:38:08', 5, NULL, '511303003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138992987688607744, '马鞍社区', '马鞍社区', 3809308515370979328, '511303003117', '0', NULL, NULL, '2021-03-23 21:40:27', '2021-03-23 21:40:27', 5, NULL, '511303003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138992988984647680, '溪头村', '溪头村', 3809311800949133312, '511303000721', '0', NULL, NULL, '2021-03-23 21:40:27', '2021-03-23 21:40:27', 5, NULL, '511303000002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993192202870784, '利光村', '利光村', 3809311800949133312, '511303000638', '0', NULL, NULL, '2021-03-23 21:41:15', '2021-03-23 21:41:15', 5, NULL, '511303000003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993204572004352, '华荣村', '华荣村', 3809310132257738752, '511303001165', '0', NULL, NULL, '2021-03-23 21:41:18', '2021-03-23 21:41:18', 5, NULL, '511303001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993368523153408, '兰花村', '兰花村', 3809310132257738752, '511303001496', '0', NULL, NULL, '2021-03-23 21:41:57', '2021-03-23 21:41:57', 5, NULL, '511303001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993396054564864, '鲜江村', '鲜江村', 3809311800949133312, '511303000717', '0', NULL, NULL, '2021-03-23 21:42:04', '2021-03-23 21:42:04', 5, NULL, '511303000004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993478934011904, '民兴村', '民兴村', 3809310132257738752, '511303001326', '0', NULL, NULL, '2021-03-23 21:42:24', '2021-03-23 21:42:24', 5, NULL, '511303001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993548551069696, '联盟村', '联盟村', 3809311800949133312, '511303000035', '0', NULL, NULL, '2021-03-23 21:42:40', '2021-03-23 21:42:40', 5, NULL, '511303000005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993595661492224, '凤鸣村', '凤鸣村', 3809310132257738752, '511303001978', '0', NULL, NULL, '2021-03-23 21:42:51', '2021-03-23 21:42:51', 5, NULL, '511303001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993709138386944, '玛鞍村', '玛鞍村', 3809310132257738752, '511303001238', '0', NULL, NULL, '2021-03-23 21:43:19', '2021-03-23 21:43:19', 5, NULL, '511303001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993836909338624, '火烽村', '火烽村', 3809311800949133312, '511303000828', '0', NULL, NULL, '2021-03-23 21:43:49', '2021-03-23 21:43:49', 5, NULL, '511303000006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138993840080232448, '民华社区', '民华社区', 3809310132257738752, '511303001943', '0', NULL, NULL, '2021-03-23 21:43:50', '2021-03-23 21:43:50', 5, NULL, '511303001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138994121044074496, '和平村', '和平村', 3809311800949133312, '511303000184', '0', NULL, NULL, '2021-03-23 21:44:57', '2021-03-23 21:44:57', 5, NULL, '511303000007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138994312962842624, '玛瑙村', '玛瑙村', 3809311800949133312, '511303000637', '0', NULL, NULL, '2021-03-23 21:45:43', '2021-03-23 21:45:43', 5, NULL, '511303000008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138995547392778240, '红光村', '红光村', 3809311800949133312, '511303000981', '0', NULL, NULL, '2021-03-23 21:50:37', '2021-03-23 21:50:37', 5, NULL, '511303000010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138995686463315968, '红果社区', '红果社区', 3809311800949133312, '511303000735', '0', NULL, NULL, '2021-03-23 21:51:10', '2021-03-23 21:51:10', 5, NULL, '511303000011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138997831212146688, '青林村', '青林村', 3809311452322910208, '511303000109', '0', NULL, NULL, '2021-03-23 21:59:41', '2021-03-23 21:59:41', 5, NULL, '511303000240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998058556006400, '胜利村', '胜利村', 3809309914871025664, '511303002092', '0', NULL, NULL, '2021-03-23 22:00:36', '2021-03-23 22:00:36', 5, NULL, '511303002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998168706818048, '莲花村', '莲花村', 3809309914871025664, '511303002084', '0', NULL, NULL, '2021-03-23 22:01:02', '2021-03-23 22:01:02', 5, NULL, '511303002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998278417227776, '荷花村', '荷花村', 3809309914871025664, '511303002534', '0', NULL, NULL, '2021-03-23 22:01:28', '2021-03-23 22:01:28', 5, NULL, '511303002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998381500637184, '金花村', '金花村', 3809309914871025664, '511303002582', '0', NULL, NULL, '2021-03-23 22:01:53', '2021-03-23 22:01:53', 5, NULL, '511303002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998472655577088, '骑龙村', '骑龙村', 3809309914871025664, '511303002835', '0', NULL, NULL, '2021-03-23 22:02:14', '2021-03-23 22:02:14', 5, NULL, '511303002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998557422460928, '大佛岩村', '大佛岩村', 3809309914871025664, '511303002226', '0', NULL, NULL, '2021-03-23 22:02:34', '2021-03-23 22:02:34', 5, NULL, '511303002006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998653224558592, '蟠龙寺村', '蟠龙寺村', 3809309914871025664, '511303002692', '0', NULL, NULL, '2021-03-23 22:02:57', '2021-03-23 22:02:57', 5, NULL, '511303002007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998836473569280, '走马岭村', '走马岭村', 3809309914871025664, '511303002437', '0', NULL, NULL, '2021-03-23 22:03:41', '2021-03-23 22:03:41', 5, NULL, '511303002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998933244551168, '白山村', '白山村', 3809309914871025664, '511303002785', '0', NULL, NULL, '2021-03-23 22:04:04', '2021-03-23 22:04:04', 5, NULL, '511303002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138998959576391680, '永丰村', '永丰村', 3809311452322910208, '511303000980', '0', NULL, NULL, '2021-03-23 22:04:10', '2021-03-23 22:04:10', 5, NULL, '511303000123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138999032276262912, '爱国社区', '爱国社区', 3809309914871025664, '511303002097', '0', NULL, NULL, '2021-03-23 22:04:28', '2021-03-23 22:04:28', 5, NULL, '511303002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4138999664718716928, '永兴村', '永兴村', 3809311452322910208, '511303000387', '0', NULL, NULL, '2021-03-23 22:06:58', '2021-03-23 22:06:58', 5, NULL, '511303000134', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139000702330806272, '永安村', '永安村', 3809311452322910208, '511303000555', '0', NULL, NULL, '2021-03-23 22:11:06', '2021-03-23 22:11:06', 5, NULL, '511303000125', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139001061090467840, '临江村', '临江村', 3809311452322910208, '511303000999', '0', NULL, NULL, '2021-03-23 22:12:31', '2021-03-23 22:12:31', 5, NULL, '511303000126', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002003546382336, '望江社区', '望江社区', 3809310410075721728, '511303000024', '0', NULL, NULL, '2021-03-23 22:16:16', '2021-03-23 22:16:53', 5, NULL, '511303000110', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002352516800512, '松林社区', '松林社区', 3809310410075721728, '511303000664', '0', NULL, NULL, '2021-03-23 22:17:39', '2021-03-23 22:17:39', 5, NULL, '511303000111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002418904244224, '十圣宫村', '十圣宫村', 3809311619310342144, '511303000876', '0', NULL, NULL, '2021-03-23 22:17:55', '2021-03-23 22:17:55', 5, NULL, '511303000020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002597275279360, '琴台寺村', '琴台寺村', 3809311619310342144, '511303000793', '0', NULL, NULL, '2021-03-23 22:18:38', '2021-03-23 22:18:38', 5, NULL, '511303000021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002697951289344, '唐家堰村', '唐家堰村', 3809311619310342144, '511303000769', '0', NULL, NULL, '2021-03-23 22:19:02', '2021-03-23 22:19:02', 5, NULL, '511303000023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002788275625984, '茶盘垭村', '茶盘垭村', 3809311619310342144, '511303000121', '0', NULL, NULL, '2021-03-23 22:19:23', '2021-03-23 22:19:23', 5, NULL, '511303000024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002878851489792, '三房沟村', '三房沟村', 3809311619310342144, '511303000859', '0', NULL, NULL, '2021-03-23 22:19:45', '2021-03-23 22:19:45', 5, NULL, '511303000025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139002959180931072, '双拱桥村', '双拱桥村', 3809311619310342144, '511303000096', '0', NULL, NULL, '2021-03-23 22:20:04', '2021-03-23 22:20:04', 5, NULL, '511303000026', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003051765866496, '元宝山村', '元宝山村', 3809311619310342144, '511303000553', '0', NULL, NULL, '2021-03-23 22:20:26', '2021-03-23 22:20:26', 5, NULL, '511303000027', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003137694703616, '江陵坝村', '江陵坝村', 3809311619310342144, '511303000399', '0', NULL, NULL, '2021-03-23 22:20:46', '2021-03-23 22:20:46', 5, NULL, '511303000028', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003238588555264, '牌坊村', '牌坊村', 3809311619310342144, '511303000157', '0', NULL, NULL, '2021-03-23 22:21:11', '2021-03-23 22:21:11', 5, NULL, '511303000029', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003395505987584, '吊马坝社区', '吊马坝社区', 3809311619310342144, '511303000548', '0', NULL, NULL, '2021-03-23 22:21:48', '2021-03-23 22:21:48', 5, NULL, '511303000030', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003453366411264, '龙头寺村', '龙头寺村', 3809308659881398272, '511303003977', '0', NULL, NULL, '2021-03-23 22:22:02', '2021-03-23 22:22:02', 5, NULL, '511303003101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003559989813248, '北斗坪村', '北斗坪村', 3809308659881398272, '511303003447', '0', NULL, NULL, '2021-03-23 22:22:27', '2021-03-23 22:22:27', 5, NULL, '511303003102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003677212090368, '兴安路社区', '兴安路社区', 3809308659881398272, '511303003702', '0', NULL, NULL, '2021-03-23 22:22:55', '2021-03-23 22:22:55', 5, NULL, '511303003103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003767351877632, '河东街社区', '河东街社区', 3809308659881398272, '511303003179', '0', NULL, NULL, '2021-03-23 22:23:17', '2021-03-23 22:23:17', 5, NULL, '511303003104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139003860813684736, '高坪社区', '高坪社区', 3809308659881398272, '511303003552', '0', NULL, NULL, '2021-03-23 22:23:39', '2021-03-23 22:23:39', 5, NULL, '511303003105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004011049459712, '航空家园社区', '航空家园社区', 3809308659881398272, '511303003710', '0', NULL, NULL, '2021-03-23 22:24:15', '2021-03-23 22:24:15', 5, NULL, '511303003106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004106025148416, '安汉路社区', '安汉路社区', 3809308659881398272, '511303003035', '0', NULL, NULL, '2021-03-23 22:24:37', '2021-03-23 22:24:37', 5, NULL, '511303003107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004200250187776, '桂清路社区', '桂清路社区', 3809308659881398272, '511303003298', '0', NULL, NULL, '2021-03-23 22:25:00', '2021-03-23 22:25:00', 5, NULL, '511303003108', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004292558561280, '琴台路社区', '琴台路社区', 3809308659881398272, '511303003652', '0', NULL, NULL, '2021-03-23 22:25:22', '2021-03-23 22:25:22', 5, NULL, '511303003109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004393653870592, '祖师庙社区', '祖师庙社区', 3809308659881398272, '511303003047', '0', NULL, NULL, '2021-03-23 22:25:46', '2021-03-23 22:25:46', 5, NULL, '511303003110', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004591264178176, '青莲寺村', '青莲寺村', 3809308414904422400, '511303003871', '0', NULL, NULL, '2021-03-23 22:26:33', '2021-03-23 22:26:33', 5, NULL, '511303003201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004680661573632, '白山沟村', '白山沟村', 3809308414904422400, '511303003899', '0', NULL, NULL, '2021-03-24 11:26:54', '2021-08-06 10:52:50', 5, NULL, '511303003202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139004789508087808, '金融社区', '金融社区', 3809311452322910208, '511303000781', '0', NULL, NULL, '2021-03-23 22:27:20', '2021-03-23 22:27:20', 5, NULL, '511303000128', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005284473708544, '白羊坪村', '白羊坪村', 3809308414904422400, '511303003619', '0', NULL, NULL, '2021-03-23 22:29:18', '2021-03-23 22:29:18', 5, NULL, '511303003203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005371862032384, '七龙村', '七龙村', 3809308414904422400, '511303003392', '0', NULL, NULL, '2021-03-23 22:29:39', '2021-03-23 22:29:39', 5, NULL, '511303003204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005520512229376, '一碗水村', '一碗水村', 3809308414904422400, '511303003538', '0', NULL, NULL, '2021-03-23 22:30:15', '2021-03-23 22:30:15', 5, NULL, '511303003205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005661935771648, '双黄村', '双黄村', 3809308414904422400, '511303003933', '0', NULL, NULL, '2021-03-23 22:30:48', '2021-03-23 22:30:48', 5, NULL, '511303003206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005696757014528, '庙儿嘴社区', '庙儿嘴社区', 3809311452322910208, '511303000736', '0', NULL, NULL, '2021-03-23 22:30:57', '2021-03-23 22:30:57', 5, NULL, '511303000129', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005757549125632, '牛市坝社区', '牛市坝社区', 3809308414904422400, '511303003747', '0', NULL, NULL, '2021-03-23 22:31:11', '2021-03-23 22:31:11', 5, NULL, '511303003207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005856434167808, '民建社区', '民建社区', 3809308414904422400, '511303003603', '0', NULL, NULL, '2021-03-23 22:31:35', '2021-03-23 22:31:35', 5, NULL, '511303003208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139005946561241088, '景祥社区', '景祥社区', 3809308414904422400, '511303003094', '0', NULL, NULL, '2021-03-23 22:31:56', '2021-03-23 22:31:56', 5, NULL, '511303003209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139006202044817408, '朱凤山社区', '朱凤山社区', 3809311452322910208, '511303000480', '0', NULL, NULL, '2021-03-23 22:32:57', '2021-03-23 22:32:57', 5, NULL, '511303000130', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139006499223707648, '老场垭村', '老场垭村', 3809311334299521024, '511303000086', '0', NULL, NULL, '2021-03-23 22:34:08', '2021-03-23 22:34:08', 5, NULL, '511303000015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139006585127247872, '红旗坝社区', '红旗坝社区', 3809311452322910208, '511303000242', '0', NULL, NULL, '2021-03-23 22:34:28', '2021-03-23 22:34:28', 5, NULL, '511303000131', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139006589040533504, '关财沟村', '关财沟村', 3809311334299521024, '511303000186', '0', NULL, NULL, '2021-03-24 11:34:29', '2021-08-06 16:40:36', 5, NULL, '511303000016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139006681105637376, '熊家桥村', '熊家桥村', 3809311334299521024, '511303000228', '0', NULL, NULL, '2021-03-23 22:34:51', '2021-03-23 22:34:51', 5, NULL, '511303000017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139006768263143424, '石门楼村', '石门楼村', 3809311334299521024, '511303000787', '0', NULL, NULL, '2021-03-23 22:35:12', '2021-03-23 22:35:12', 5, NULL, '511303000018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139006867752034304, '御史村', '御史村', 3809311334299521024, '511303000528', '0', NULL, NULL, '2021-03-23 22:35:36', '2021-03-23 22:35:36', 5, NULL, '511303000019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007034387668992, '阳马庙村', '阳马庙村', 3809311334299521024, '511303000431', '0', NULL, NULL, '2021-03-23 22:36:16', '2021-03-23 22:36:16', 5, NULL, '511303000022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007290064052224, '杉树沟村', '杉树沟村', 3809311334299521024, '511303000015', '0', NULL, NULL, '2021-03-23 22:37:16', '2021-03-23 22:37:16', 5, NULL, '511303000031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007394103762944, '丁字桥村', '丁字桥村', 3809311334299521024, '511303000745', '0', NULL, NULL, '2021-03-23 22:37:41', '2021-03-23 22:37:41', 5, NULL, '511303000032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007440299827200, '龙门街道', '龙门街道', 1741, '511303070000', '0', NULL, NULL, '2021-03-24 11:37:52', '2021-08-06 10:53:31', 4, NULL, '511303000132', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007482553114624, '桂花井村', '桂花井村', 3809311334299521024, '511303000897', '0', NULL, NULL, '2021-03-23 22:38:02', '2021-03-23 22:38:02', 5, NULL, '511303000033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007561108365312, '硝厂村', '硝厂村', 3809311334299521024, '511303000087', '0', NULL, NULL, '2021-03-23 22:38:21', '2021-03-23 22:38:21', 5, NULL, '511303000034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007683804340224, '打铁坳村', '打铁坳村', 3809311334299521024, '511303000909', '0', NULL, NULL, '2021-03-23 22:38:50', '2021-03-23 22:38:50', 5, NULL, '511303000035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007807204958208, '兴康街社区', '兴康街社区', 3809311334299521024, '511303000500', '0', NULL, NULL, '2021-03-23 22:39:20', '2021-03-23 22:39:20', 5, NULL, '511303000036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139007917930258432, '图山寨村', '图山寨村', 3809309481545420800, '511303002390', '0', NULL, NULL, '2021-03-23 22:39:46', '2021-03-23 22:39:46', 5, NULL, '511303002501', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139008055369342976, '邵家坪村', '邵家坪村', 3809309481545420800, '511303002775', '0', NULL, NULL, '2021-03-23 22:40:19', '2021-03-23 22:40:19', 5, NULL, '511303002504', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139008223070068736, '图山寺村', '图山寺村', 3809309481545420800, '511303002466', '0', NULL, NULL, '2021-03-23 22:40:59', '2021-03-23 22:40:59', 5, NULL, '511303002506', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139008562733326336, '下徐村', '下徐村', 3809311044062466048, '511303001333', '0', NULL, NULL, '2021-03-23 22:42:20', '2021-03-23 22:42:20', 5, NULL, '511303001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139008576108961792, '东观村', '东观村', 3809311702329118720, '511303000587', '0', NULL, NULL, '2021-03-23 22:42:23', '2021-03-23 22:42:23', 5, NULL, '511303000133', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050253485940736, '胜观桥村', '胜观桥村', 3809311259162628096, '511303001569', '0', NULL, NULL, '2021-03-24 01:28:00', '2021-03-24 01:28:00', 5, NULL, '511303001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050384641826816, '九倒拐村', '九倒拐村', 3809311259162628096, '511303001265', '0', NULL, NULL, '2021-03-24 01:28:31', '2021-03-24 01:28:31', 5, NULL, '511303001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050491810488320, '东林寺村', '东林寺村', 3809311259162628096, '511303001046', '0', NULL, NULL, '2021-03-24 01:28:57', '2021-03-24 01:28:57', 5, NULL, '511303001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050620441403392, '半边寨村', '半边寨村', 3809311259162628096, '511303001388', '0', NULL, NULL, '2021-03-24 01:29:27', '2021-03-24 01:29:27', 5, NULL, '511303001014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050747444928512, '龙王塘村', '龙王塘村', 3809311259162628096, '511303001889', '0', NULL, NULL, '2021-03-24 01:29:58', '2021-03-24 01:29:58', 5, NULL, '511303001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050763211186176, '香积寺村', '香积寺村', 3809311044062466048, '511303001525', '0', NULL, NULL, '2021-03-24 01:30:01', '2021-03-24 01:30:01', 5, NULL, '511303001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050862423252992, '孢房沟村', '孢房沟村', 3809311259162628096, '511303001980', '0', NULL, NULL, '2021-03-24 01:30:25', '2021-03-24 01:30:25', 5, NULL, '511303001016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139050933378424832, '上徐村', '上徐村', 3809311044062466048, '511303001758', '0', NULL, NULL, '2021-03-24 01:30:42', '2021-03-24 01:30:42', 5, NULL, '511303001203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051073145085952, '宝胜寺社区', '宝胜寺社区', 3809311044062466048, '511303001068', '0', NULL, NULL, '2021-03-24 01:31:15', '2021-03-24 01:31:15', 5, NULL, '511303001204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051189998526464, '花家坝社区', '花家坝社区', 3809311044062466048, '511303001175', '0', NULL, NULL, '2021-03-24 01:31:43', '2021-03-24 01:31:43', 5, NULL, '511303001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051369036455936, '麻柳塆社区', '麻柳塆社区', 3809311044062466048, '511303001016', '0', NULL, NULL, '2021-03-24 01:32:26', '2021-03-24 01:32:26', 5, NULL, '511303001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051373486612480, '广福寺村', '广福寺村', 3809311259162628096, '511303001595', '0', NULL, NULL, '2021-03-24 01:32:27', '2021-03-24 01:32:27', 5, NULL, '511303001017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051487274016768, '高木桥村', '高木桥村', 3809311259162628096, '511303001515', '0', NULL, NULL, '2021-03-24 01:32:54', '2021-03-24 01:32:54', 5, NULL, '511303001018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051547235655680, '川主庙社区', '川主庙社区', 3809311044062466048, '511303001612', '0', NULL, NULL, '2021-03-24 01:33:08', '2021-03-24 01:33:08', 5, NULL, '511303001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051598225940480, '土巴寨村', '土巴寨村', 3809311259162628096, '511303001086', '0', NULL, NULL, '2021-03-24 01:33:20', '2021-03-24 01:33:20', 5, NULL, '511303001019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051670267305984, '东站社区', '东站社区', 3809311044062466048, '511303001981', '0', NULL, NULL, '2021-03-24 01:33:38', '2021-03-24 01:33:38', 5, NULL, '511303001208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051729159397376, '灯台山村', '灯台山村', 3809311259162628096, '511303001133', '0', NULL, NULL, '2021-03-24 01:33:52', '2021-03-24 01:33:52', 5, NULL, '511303001020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051801041379328, '孙家坪社区', '孙家坪社区', 3809311044062466048, '511303001803', '0', NULL, NULL, '2021-03-24 01:34:09', '2021-03-24 01:34:09', 5, NULL, '511303001209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139051871556018176, '金城社区', '金城社区', 3809311259162628096, '511303001317', '0', NULL, NULL, '2021-03-24 01:34:26', '2021-03-24 01:34:26', 5, NULL, '511303001021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052130986434560, '二龙桥村', '二龙桥村', 3809310032165130240, '511303002617', '0', NULL, NULL, '2021-03-24 01:35:27', '2021-03-24 01:35:27', 5, NULL, '511303002101', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052268450553856, '三叉坡村', '三叉坡村', 3809310032165130240, '511303002705', '0', NULL, NULL, '2021-03-24 01:36:00', '2021-03-24 01:36:00', 5, NULL, '511303002102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052290210603008, '石板坡村', '石板坡村', 3809310516208652288, '511303001167', '0', NULL, NULL, '2021-03-24 01:36:05', '2021-03-24 01:36:05', 5, NULL, '511303001031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052375489060864, '高桥村', '高桥村', 3809310032165130240, '511303002305', '0', NULL, NULL, '2021-03-24 01:36:26', '2021-03-24 01:36:26', 5, NULL, '511303002103', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052423564304384, '空洞坳村', '空洞坳村', 3809310516208652288, '511303001178', '0', NULL, NULL, '2021-03-24 01:36:37', '2021-03-24 01:36:37', 5, NULL, '511303001032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052513112694784, '柳家沟村', '柳家沟村', 3809310516208652288, '511303001826', '0', NULL, NULL, '2021-03-24 01:36:59', '2021-03-24 01:36:59', 5, NULL, '511303001033', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052598185762816, '长兴沟村', '长兴沟村', 3809310516208652288, '511303001469', '0', NULL, NULL, '2021-03-24 01:37:19', '2021-03-24 01:37:19', 5, NULL, '511303001034', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052623188008960, '双石桥村', '双石桥村', 3809310032165130240, '511303002307', '0', NULL, NULL, '2021-03-24 01:37:25', '2021-03-24 01:37:25', 5, NULL, '511303002104', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052717375168512, '红岩洞村', '红岩洞村', 3809310516208652288, '511303001281', '0', NULL, NULL, '2021-03-24 01:37:47', '2021-03-24 01:37:47', 5, NULL, '511303001035', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052735914123264, '凉亭桥村', '凉亭桥村', 3809310032165130240, '511303002664', '0', NULL, NULL, '2021-03-24 01:37:52', '2021-03-24 01:37:52', 5, NULL, '511303002105', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052808584503296, '池鼓寨村', '池鼓寨村', 3809310516208652288, '511303001609', '0', NULL, NULL, '2021-03-24 01:38:09', '2021-03-24 01:38:09', 5, NULL, '511303001036', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052863441936384, '保安院村', '保安院村', 3809310032165130240, '511303002165', '0', NULL, NULL, '2021-03-24 01:38:22', '2021-03-24 01:38:22', 5, NULL, '511303002106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052914205466624, '粟家盖村', '粟家盖村', 3809310516208652288, '511303001537', '0', NULL, NULL, '2021-03-24 01:38:34', '2021-03-24 01:38:34', 5, NULL, '511303001037', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139052985286336512, '刘家坝村', '刘家坝村', 3809310032165130240, '511303002281', '0', NULL, NULL, '2021-03-24 01:38:51', '2021-03-24 01:38:51', 5, NULL, '511303002107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053099258290176, '枣子沟村', '枣子沟村', 3809310032165130240, '511303002567', '0', NULL, NULL, '2021-03-24 01:39:18', '2021-03-24 01:39:18', 5, NULL, '511303002108', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053124449148928, '白羊桥村', '白羊桥村', 3809310516208652288, '511303001357', '0', NULL, NULL, '2021-03-24 01:39:24', '2021-03-24 01:39:24', 5, NULL, '511303001038', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053200416382976, '对鹅坝村', '对鹅坝村', 3809310032165130240, '511303002193', '0', NULL, NULL, '2021-03-24 01:39:42', '2021-03-24 01:39:42', 5, NULL, '511303002109', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053210382049280, '丁家庙村', '丁家庙村', 3809310516208652288, '511303001852', '0', NULL, NULL, '2021-03-24 01:39:45', '2021-03-24 01:39:45', 5, NULL, '511303001039', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053302438633472, '新桥沟村', '新桥沟村', 3809310516208652288, '511303001503', '0', NULL, NULL, '2021-03-24 01:40:07', '2021-03-24 01:40:07', 5, NULL, '511303001040', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053306851041280, '桂花沟村', '桂花沟村', 3809310032165130240, '511303002267', '0', NULL, NULL, '2021-03-24 01:40:08', '2021-03-24 01:40:08', 5, NULL, '511303002110', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053377768333312, '福龙桥村', '福龙桥村', 3809310516208652288, '511303001979', '0', NULL, NULL, '2021-03-24 01:40:25', '2021-03-24 01:40:25', 5, NULL, '511303001041', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053381794865152, '物流社区', '物流社区', 3809310032165130240, '511303002387', '0', NULL, NULL, '2021-03-24 01:40:26', '2021-03-24 01:40:26', 5, NULL, '511303002111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053459855187968, '天云寺村', '天云寺村', 3809310516208652288, '511303001336', '0', NULL, NULL, '2021-03-24 01:40:44', '2021-03-24 01:40:44', 5, NULL, '511303001042', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053543154065408, '灯高山村', '灯高山村', 3809310516208652288, '511303001361', '0', NULL, NULL, '2021-03-24 01:41:04', '2021-03-24 01:41:04', 5, NULL, '511303001043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053634472452096, '老元观村', '老元观村', 3809310516208652288, '511303001141', '0', NULL, NULL, '2021-03-24 01:41:26', '2021-03-24 01:41:26', 5, NULL, '511303001044', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053778865430528, '四方井村', '四方井村', 3809310516208652288, '511303001806', '0', NULL, NULL, '2021-03-24 01:42:00', '2021-03-24 01:42:00', 5, NULL, '511303001045', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053864303403008, '西林沟村', '西林沟村', 3809310516208652288, '511303001668', '0', NULL, NULL, '2021-03-24 01:42:21', '2021-03-24 01:42:21', 5, NULL, '511303001046', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139053946738384896, '庙子沟村', '庙子沟村', 3809310516208652288, '511303001456', '0', NULL, NULL, '2021-03-24 01:42:40', '2021-03-24 01:42:40', 5, NULL, '511303001047', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054030427201536, '朝阳庵村', '朝阳庵村', 3809310516208652288, '511303001103', '0', NULL, NULL, '2021-03-24 01:43:00', '2021-03-24 01:43:00', 5, NULL, '511303001048', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054090418462720, '磐石滩村', '磐石滩村', 3809311702329118720, '511303000098', '0', NULL, NULL, '2021-03-24 01:43:15', '2021-03-24 01:43:15', 5, NULL, '511303000135', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054116616085504, '麻柳山村', '麻柳山村', 3809310516208652288, '511303001329', '0', NULL, NULL, '2021-03-24 01:43:21', '2021-03-24 01:43:21', 5, NULL, '511303001049', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054205954629632, '苏家桥村', '苏家桥村', 3809310516208652288, '511303001568', '0', NULL, NULL, '2021-03-24 01:43:42', '2021-03-24 01:43:42', 5, NULL, '511303001050', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054293447942144, '东庙子村', '东庙子村', 3809310516208652288, '511303001610', '0', NULL, NULL, '2021-03-24 01:44:03', '2021-03-24 01:44:03', 5, NULL, '511303001051', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054374167322624, '锦屏村', '锦屏村', 3809310516208652288, '511303001824', '0', NULL, NULL, '2021-03-24 01:44:22', '2021-03-24 01:44:22', 5, NULL, '511303001052', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054451443179520, '二家寺村', '二家寺村', 3809311702329118720, '511303000982', '0', NULL, NULL, '2021-03-24 01:44:41', '2021-03-24 01:44:41', 5, NULL, '511303000136', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054485001805824, '高滩寺村', '高滩寺村', 3809310516208652288, '511303001693', '0', NULL, NULL, '2021-03-24 01:44:49', '2021-03-24 01:44:49', 5, NULL, '511303001053', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054587212668928, '永康社区', '永康社区', 3809310516208652288, '511303001734', '0', NULL, NULL, '2021-03-24 01:45:13', '2021-03-24 01:45:13', 5, NULL, '511303001054', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139054700865855488, '幸福社区', '幸福社区', 3809310516208652288, '511303001755', '0', NULL, NULL, '2021-03-24 14:45:40', '2021-08-06 10:52:50', 5, NULL, '511303001055', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055065942138880, '灵观音村', '灵观音村', 3809311702329118720, '511303000974', '0', NULL, NULL, '2021-03-24 01:47:07', '2021-03-24 01:47:07', 5, NULL, '511303000137', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055216249348096, '双河口村', '双河口村', 3809311702329118720, '511303000434', '0', NULL, NULL, '2021-03-24 01:47:43', '2021-03-24 01:47:43', 5, NULL, '511303000138', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055234712674304, '隐珠寺村', '隐珠寺村', 3809309189755686912, '511303002065', '0', NULL, NULL, '2021-03-24 01:47:47', '2021-03-24 01:47:47', 5, NULL, '511303002011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055322667098112, '周家沟村', '周家沟村', 3809309189755686912, '511303002311', '0', NULL, NULL, '2021-03-24 01:48:08', '2021-03-24 01:48:08', 5, NULL, '511303002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055418070736896, '走马村', '走马村', 3809309189755686912, '511303002766', '0', NULL, NULL, '2021-03-24 01:48:31', '2021-03-24 01:48:31', 5, NULL, '511303002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055435284291584, '马曾桥村', '马曾桥村', 3809311702329118720, '511303000080', '0', NULL, NULL, '2021-03-24 01:48:35', '2021-03-24 01:48:35', 5, NULL, '511303000139', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055494604201984, '金凤山村', '金凤山村', 3809309189755686912, '511303002239', '0', NULL, NULL, '2021-03-24 01:48:49', '2021-03-24 01:48:49', 5, NULL, '511303002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055555606159360, '元通寺村', '元通寺村', 3809311702329118720, '511303000370', '0', NULL, NULL, '2021-03-24 01:49:04', '2021-03-24 01:49:04', 5, NULL, '511303000140', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055578402201600, '大石庙村', '大石庙村', 3809309189755686912, '511303002306', '0', NULL, NULL, '2021-03-24 01:49:09', '2021-03-24 01:49:09', 5, NULL, '511303002015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055652276609024, '白鹤桥村', '白鹤桥村', 3809311702329118720, '511303000064', '0', NULL, NULL, '2021-03-24 01:49:27', '2021-03-24 01:49:27', 5, NULL, '511303000141', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055669594759168, '姜家祠村', '姜家祠村', 3809309189755686912, '511303002178', '0', NULL, NULL, '2021-03-24 01:49:31', '2021-03-24 01:49:31', 5, NULL, '511303002016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055739778048000, '荒草堰村', '荒草堰村', 3809311702329118720, '511303000499', '0', NULL, NULL, '2021-03-24 01:49:48', '2021-03-24 01:49:48', 5, NULL, '511303000142', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055750020538368, '金凤桥村', '金凤桥村', 3809309189755686912, '511303002529', '0', NULL, NULL, '2021-03-24 01:49:50', '2021-03-24 01:49:50', 5, NULL, '511303002017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055820191375360, '糍粑坳村', '糍粑坳村', 3809311702329118720, '511303000077', '0', NULL, NULL, '2021-03-24 01:50:07', '2021-03-24 01:50:07', 5, NULL, '511303000143', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055831947878400, '喻家堰村', '喻家堰村', 3809309189755686912, '511303002507', '0', NULL, NULL, '2021-03-24 01:50:10', '2021-03-24 01:50:10', 5, NULL, '511303002018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055915972370432, '烂板桥村', '烂板桥村', 3809311702329118720, '511303000554', '0', NULL, NULL, '2021-03-24 01:50:30', '2021-03-24 01:50:30', 5, NULL, '511303000144', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139055919365562368, '鲁家堰村', '鲁家堰村', 3809309189755686912, '511303002432', '0', NULL, NULL, '2021-03-24 01:50:31', '2021-03-24 01:50:31', 5, NULL, '511303002019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056011648770048, '封门垭村', '封门垭村', 3809311702329118720, '511303000835', '0', NULL, NULL, '2021-03-24 01:50:53', '2021-03-24 01:50:53', 5, NULL, '511303000145', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056015167660032, '钦头寺村', '钦头寺村', 3809309189755686912, '511303002621', '0', NULL, NULL, '2021-03-24 01:50:53', '2021-03-24 01:50:53', 5, NULL, '511303002020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056105131417600, '陶家沟村', '陶家沟村', 3809311702329118720, '511303000888', '0', NULL, NULL, '2021-03-24 14:51:15', '2021-08-06 10:52:50', 5, NULL, '511303000146', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056119169622016, '十圣村', '十圣村', 3809309189755686912, '511303002037', '0', NULL, NULL, '2021-03-24 01:51:18', '2021-03-24 01:51:18', 5, NULL, '511303002021', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056197880061952, '花板场村', '花板场村', 3809311702329118720, '511303000213', '0', NULL, NULL, '2021-03-24 01:51:37', '2021-03-24 01:51:37', 5, NULL, '511303000154', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056276040916992, '之字拐村', '之字拐村', 3809311702329118720, '511303000552', '0', NULL, NULL, '2021-03-24 01:51:56', '2021-03-24 01:51:56', 5, NULL, '511303000155', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056298450952192, '三汇口村', '三汇口村', 4139007440299827200, '511303000948', '0', NULL, NULL, '2021-03-24 01:52:01', '2021-03-24 01:52:01', 5, NULL, '511303000401', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056348178620416, '半坡龙村', '半坡龙村', 3809311702329118720, '511303000618', '0', NULL, NULL, '2021-03-24 01:52:13', '2021-03-24 01:52:13', 5, NULL, '511303000156', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056398761926656, '高庙子村', '高庙子村', 4139007440299827200, '511303000750', '0', NULL, NULL, '2021-03-24 01:52:25', '2021-03-24 01:52:25', 5, NULL, '511303000402', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056413307904000, '桐子社区', '桐子社区', 4081370112777854976, '512001101009', '0', NULL, NULL, '2021-03-24 01:52:28', '2021-03-24 01:52:28', 5, NULL, '512001101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056484648689664, '鱼家庵村', '鱼家庵村', 3809311702329118720, '511303000919', '0', NULL, NULL, '2021-03-24 01:52:45', '2021-03-24 01:52:45', 5, NULL, '511303000157', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056551078076416, '雷祖庙村', '雷祖庙村', 4139007440299827200, '511303000902', '0', NULL, NULL, '2021-03-24 01:53:01', '2021-03-24 01:53:01', 5, NULL, '511303000403', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056553078759424, '黄溪村', '黄溪村', 3809311702329118720, '511303000154', '0', NULL, NULL, '2021-03-24 01:53:02', '2021-03-24 01:53:02', 5, NULL, '511303000158', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056636360990720, '铁钱坝村', '铁钱坝村', 4139007440299827200, '511303000466', '0', NULL, NULL, '2021-03-24 01:53:22', '2021-03-24 01:53:22', 5, NULL, '511303000404', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056645802237952, '马井坝村', '马井坝村', 3809311702329118720, '511303000702', '0', NULL, NULL, '2021-03-24 01:53:24', '2021-03-24 01:53:24', 5, NULL, '511303000160', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056664215232512, '插花社区', '插花社区', 4081370112777854976, '512001101091', '0', NULL, NULL, '2021-03-24 01:53:28', '2021-03-24 01:53:28', 5, NULL, '512001101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056708943421440, '火光村', '火光村', 3809311702329118720, '511303000590', '0', NULL, NULL, '2021-03-24 01:53:39', '2021-03-24 01:53:39', 5, NULL, '511303000161', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056716165881856, '指路碑村', '指路碑村', 4139007440299827200, '511303000768', '0', NULL, NULL, '2021-03-24 01:53:41', '2021-03-24 01:53:41', 5, NULL, '511303000405', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056779273379840, '邱家树村', '邱家树村', 3809311702329118720, '511303000848', '0', NULL, NULL, '2021-03-24 01:53:56', '2021-03-24 01:53:56', 5, NULL, '511303000162', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056856696168448, '浸水塆村', '浸水塆村', 3809311702329118720, '511303000368', '0', NULL, NULL, '2021-03-24 01:54:14', '2021-03-24 01:54:14', 5, NULL, '511303000163', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056922152345600, '三角池村', '三角池村', 4139007440299827200, '511303000570', '0', NULL, NULL, '2021-03-24 01:54:30', '2021-03-24 01:54:30', 5, NULL, '511303000406', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139056974291869696, '黄岭沟村', '黄岭沟村', 3809311702329118720, '511303000222', '0', NULL, NULL, '2021-03-24 01:54:42', '2021-03-24 01:54:42', 5, NULL, '511303000164', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057002041253888, '谯家坟村', '谯家坟村', 4139007440299827200, '511303000716', '0', NULL, NULL, '2021-03-24 01:54:49', '2021-03-24 01:54:49', 5, NULL, '511303000407', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057069242392576, '响水滩村', '响水滩村', 3809311702329118720, '511303000930', '0', NULL, NULL, '2021-03-24 01:55:05', '2021-03-24 01:55:05', 5, NULL, '511303000165', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057117825146880, '空洞山村', '空洞山村', 4139007440299827200, '511303000204', '0', NULL, NULL, '2021-03-24 01:55:16', '2021-03-24 01:55:16', 5, NULL, '511303000408', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057168982941696, '白岩店村', '白岩店村', 3809311702329118720, '511303000394', '0', NULL, NULL, '2021-03-24 01:55:29', '2021-03-24 01:55:29', 5, NULL, '511303000166', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057215976054784, '盐井沟社区', '盐井沟社区', 4139007440299827200, '511303000633', '0', NULL, NULL, '2021-03-24 01:55:40', '2021-03-24 01:55:40', 5, NULL, '511303000409', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057274952032256, '观音桥村', '观音桥村', 3809311702329118720, '511303000359', '0', NULL, NULL, '2021-03-24 14:55:54', '2021-08-06 10:52:51', 5, NULL, '511303000167', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057315938902016, '曹家坝社区', '曹家坝社区', 4139007440299827200, '511303000666', '0', NULL, NULL, '2021-03-24 14:56:04', '2021-08-06 10:52:51', 5, NULL, '511303000410', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057358934581248, '半边街社区', '半边街社区', 3809311702329118720, '511303000644', '0', NULL, NULL, '2021-03-24 01:56:14', '2021-03-24 01:56:14', 5, NULL, '511303000168', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057424588021760, '油坊街社区', '油坊街社区', 4139007440299827200, '511303000392', '0', NULL, NULL, '2021-03-24 01:56:29', '2021-03-24 01:56:29', 5, NULL, '511303000411', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057443529629696, '东新路社区', '东新路社区', 3809311702329118720, '511303000773', '0', NULL, NULL, '2021-03-24 01:56:34', '2021-03-24 01:56:34', 5, NULL, '511303000170', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057505697603584, '南新街社区', '南新街社区', 4139007440299827200, '511303000463', '0', NULL, NULL, '2021-03-24 01:56:49', '2021-03-24 01:56:49', 5, NULL, '511303000412', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057534273265664, '马路街社区', '马路街社区', 3809311702329118720, '511303000996', '0', NULL, NULL, '2021-03-24 01:56:56', '2021-03-24 01:56:56', 5, NULL, '511303000171', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057618096431104, '老官滩社区', '老官滩社区', 3809311702329118720, '511303000179', '0', NULL, NULL, '2021-03-24 01:57:16', '2021-03-24 01:57:16', 5, NULL, '511303000175', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057719699251200, '炮台街社区', '炮台街社区', 4139007440299827200, '511303000155', '0', NULL, NULL, '2021-03-24 01:57:40', '2021-03-24 01:57:40', 5, NULL, '511303000413', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139057828189249536, '嘉龙社区', '嘉龙社区', 4139007440299827200, '511303000418', '0', NULL, NULL, '2021-03-24 01:58:06', '2021-03-24 01:58:06', 5, NULL, '511303000414', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139351718620372992, '宝轮院社区', '宝轮院社区', 36829, '510802007275', '0', NULL, NULL, '2021-03-24 21:25:55', '2021-03-24 21:25:55', 5, NULL, '510802007111', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139359325191872512, '何家渡社区', '何家渡社区', 36389, '510802003992', '0', NULL, NULL, '2021-03-24 21:56:08', '2021-03-24 21:56:08', 5, NULL, '510802003152', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139408876569305088, '龙柱村', '龙柱村', 3789715898462818304, '511111103744', '0', NULL, NULL, '2021-03-25 01:13:02', '2021-03-25 01:13:02', 5, NULL, '511111103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139411820748414976, '龚嘴社区', '龚嘴社区', 3789715796402688000, '511111108333', '0', NULL, NULL, '2021-03-25 01:24:44', '2021-03-25 01:24:44', 5, NULL, '511111108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139451704863432704, '庆丰园社区', '庆丰园社区', 1606523, '510525214134', '0', NULL, NULL, '2021-03-25 04:03:13', '2021-03-25 04:03:13', 5, NULL, '510525214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139700209905377280, '白马村', '白马村', 1606520, '510525110178', '0', NULL, NULL, '2021-03-25 20:30:41', '2021-03-25 20:30:41', 5, NULL, '510525110208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139700607097577472, '寨坪村', '寨坪村', 1606520, '510525110089', '0', NULL, NULL, '2021-03-25 20:32:16', '2021-03-25 20:32:16', 5, NULL, '510525110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139787164705824768, '特建村', '特建村', 1701676, '511025797808', '0', NULL, NULL, '2021-03-26 02:16:13', '2021-03-26 02:16:13', 5, NULL, '511025797001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139796865518608384, '康多村', '康多村', 20123, '513232208027', '0', NULL, NULL, '2021-03-26 02:54:46', '2021-03-29 22:32:39', 5, 5, '513232106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139797214086242304, '腊子沟村', '腊子沟村', 20123, '513232208158', '0', NULL, NULL, '2021-03-26 02:56:09', '2021-03-29 22:32:15', 5, 5, '513232106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139797461411897344, '八玛村', '八玛村', 20123, '513232208266', '0', NULL, NULL, '2021-03-26 02:57:08', '2021-03-29 22:30:23', 5, 5, '513232106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139797749728354304, '洞戈村', '洞戈村', 20123, '513232208635', '0', NULL, NULL, '2021-03-26 02:58:17', '2021-03-29 22:30:57', 5, 5, '513232106211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139797951251947520, '麦杠村', '麦杠村', 20123, '513232208491', '0', NULL, NULL, '2021-03-26 02:59:05', '2021-03-29 22:31:42', 5, 5, '513232106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139801428678221824, '阿米塘村', '阿米塘村', 20123, '513232207388', '0', NULL, NULL, '2021-03-26 03:12:54', '2021-03-29 22:19:32', 5, 5, '513232106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139802447600361472, '德玛村', '德玛村', 20123, '513232207465', '0', NULL, NULL, '2021-03-26 03:16:57', '2021-03-29 22:25:08', 5, 5, '513232106206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139802507671183360, '宁南县宁远镇婚姻登记处', '宁远镇婚姻登记处', 1702415, '513427100983', '0', NULL, NULL, '2021-03-26 03:17:11', '2021-03-26 03:17:11', 5, NULL, '513427100666', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139802697413107712, '热盖村', '热盖村', 20123, '513232207916', '0', NULL, NULL, '2021-03-26 03:17:56', '2021-03-29 22:29:21', 5, 5, '513232106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139802939051286528, '扎萨格村', '扎萨格村', 20123, '513232207673', '0', NULL, NULL, '2021-03-26 03:18:54', '2021-03-29 22:24:03', 5, 5, '513232106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139803159956889600, '罗格村', '罗格村', 20123, '513232207876', '0', NULL, NULL, '2021-03-26 03:19:47', '2021-03-29 22:25:43', 5, 5, '513232106207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4139805481092980736, '多玛村', '多玛村', 20207, '513232100091', '0', NULL, NULL, '2021-03-26 03:29:00', '2021-03-26 03:29:00', 5, 5, '513232100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140903120161284096, '南山社区', '南山社区', 21796, '511703001043', '0', NULL, NULL, '2021-03-29 04:10:38', '2021-03-29 04:17:42', 5, 10, '511703001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140903295139127296, '领域社区', '领域社区', 21796, '511703001898', '0', NULL, NULL, '2021-03-29 04:11:19', '2021-03-29 04:18:28', 5, 11, '511703001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140903564061122560, '南滨社区', '南滨社区', 21796, '511703001572', '0', NULL, NULL, '2021-03-29 04:12:23', '2021-03-29 04:18:39', 5, 12, '511703001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140909438754430976, '东风社区', '东风社区', 22099, '511703002398', '0', NULL, NULL, '2021-03-29 04:35:44', '2021-03-29 04:35:44', 5, 2, '511703002013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140910663914823680, '通达社区', '通达社区', 22099, '511703002956', '0', NULL, NULL, '2021-03-29 04:40:36', '2021-03-29 04:40:36', 5, 7, '511703002014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140911970243256320, '兴盛社区', '兴盛社区', 22099, '511703002018', '0', NULL, NULL, '2021-03-29 04:45:48', '2021-03-29 04:45:48', 5, 10, '511703002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140915342157619200, '南欣社区', '南欣社区', 4017667404363780096, '511703006037', '0', NULL, NULL, '2021-03-29 04:59:12', '2021-03-29 04:59:12', 5, 3, '511703006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140915852914663424, '文兴社区', '文兴社区', 4017667404363780096, '511703006632', '0', NULL, NULL, '2021-03-29 05:01:13', '2021-03-29 05:01:13', 5, 6, '511703006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140918107353063424, '金达社区', '金达社区', 21719, '511703003638', '0', NULL, NULL, '2021-03-29 05:10:11', '2021-03-29 05:10:11', 5, 4, '511703003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4140943209700466688, '花红社区', '花红社区', 21472, '511703101746', '0', NULL, NULL, '2021-03-29 06:49:56', '2021-03-29 06:49:56', 5, 37, '511703101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141183320753119232, '下巴西村', '下巴西村', 23244, '513232104349', '0', NULL, NULL, '2021-03-29 22:44:03', '2021-03-29 22:44:03', 5, NULL, '513232104200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141183486281457664, '上巴西村', '上巴西村', 23244, '513232104207', '0', NULL, NULL, '2021-03-29 22:44:42', '2021-03-29 22:44:42', 5, NULL, '513232104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141183700702666752, '阿俄村', '阿俄村', 23244, '513232104852', '0', NULL, NULL, '2021-03-29 22:45:33', '2021-03-29 22:45:33', 5, NULL, '513232104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141184979495624704, '甲尼村', '甲尼村', 23292, '513232105769', '0', NULL, NULL, '2021-03-29 22:50:38', '2021-03-29 22:50:38', 5, NULL, '513232105207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141185200577388544, '牙弄村', '牙弄村', 23292, '513232105133', '0', NULL, NULL, '2021-03-29 22:51:31', '2021-03-29 22:51:31', 5, NULL, '513232105208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141185411785629696, '茸戈村', '茸戈村', 23292, '513232105132', '0', NULL, NULL, '2021-03-29 22:52:21', '2021-03-29 22:52:21', 5, NULL, '513232105209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141185747564961792, '茸夺巴村', '茸夺巴村', 23292, '513232105577', '0', NULL, NULL, '2021-03-29 22:53:41', '2021-03-29 22:53:41', 5, NULL, '513232105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141185928943312896, '卓藏村', '卓藏村', 23292, '513232105379', '0', NULL, NULL, '2021-03-29 22:54:24', '2021-03-29 22:54:24', 5, NULL, '513232105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141186060048998400, '团结村', '团结村', 23292, '513232105871', '0', NULL, NULL, '2021-03-29 22:54:56', '2021-03-29 22:54:56', 5, NULL, '513232105212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141187331468369920, '虢昌村', '虢昌村', 23559, '513232103728', '0', NULL, NULL, '2021-03-29 22:59:59', '2021-03-29 22:59:59', 5, NULL, '513232103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141227315944562688, '新兴社区', '新兴社区', 21971, '511703103863', '0', NULL, NULL, '2021-03-30 01:38:52', '2021-03-30 01:38:52', 5, 17, '511703103003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141269121029709824, '东顺社区', '东顺社区', 21480, '511703110520', '0', NULL, NULL, '2021-03-30 04:24:59', '2021-03-30 04:24:59', 5, 17, '511703110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141309830877224960, '新陶村', '新陶村', 21705, '511703107958', '0', NULL, NULL, '2021-03-30 07:06:45', '2021-03-30 07:06:45', 5, 7, '511703107223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141981760844275712, '车岭镇社区居委会', '车岭镇社区居委会', 3789324841242120192, '511803102078', '0', NULL, NULL, '2021-04-01 03:36:46', '2021-04-01 03:36:46', 5, NULL, '511803102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141983858088419328, '黑竹镇黑竹社区居委会', '黑竹镇黑竹社区居委会', 3789325231232438272, '511803107527', '0', NULL, NULL, '2021-04-01 03:45:06', '2021-04-01 03:45:06', 5, NULL, '511803107001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4141984613365260288, '黑竹镇鹤林村村委会', '黑竹镇鹤林村村委会', 3789325231232438272, '511803107647', '0', NULL, NULL, '2021-04-01 03:48:06', '2021-04-01 03:48:06', 5, NULL, '511803107202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142236637012893696, '茅河镇茅河社区居委会', '茅河镇茅河社区居委会', 3789326187248668672, '511803112208', '0', NULL, NULL, '2021-04-01 20:29:33', '2021-04-01 20:29:33', 5, NULL, '511803112001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142236836561231872, '茅河镇联合社区居委会', '茅河镇联合社区居委会', 3789326187248668672, '511803112213', '0', NULL, NULL, '2021-04-01 20:30:20', '2021-04-01 20:30:20', 5, NULL, '511803112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142243710224244736, '永兴街道社区居委会', '永兴街道社区居委会', 4049919239631740928, '511803001115', '0', NULL, NULL, '2021-04-01 20:57:39', '2021-04-01 20:57:39', 5, NULL, '511803001001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142244033714266112, '永兴街道卫干社区居委会', '永兴街道卫干社区居委会', 4049919239631740928, '511803001642', '0', NULL, NULL, '2021-04-01 20:58:56', '2021-04-01 20:58:56', 5, NULL, '511803001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142244175158779904, '永兴街道双墙村村委会', '永兴街道双墙村村委会', 4049919239631740928, '511803001691', '0', NULL, NULL, '2021-04-01 20:59:30', '2021-04-01 20:59:30', 5, NULL, '511803001201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142244308663476224, '永兴街道三岔村村委会', '永兴街道三岔村村委会', 4049919239631740928, '511803001681', '0', NULL, NULL, '2021-04-01 21:00:02', '2021-04-01 21:00:02', 5, NULL, '511803001202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142244429006315520, '永兴街道箭道村村委会', '永兴街道箭道村村委会', 4049919239631740928, '511803001301', '0', NULL, NULL, '2021-04-01 21:00:31', '2021-04-01 21:00:31', 5, NULL, '511803001205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142244683986444288, '永兴街道化城村村委会', '永兴街道化城村村委会', 4049919239631740928, '511803001001', '0', NULL, NULL, '2021-04-02 10:01:31', '2021-08-06 10:52:50', 5, NULL, '511803001206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142244856842100736, '永兴街道江落村村委会', '永兴街道江落村村委会', 4049919239631740928, '511803001491', '0', NULL, NULL, '2021-04-01 21:02:13', '2021-04-01 21:02:13', 5, NULL, '511803001207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142244960063922176, '永兴街道槐树村村委会', '永兴街道槐树村村委会', 4049919239631740928, '511803001234', '0', NULL, NULL, '2021-04-01 21:02:37', '2021-04-01 21:02:37', 5, NULL, '511803001215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142245073205272576, '永兴街道两桥村村委会', '永兴街道两桥村村委会', 4049919239631740928, '511803001379', '0', NULL, NULL, '2021-04-01 21:03:04', '2021-04-01 21:03:04', 5, NULL, '511803001216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142245163139670016, '永兴街道和谐村村委会', '永兴街道和谐村村委会', 4049919239631740928, '511803001118', '0', NULL, NULL, '2021-04-01 21:03:26', '2021-04-01 21:03:26', 5, NULL, '511803001217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4142245302117933056, '永兴街道文峰村村委会', '永兴街道文峰村村委会', 4049919239631740928, '511803001858', '0', NULL, NULL, '2021-04-01 21:03:59', '2021-04-01 21:03:59', 5, NULL, '511803001218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143687269490040832, '富隆村', '富隆村', 3825254507056386048, '510304107829', '0', NULL, NULL, '2021-04-05 20:33:51', '2021-04-05 20:33:51', 5, NULL, '510304107121', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143687441066434560, '东胜村', '东胜村', 3825254507056386048, '510304107227', '0', NULL, NULL, '2021-04-05 20:34:31', '2021-04-05 20:34:31', 5, NULL, '510304107123', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143687653889613824, '大义村', '大义村', 3825254507056386048, '510304107234', '0', NULL, NULL, '2021-04-05 20:35:22', '2021-04-05 20:35:22', 5, NULL, '510304107124', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143687875353190400, '大桥村', '大桥村', 3825254507056386048, '510304107484', '0', NULL, NULL, '2021-04-05 20:36:15', '2021-04-05 20:36:15', 5, NULL, '510304107025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143688009071796224, '陈家村', '陈家村', 3825254507056386048, '510304107797', '0', NULL, NULL, '2021-04-05 20:36:47', '2021-04-05 20:36:47', 5, NULL, '510304107032', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143778636514009088, '柏林村', '柏林村', 1607355, '513324202271', '0', NULL, NULL, '2021-04-06 02:36:54', '2021-04-06 02:39:24', 5, NULL, '513324202209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143779467871199232, '田根村', '田根村', 1607355, '513324202760', '0', NULL, NULL, '2021-04-06 02:40:12', '2021-04-06 02:40:12', 5, NULL, '513324202210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143779743579578368, '白杨坪村', '白杨坪村', 1607355, '513324202166', '0', NULL, NULL, '2021-04-06 02:41:18', '2021-04-06 02:41:18', 5, NULL, '513324202211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143779953462550528, '放马坪村', '放马坪村', 1607356, '513324203239', '0', NULL, NULL, '2021-04-06 02:42:08', '2021-04-06 02:42:08', 5, NULL, '513324203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143780130617237504, '运脚村', '运脚村', 1607356, '513324203805', '0', NULL, NULL, '2021-04-06 02:42:50', '2021-04-06 02:42:50', 5, NULL, '513324203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143780352135208960, '七日村', '七日村', 1607357, '513324108535', '0', NULL, NULL, '2021-04-06 02:43:43', '2021-04-06 02:43:43', 5, NULL, '513324108201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143780553164136448, '水打坝村', '水打坝村', 1607357, '513324108633', '0', NULL, NULL, '2021-04-06 02:44:31', '2021-04-06 02:44:31', 5, NULL, '513324108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143780745309265920, '烂碉村', '烂碉村', 1607357, '513324108997', '0', NULL, NULL, '2021-04-06 02:45:17', '2021-04-06 02:45:17', 5, NULL, '513324108203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143781013652447232, '河坝村', '河坝村', 1607358, '513324106166', '0', NULL, NULL, '2021-04-06 02:46:21', '2021-04-06 02:46:21', 5, NULL, '513324106201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143781195869921280, '坡上村', '坡上村', 1607358, '513324106714', '0', NULL, NULL, '2021-04-06 02:47:04', '2021-04-06 02:47:04', 5, NULL, '513324106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143781349557608448, '石头沟村', '石头沟村', 1607358, '513324106832', '0', NULL, NULL, '2021-04-06 02:47:41', '2021-04-06 02:47:41', 5, NULL, '513324106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143781529556033536, '偏桥村', '偏桥村', 1607358, '513324106869', '0', NULL, NULL, '2021-04-06 02:48:24', '2021-04-06 02:48:24', 5, NULL, '513324106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143781787753324544, '下铺子村', '下铺子村', 1607360, '513324204100', '0', NULL, NULL, '2021-04-06 02:49:25', '2021-04-06 02:49:25', 5, NULL, '513324204206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143781958667018240, '烂尼巴村', '烂尼巴村', 1607360, '513324204453', '0', NULL, NULL, '2021-04-06 02:50:06', '2021-04-06 02:50:06', 5, NULL, '513324204207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143782311244406784, '民族广场社区', '民族广场社区', 1607361, '513324100299', '0', NULL, NULL, '2021-04-06 02:51:30', '2021-04-06 02:51:30', 5, NULL, '513324100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143782607936757760, '文化路社区', '文化路社区', 1607361, '513324100068', '0', NULL, NULL, '2021-04-06 02:52:41', '2021-04-06 02:52:41', 5, NULL, '513324100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143782808286208000, '呷尔村', '呷尔村', 1607361, '513324100376', '0', NULL, NULL, '2021-04-06 02:53:29', '2021-04-06 02:53:29', 5, NULL, '513324100212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143782980265123840, '华丘村', '华丘村', 1607361, '513324100607', '0', NULL, NULL, '2021-04-06 02:54:10', '2021-04-06 02:54:10', 5, NULL, '513324100213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143783214252761088, '察尔村', '察尔村', 1607361, '513324100982', '0', NULL, NULL, '2021-04-06 02:55:06', '2021-04-06 02:55:06', 5, NULL, '513324100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4143783354720133120, '扎日村', '扎日村', 1607361, '513324100843', '0', NULL, NULL, '2021-04-06 02:55:39', '2021-04-06 02:55:39', 5, NULL, '513324100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4144896100169621504, '马鞍山村', '马鞍山', 1609216, '510921102036', '0', NULL, NULL, '2021-04-09 04:37:18', '2021-04-09 04:37:18', 5, NULL, '510921102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146290305756635136, '太阳村', '太阳村', 32357, '511523100068', '0', NULL, NULL, '2021-04-13 13:57:23', '2021-04-13 13:57:23', 5, NULL, '511523100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146341540152942592, '蟠龙村', '蟠龙村', 34712, '511523110465', '0', NULL, NULL, '2021-04-13 17:20:58', '2021-04-13 17:20:58', 5, NULL, '511523110233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146342177779556352, '泉塘村', '泉塘村', 34712, '511523110868', '0', NULL, NULL, '2021-04-13 17:23:30', '2021-04-13 17:23:30', 5, NULL, '511523110240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146342756870332416, '石马村', '石马村', 34712, '511523110409', '0', NULL, NULL, '2021-04-13 17:25:48', '2021-04-13 17:25:48', 5, NULL, '511523110245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146343157417844736, '柏香林村', '柏香林村', 34712, '511523110333', '0', NULL, NULL, '2021-04-13 17:27:24', '2021-04-13 17:27:24', 5, NULL, '511523110237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146343659929018368, '李岩村', '李岩村', 34712, '511523110568', '0', NULL, NULL, '2021-04-13 17:29:23', '2021-04-13 17:29:23', 5, NULL, '511523110246', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146344122334257152, '联合村', '联合村', 34712, '511523110145', '0', NULL, NULL, '2021-04-13 17:31:14', '2021-04-13 17:31:14', 5, NULL, '511523110247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146344523704115200, '新安社区村', '新安社区村', 34712, '511523110566', '0', NULL, NULL, '2021-04-13 17:32:49', '2021-04-13 17:32:49', 5, NULL, '511523110244', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146344911685623808, '骑龙村', '骑龙村', 34712, '511523110248', '0', NULL, NULL, '2021-04-13 17:34:22', '2021-04-13 17:34:22', 5, NULL, '511523110238', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146345296722731008, '马引村', '马引村', 34712, '511523110476', '0', NULL, NULL, '2021-04-13 17:35:54', '2021-04-13 17:35:54', 5, NULL, '511523110235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146345713909047296, '玉龙村', '玉龙村', 34712, '511523110862', '0', NULL, NULL, '2021-04-13 17:37:33', '2021-04-13 17:37:33', 5, NULL, '511523110234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146346119137533952, '蟠龙社区', '蟠龙社区', 34712, '511523110922', '0', NULL, NULL, '2021-04-13 17:39:10', '2021-04-13 17:39:10', 5, NULL, '511523110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146346579021996032, '黄土村', '黄土村', 34712, '511523110175', '0', NULL, NULL, '2021-04-13 17:40:59', '2021-04-13 17:40:59', 5, NULL, '511523110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146347313323122688, '月台村', '月台村', 34712, '511523110886', '0', NULL, NULL, '2021-04-13 17:43:54', '2021-04-13 17:43:54', 5, NULL, '511523110226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146347668714758144, '吉庆村', '吉庆村', 34712, '511523110122', '0', NULL, NULL, '2021-04-13 17:45:19', '2021-04-13 17:45:19', 5, NULL, '511523110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146348091387486208, '底蓬社区', '底蓬社区', 34712, '511523110402', '0', NULL, NULL, '2021-04-13 17:47:00', '2021-04-13 17:47:00', 5, NULL, '511523110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146348540165300224, '下午寺村', '下午寺村', 34712, '511523110799', '0', NULL, NULL, '2021-04-13 17:48:47', '2021-04-13 17:48:47', 5, NULL, '511523110224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146348924200099840, '茶园村', '茶园村', 34712, '511523110391', '0', NULL, NULL, '2021-04-13 17:50:18', '2021-04-13 17:50:18', 5, NULL, '511523110223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4146605409878351872, '梭罗村村民委员会', '梭罗村', 3801628666590449664, '510422206556', '0', NULL, NULL, '2021-04-14 10:49:29', '2021-04-14 10:49:29', 5, NULL, '510422206010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147023276457402368, '牛尾村村民委员会', '牛尾村', 26271, '513223102697', '0', NULL, NULL, '2021-04-15 14:29:57', '2021-04-15 15:30:04', 5, NULL, '513223102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147023539364634624, '金沙村村民委员会', '金沙村', 3789355158443446272, '510422101436', '0', NULL, NULL, '2021-04-15 14:30:59', '2021-04-15 14:30:59', 5, 1, '510422101006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147023714611175424, '联合村村民委员会', '联合村', 3789355158443446272, '510422101772', '0', NULL, NULL, '2021-04-15 14:31:41', '2021-04-15 14:31:41', 5, NULL, '510422101007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147023939471876096, '新民村村民委员会', '新民村', 3789355158443446272, '510422101156', '0', NULL, NULL, '2021-04-15 14:32:35', '2021-04-15 14:32:35', 5, 1, '510422101008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147024095600648192, '益民村村民委员会', '益民村', 3789355158443446272, '510422101289', '0', NULL, NULL, '2021-04-15 14:33:12', '2021-04-15 14:33:12', 5, 1, '510422101009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147024307962585088, '永渔村村民委员会', '永渔村', 3789355158443446272, '510422101102', '0', NULL, NULL, '2021-04-15 14:34:03', '2021-04-15 14:34:03', 5, 1, '510422101010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147024478746124288, '鲊石村村民委员会', '鲊石村', 3789355158443446272, '510422101146', '0', NULL, NULL, '2021-04-15 14:34:43', '2021-04-15 14:34:43', 5, NULL, '510422101011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147029310508834816, '拴马村村民委员会', '拴马村', 26271, '513223102648', '0', NULL, NULL, '2021-04-15 14:53:55', '2021-04-15 15:58:06', 5, NULL, '513223102216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147029552440483840, '桃花村村民委员会', '桃花村', 26271, '513223102846', '0', NULL, NULL, '2021-04-15 14:54:53', '2021-04-15 15:57:07', 5, NULL, '513223102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147030300444401664, '松坪沟村村民委员会', '松坪沟村', 26271, '513223102674', '0', NULL, NULL, '2021-04-15 14:57:51', '2021-04-15 15:56:39', 5, NULL, '513223102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4147038189242228736, '太平村村民委员会', '太平村', 26271, '513223102371', '0', NULL, NULL, '2021-04-15 15:29:12', '2021-04-15 15:29:12', 5, NULL, '513223102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4148788995939442688, '碾盘场村', '碾盘场村', 1802321, '511321105591', '0', NULL, NULL, '2021-04-20 11:26:17', '2021-04-20 11:26:17', 5, NULL, '511321105217', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4148790017567039488, '上柏庙村', '上柏庙村', 1802321, '511321105597', '0', NULL, NULL, '2021-04-20 11:30:20', '2021-04-20 11:30:20', 5, NULL, '511321105210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4148790215953424384, '下窑坝村', '下窑坝村', 1802321, '511321105659', '0', NULL, NULL, '2021-04-20 11:31:08', '2021-04-20 11:31:08', 5, NULL, '511321105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4148790324413800448, '磨刀石村', '磨刀石村', 1802321, '511321105664', '0', NULL, NULL, '2021-04-20 11:31:34', '2021-04-20 11:31:34', 5, NULL, '511321105211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4148790450557493248, '陈店村', '陈店村', 1802321, '511321105068', '0', NULL, NULL, '2021-04-20 11:32:04', '2021-06-08 09:40:48', 5, NULL, '511321105216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151027586673483776, '西河场村', '西河场村', 1802282, '511321243238', '0', NULL, NULL, '2021-04-26 15:41:39', '2021-06-04 15:54:05', 5, NULL, '511321244213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151029529361850368, '洪湖村', '洪湖村', 1802282, '511321243934', '0', NULL, NULL, '2021-04-26 15:49:22', '2021-06-04 15:54:05', 5, 3, '511321244212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151029890113937408, '铁炉村', '铁炉村', 1802282, '511321243399', '0', NULL, NULL, '2021-04-26 15:50:48', '2021-06-04 15:54:05', 5, NULL, '511321244003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151410128815726592, '老街社区', '老街社区', 1802276, '511321129116', '0', NULL, NULL, '2021-04-27 17:01:44', '2021-04-28 16:11:25', 5, NULL, '511321130001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151410574963843072, '丘垭场社区', '丘垭场社区', 1802276, '511321129509', '0', NULL, NULL, '2021-04-27 17:03:30', '2021-04-28 16:24:16', 5, NULL, '511321130003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151411420661227520, '联盟村', '联盟村', 1802276, '511321129123', '0', NULL, NULL, '2021-04-27 17:06:52', '2021-06-04 10:26:06', 5, NULL, '511321130210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151411558314221568, '工农村', '工农村', 1802276, '511321129954', '0', NULL, NULL, '2021-04-27 17:07:25', '2021-04-28 16:15:17', 5, NULL, '511321130212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151411717190262784, '五星村', '五星村', 1802276, '511321129372', '0', NULL, NULL, '2021-04-27 17:08:02', '2021-04-28 16:22:44', 5, NULL, '511321130215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151411904449159168, '爱国村', '爱国村', 1802276, '511321129557', '0', NULL, NULL, '2021-04-27 17:08:47', '2021-04-28 16:19:19', 5, NULL, '511321130214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151732985785425920, '碾盘村', '碾盘村', 1802257, '511321126387', '0', NULL, NULL, '2021-04-28 14:24:39', '2021-05-06 09:52:13', 5, 5, '511321127221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151733134381228032, '金山村', '金山村', 1802257, '511321126717', '0', NULL, NULL, '2021-04-28 14:25:14', '2021-05-06 09:52:13', 5, 5, '511321127216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151733292795895808, '大仓村', '大仓村', 1802257, '511321126159', '0', NULL, NULL, '2021-04-28 14:25:52', '2021-05-06 09:52:13', 5, 5, '511321127218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151749753782345728, '铁鞭场社区', '铁鞭场社区', 1802265, '511321237889', '0', NULL, NULL, '2021-04-28 15:31:17', '2021-06-08 11:40:00', 5, 999, '511321134002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151750611181969408, '凤凰岛村', '凤凰岛村', 1802265, '511321238695', '0', NULL, NULL, '2021-04-28 15:34:41', '2021-06-10 16:29:10', 5, NULL, '511321134224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151750776076836864, '红旗村', '红旗村', 1802265, '511321238684', '0', NULL, NULL, '2021-04-28 15:35:20', '2021-06-10 16:34:02', 5, NULL, '511321134216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151750946193612800, '岳皇村', '岳皇村', 1802265, '511321238860', '0', NULL, NULL, '2021-04-28 15:36:01', '2021-06-10 16:34:25', 5, NULL, '511321134219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151751120819265536, '广福村', '广福村', 1802265, '511321238100', '0', NULL, NULL, '2021-04-28 15:36:43', '2021-06-10 16:34:34', 5, NULL, '511321134222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151751249307574272, '团结村', '团结村', 1802265, '511321238404', '0', NULL, NULL, '2021-04-28 15:37:13', '2021-06-10 16:34:42', 5, NULL, '511321134223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151779371004403712, '龙骨村', '龙骨村', 1802278, '511321124801', '0', NULL, NULL, '2021-04-28 17:28:58', '2021-06-08 11:35:17', 5, 9, '511321125223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151783418763747328, '石泉场村', '石泉场村', 1802278, '511321124345', '0', NULL, NULL, '2021-04-28 17:45:03', '2021-06-08 11:35:17', 5, 7, '511321125234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151783698196537344, '府君村', '府君村', 1802278, '511321124432', '0', NULL, NULL, '2021-04-28 17:46:10', '2021-06-08 11:35:17', 5, 6, '511321125217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151783895479951360, '金仙村', '金仙村', 1802278, '511321124621', '0', NULL, NULL, '2021-04-28 17:46:57', '2021-06-08 11:35:17', 5, 8, '511321125220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151784163852492800, '袁家村', '袁家村', 1802278, '511321124820', '0', NULL, NULL, '2021-04-28 17:48:01', '2021-06-08 11:35:17', 5, 10, '511321125226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151784363299905536, '松林村', '松林村', 1802278, '511321124142', '0', NULL, NULL, '2021-04-28 17:48:48', '2021-06-08 11:35:17', 5, 11, '511321125229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4151787604700110848, '杜家井', '杜家井', 1802278, '511321124876', '0', NULL, NULL, '2021-04-28 18:01:41', '2021-06-08 11:35:17', 5, 12, '511321125235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154559298967642112, '龙宿村', '龙宿村', 1802257, '511321126106', '0', NULL, NULL, '2021-05-06 09:35:24', '2021-05-06 09:52:13', 5, 5, '511321127222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154983703325777920, '红光村', '红光村', 3905588410400559104, '510803608685', '0', NULL, NULL, '2021-05-07 13:41:50', '2021-05-08 11:31:32', 5, 99, '510813001002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154983870154088448, '黄垭村', '黄垭村', 3905588410400559104, '510803608450', '0', NULL, NULL, '2021-05-07 13:42:30', '2021-05-08 11:31:32', 5, 99, '510813001003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154984053189320704, '南山村', '南山村', 3905588410400559104, '510803608977', '0', NULL, NULL, '2021-05-07 13:43:14', '2021-05-08 11:31:32', 5, 99, '510813001004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154984195686735872, '上石村', '上石村', 3905588410400559104, '510803608237', '0', NULL, NULL, '2021-05-07 13:43:48', '2021-05-08 11:31:32', 5, 99, '510813001005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154984470669500416, '深沟村', '深沟村', 3905588410400559104, '510803608385', '0', NULL, NULL, '2021-05-07 13:44:53', '2021-05-08 11:31:32', 5, 99, '510813001006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154985600128458752, '西南村', '西南村', 3905588410400559104, '510803608726', '0', NULL, NULL, '2021-05-07 13:49:22', '2021-05-08 11:31:32', 5, 99, '510813001007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154985772254175232, '新龙村', '新龙村', 3905588410400559104, '510803608198', '0', NULL, NULL, '2021-05-07 13:50:04', '2021-05-08 11:31:32', 5, 99, '510813001008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154985935819579392, '五佛崖村', '五佛崖村', 3905588410400559104, '510803608017', '0', NULL, NULL, '2021-05-07 13:50:43', '2021-05-08 11:31:32', 5, 99, '510813001009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986108243091456, '陵江社区', '陵江社区', 3905588410400559104, '510803608339', '0', NULL, NULL, '2021-05-07 13:51:24', '2021-05-08 11:31:32', 5, 99, '510813001010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986224517586944, '走马岭社区', '走马岭社区', 3905588410400559104, '510803608853', '0', NULL, NULL, '2021-05-07 13:51:51', '2021-05-08 11:31:32', 5, 99, '510813001011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986366176141312, '大昌沟社区', '大昌沟社区', 3905588410400559104, '510803608413', '0', NULL, NULL, '2021-05-07 13:52:25', '2021-05-08 11:31:32', 5, 99, '510813001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986464595353600, '石盘社区', '石盘社区', 3905588410400559104, '510803608675', '0', NULL, NULL, '2021-05-07 13:52:49', '2021-05-08 11:31:32', 5, 99, '510813001013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986579921936384, '八一社区', '八一社区', 3907789352746930176, '510803832872', '0', NULL, NULL, '2021-05-07 13:53:16', '2021-05-10 10:46:21', 5, 99, '510813003001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986722717016064, '曾家营社区', '曾家营社区', 3907789352746930176, '510803832772', '0', NULL, NULL, '2021-05-07 13:53:50', '2021-05-10 10:46:21', 5, 99, '510813003002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986829084565504, '活力社区', '活力社区', 3907789352746930176, '510803832860', '0', NULL, NULL, '2021-05-07 13:54:15', '2021-05-10 10:46:21', 5, 99, '510813003003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154986996756193280, '王家营社区', '王家营社区', 3907789352746930176, '510803832376', '0', NULL, NULL, '2021-05-07 13:54:55', '2021-05-10 10:46:21', 5, 99, '510813003004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154987139509198848, '树仁社区', '树仁社区', 3907789352746930176, '510803832575', '0', NULL, NULL, '2021-05-07 13:55:29', '2021-05-10 10:46:21', 5, 99, '510813003005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154987287928840192, '南陵社区', '南陵社区', 3907789352746930176, '510803832002', '0', NULL, NULL, '2021-05-07 13:56:05', '2021-05-10 10:46:21', 5, 99, '510813003006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154987393021321216, '铁路社区', '铁路社区', 3907789352746930176, '510803832932', '0', NULL, NULL, '2021-05-07 13:56:30', '2021-05-10 10:46:21', 5, 99, '510813003007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154987496234885120, '下西社区', '下西社区', 3907789352746930176, '510803832307', '0', NULL, NULL, '2021-05-07 13:56:55', '2021-05-10 10:46:21', 5, 99, '510813003008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154987677168640000, '肖家村', '肖家村', 3907789705114996736, '510803160274', '0', NULL, NULL, '2021-05-07 13:57:38', '2021-05-10 10:47:10', 5, 99, '510813004002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154987811755466752, '石龙村', '石龙村', 3907789705114996736, '510803160371', '0', NULL, NULL, '2021-05-07 13:58:10', '2021-05-10 10:47:10', 5, 99, '510813004003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154987938859655168, '摆宴村', '摆宴村', 3907789705114996736, '510803160297', '0', NULL, NULL, '2021-05-07 13:58:40', '2021-05-10 10:47:10', 5, 99, '510813004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154988049933213696, '坪雾社区', '坪雾社区', 3907789705114996736, '510803160761', '0', NULL, NULL, '2021-05-07 13:59:07', '2021-05-10 10:47:10', 5, 99, '510813004005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154988169139658752, '石门社区', '石门社区', 3907789705114996736, '510803160994', '0', NULL, NULL, '2021-05-07 13:59:35', '2021-05-10 10:47:10', 5, 99, '510813004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154988274726936576, '双龙社区', '双龙社区', 3907789705114996736, '510803160926', '0', NULL, NULL, '2021-05-07 14:00:00', '2021-05-10 10:47:10', 5, 99, '510813004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154988414862958592, '协和村', '协和村', 3907779425575817216, '510803002422', '0', NULL, NULL, '2021-05-07 14:00:34', '2021-05-18 10:55:33', 5, 99, '510813002001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154988542180925440, '仕农村', '仕农村', 3907779425575817216, '510803002576', '0', NULL, NULL, '2021-05-07 14:01:04', '2021-05-18 10:55:33', 5, 99, '510813002002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154988702571241472, '覃家梁村', '覃家梁村', 3907779425575817216, '510803002479', '0', NULL, NULL, '2021-05-07 14:01:42', '2021-05-18 10:55:33', 5, 99, '510813002003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154988895035138048, '惠家沟社区', '惠家沟社区', 3907779425575817216, '510803002688', '0', NULL, NULL, '2021-05-07 14:02:28', '2021-05-18 10:55:33', 5, 99, '510813002004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4154989035150057472, '嘉陵社区', '嘉陵社区', 3907779425575817216, '510803002365', '0', NULL, NULL, '2021-05-07 14:03:01', '2021-05-18 10:55:33', 5, 99, '510813002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4156756459751022592, '南岳庙村', '南岳庙村', 1802300, '511321118502', '0', NULL, NULL, '2021-05-12 11:06:08', '2021-06-04 15:54:42', 5, 9, '511321119215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4156764916688429056, '四龙场社区', '四龙场社区', 1802300, '511321118717', '0', NULL, NULL, '2021-05-12 11:39:45', '2021-06-07 16:48:45', 5, NULL, '511321119002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4156768540873269248, '黑龙观村', '黑龙观村', 1802300, '511321118825', '0', NULL, NULL, '2021-05-12 11:54:09', '2021-06-04 15:54:42', 5, NULL, '511321119224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4156807419806425088, '雄狮场社区', '雄狮场社区', 1802257, '511321126610', '0', NULL, NULL, '2021-05-12 14:28:38', '2021-05-19 16:21:05', 5, NULL, '511321127002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157104174150262784, '芒布村民委员会', '芒布村', 1704110, '513330107932', '0', NULL, NULL, '2021-05-13 10:07:50', '2021-05-13 10:07:50', 5, NULL, '513330107205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157104523095384064, '俄柯村民委员会', '俄柯村', 1704110, '513330107299', '0', NULL, NULL, '2021-05-13 10:09:13', '2021-05-13 10:09:13', 5, NULL, '513330107206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157476986085908480, '上白卡村民委员会', '上白卡村', 4108284204150890496, '513330203884', '0', NULL, NULL, '2021-05-14 10:49:15', '2021-05-14 10:49:15', 5, NULL, '513330203211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157478046812938240, '下白卡村民委员会', '下白卡村', 4108284204150890496, '513330203717', '0', NULL, NULL, '2021-05-14 10:53:28', '2021-05-14 10:53:28', 5, NULL, '513330203212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157478543951077376, '下八坞村民委员会', '下八坞村', 4108284204150890496, '513330203888', '0', NULL, NULL, '2021-05-14 10:55:27', '2021-05-14 10:55:27', 5, NULL, '513330203209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157478884750860288, '泽池村民委员会', '泽池村', 4108284204150890496, '513330203427', '0', NULL, NULL, '2021-05-14 10:56:48', '2021-05-14 10:56:48', 5, NULL, '513330203208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157479314692186112, '上八坞村民委员会', '上八坞村', 4108284204150890496, '513330203107', '0', NULL, NULL, '2021-05-14 10:58:30', '2021-05-14 10:58:30', 5, NULL, '513330203207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157479603755229184, '梅林村民委员会', '梅林村', 4108284204150890496, '513330203498', '0', NULL, NULL, '2021-05-14 10:59:39', '2021-05-14 10:59:39', 5, NULL, '513330203205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157480048720683008, '然青龙村民委员会', '然青龙村', 4108284204150890496, '513330203531', '0', NULL, NULL, '2021-05-14 11:01:25', '2021-05-14 11:01:25', 5, NULL, '513330203202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4157480235350433792, '曲池西村民委员会', '曲池西村', 4108284204150890496, '513330203790', '0', NULL, NULL, '2021-05-14 11:02:10', '2021-05-14 11:02:10', 5, NULL, '513330203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159024551906451456, '城西村委会', '城西村', 1801808, '513434100198', '0', NULL, NULL, '2021-05-18 17:18:44', '2021-05-18 17:18:44', 5, NULL, '513434100204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159025881601482752, '白马村委会', '白马村', 1801808, '513434100484', '0', NULL, NULL, '2021-05-18 17:24:01', '2021-05-18 17:28:56', 5, 14, '513434100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159027526079029248, '大块村委会', '大块村', 1801808, '513434100583', '0', NULL, NULL, '2021-05-18 17:30:33', '2021-05-18 17:30:33', 5, 16, '513434100214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159027655645405184, '山洪村委会', '山洪村', 1801808, '513434100033', '0', NULL, NULL, '2021-05-18 17:31:04', '2021-05-18 17:31:04', 5, 17, '513434100215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159027814378708992, '马母果村委会', '马母果村', 1801808, '513434100853', '0', NULL, NULL, '2021-05-18 17:31:41', '2021-05-18 17:31:41', 5, 18, '513434100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159028414575353856, '河东村委会', '河东村', 1801808, '513434100031', '0', NULL, NULL, '2021-05-18 17:34:05', '2021-05-18 17:34:05', 5, 19, '513434100219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159028543000748032, '新普村委会', '新普村', 1801808, '513434100028', '0', NULL, NULL, '2021-05-18 17:34:35', '2021-05-18 17:34:35', 5, 20, '513434100222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159028710164602880, '金光村委会', '金光村', 1801808, '513434100774', '0', NULL, NULL, '2021-05-18 17:35:15', '2021-05-18 17:35:15', 5, 20, '513434100223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159029334247677952, '小碉村委会', '小碉村', 1801808, '513434100142', '0', NULL, NULL, '2021-05-18 17:37:44', '2021-05-18 17:37:44', 5, 21, '513434100224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159029494612828160, '东红村委会', '东红村', 1801808, '513434100985', '0', NULL, NULL, '2021-05-18 17:38:22', '2021-05-18 17:38:22', 5, 21, '513434100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159029653220433920, '友邻村委会', '友邻村', 1801808, '513434100527', '0', NULL, NULL, '2021-05-18 17:39:00', '2021-05-18 17:39:00', 5, 22, '513434100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159270096189333504, '和平村委会', '和平村', 1801774, '513434101607', '0', NULL, NULL, '2021-05-19 09:34:26', '2021-05-19 09:34:26', 5, 2, '513434101201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159360157513752576, '庙子坪村', '庙子坪村', 1607362, '513324209239', '0', NULL, NULL, '2021-05-19 15:32:18', '2021-05-19 15:32:18', 5, NULL, '513324209210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159360674260393984, '杜公村', '杜公村', 1607362, '513324209459', '0', NULL, NULL, '2021-05-19 15:34:21', '2021-05-19 15:34:21', 5, NULL, '513324209211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159360917286625280, '万年村', '万年村', 1607362, '513324209473', '0', NULL, NULL, '2021-05-19 15:35:19', '2021-05-19 15:35:19', 5, NULL, '513324209212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159361176637218816, '麻窝村', '麻窝村', 1607362, '513324209863', '0', NULL, NULL, '2021-05-19 15:36:21', '2021-05-19 15:36:21', 5, NULL, '513324209213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159361415192453120, '银厂弯村', '银厂弯村', 1607362, '513324209784', '0', NULL, NULL, '2021-05-19 15:37:18', '2021-05-19 15:37:18', 5, NULL, '513324209214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159361744466419712, '小金村', '小金村', 1607363, '513324212703', '0', NULL, NULL, '2021-05-19 15:38:37', '2021-05-19 15:38:37', 5, NULL, '513324212207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159361922459967488, '碉房村', '碉房村', 1607363, '513324212849', '0', NULL, NULL, '2021-05-19 15:39:19', '2021-05-19 15:39:19', 5, NULL, '513324212208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159362117021278208, '洋桥村', '洋桥村', 1607363, '513324212466', '0', NULL, NULL, '2021-05-19 15:40:05', '2021-05-19 15:40:05', 5, NULL, '513324212209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159362492809814016, '曲窝村', '曲窝村', 1607365, '513324213192', '0', NULL, NULL, '2021-05-19 15:41:35', '2021-05-19 15:41:35', 5, NULL, '513324213201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159362683398987776, '船板沟村', '船板沟村', 1607365, '513324213714', '0', NULL, NULL, '2021-05-19 15:42:20', '2021-05-19 15:42:20', 5, NULL, '513324213205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159363002392584192, '汤古村', '汤古村', 1607366, '513324105758', '0', NULL, NULL, '2021-05-19 15:43:36', '2021-05-19 15:43:36', 5, NULL, '513324105201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159363168067723264, '崩崩冲村', '崩崩冲村', 1607366, '513324105898', '0', NULL, NULL, '2021-05-19 15:44:16', '2021-05-19 15:44:16', 5, NULL, '513324105202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159363396338393088, '伍须村', '伍须村', 1607366, '513324105416', '0', NULL, NULL, '2021-05-19 15:45:10', '2021-05-19 15:45:10', 5, NULL, '513324105203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159363835398266880, '中心村', '中心村', 1607367, '513324216181', '0', NULL, NULL, '2021-05-19 15:46:55', '2021-05-19 15:46:55', 5, NULL, '513324216205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159364006240657408, '羊圈门村', '羊圈门村', 1607367, '513324216075', '0', NULL, NULL, '2021-05-19 15:47:36', '2021-05-19 15:47:36', 5, NULL, '513324216206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159364258259607552, '高碉村', '高碉村', 1607368, '513324104097', '0', NULL, NULL, '2021-05-19 15:48:36', '2021-05-19 15:48:36', 5, NULL, '513324104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159364505060843520, '挖金村', '挖金村', 1607368, '513324104760', '0', NULL, NULL, '2021-05-19 15:49:35', '2021-05-19 15:49:35', 5, NULL, '513324104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159364676536442880, '草坪子村', '草坪子村', 1607368, '513324104710', '0', NULL, NULL, '2021-05-19 15:50:16', '2021-05-19 15:50:16', 5, NULL, '513324104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159364872431411200, '湾子村', '湾子村', 1607368, '513324104079', '0', NULL, NULL, '2021-05-19 15:51:02', '2021-05-19 15:51:02', 5, NULL, '513324104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159365034549780480, '小伙房村', '小伙房村', 1607368, '513324104091', '0', NULL, NULL, '2021-05-19 15:51:41', '2021-05-19 15:51:41', 5, NULL, '513324104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159365222903259136, '桤木林村', '桤木林村', 1607369, '513324101989', '0', NULL, NULL, '2021-05-19 15:52:26', '2021-05-19 15:52:26', 5, NULL, '513324101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159365380235927552, '白岩子村', '白岩子村', 1607369, '513324101705', '0', NULL, NULL, '2021-05-19 15:53:03', '2021-05-19 15:53:03', 5, NULL, '513324101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159365558783123456, '烟袋村', '烟袋村', 1607369, '513324101131', '0', NULL, NULL, '2021-05-19 15:53:46', '2021-05-19 15:53:46', 5, NULL, '513324101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159365732150616064, '毛菇厂村', '毛菇厂村', 1607369, '513324101703', '0', NULL, NULL, '2021-05-19 15:54:27', '2021-05-19 15:54:27', 5, NULL, '513324101213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159365888883367936, '烂铺子村', '烂铺子村', 1607369, '513324101231', '0', NULL, NULL, '2021-05-19 15:55:05', '2021-05-19 15:55:05', 5, NULL, '513324101214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159366112339107840, '龙塘子村', '龙塘子村', 4047674201501671424, '513324102261', '0', NULL, NULL, '2021-05-19 15:55:58', '2021-05-19 15:55:58', 5, NULL, '513324102201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159366388085104640, '老鸹村', '老鸹村', 4047674201501671424, '513324102829', '0', NULL, NULL, '2021-05-19 15:57:04', '2021-05-19 15:57:04', 5, NULL, '513324102202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159366553655255040, '郎呷村', '郎呷村', 4047674201501671424, '513324102745', '0', NULL, NULL, '2021-05-19 15:57:43', '2021-05-19 15:57:43', 5, NULL, '513324102203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159366698920910848, '马颈子村', '马颈子村', 4047674201501671424, '513324102748', '0', NULL, NULL, '2021-05-19 15:58:18', '2021-05-19 15:58:18', 5, NULL, '513324102204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159366844333105152, '俄尔村', '俄尔村', 4047674201501671424, '513324102579', '0', NULL, NULL, '2021-05-19 15:58:52', '2021-05-19 15:58:52', 5, NULL, '513324102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159366991175688192, '大铺子村', '大铺子村', 4047674201501671424, '513324102052', '0', NULL, NULL, '2021-05-19 15:59:27', '2021-05-19 15:59:27', 5, NULL, '513324102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159367134755233792, '洼铺子村', '洼铺子村', 4047674201501671424, '513324102233', '0', NULL, NULL, '2021-05-19 16:00:02', '2021-05-19 16:00:02', 5, NULL, '513324102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159367341618176000, '耳朵村', '耳朵村', 4047673858445221888, '513324103494', '0', NULL, NULL, '2021-05-19 16:00:51', '2021-05-19 16:00:51', 5, NULL, '513324103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159367494743957504, '甲铺子村', '甲铺子村', 4047673858445221888, '513324103864', '0', NULL, NULL, '2021-05-19 16:01:28', '2021-05-19 16:01:28', 5, NULL, '513324103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159367641166979072, '花椒坪村', '花椒坪村', 4047673858445221888, '513324103512', '0', NULL, NULL, '2021-05-19 16:02:02', '2021-05-19 16:02:02', 5, NULL, '513324103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159367796020682752, '河口村', '河口村', 4047673858445221888, '513324103428', '0', NULL, NULL, '2021-05-19 16:02:39', '2021-05-19 16:02:39', 5, NULL, '513324103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159368056680030208, '洛让村', '洛让村', 4047673858445221888, '513324103633', '0', NULL, NULL, '2021-05-19 16:03:42', '2021-05-19 16:03:42', 5, NULL, '513324103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159380123608752128, '雪洼村', '雪洼村', 4047673858445221888, '513324103849', '0', NULL, NULL, '2021-05-19 16:51:39', '2021-05-19 16:51:39', 5, NULL, '513324103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159649311040413696, '沙坝社区', '沙坝社区', 4083559385341960192, '510811004991', '0', NULL, NULL, '2021-05-20 10:41:18', '2021-05-20 10:41:18', 5, NULL, '51081100412', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159649443089817600, '白果社区', '白果社区', 4083559385341960192, '510811004887', '0', NULL, NULL, '2021-05-20 10:41:49', '2021-05-20 10:41:49', 5, NULL, '510811004013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4159649580486828032, '百花社区', '百花社区', 4083559385341960192, '510811004403', '0', NULL, NULL, '2021-05-20 10:42:22', '2021-05-20 10:42:22', 5, NULL, '510811004014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160000391691706368, '依莫合中心村委会', '依莫合中心村', 1802000, '513430104769', '0', NULL, NULL, '2021-05-21 09:56:22', '2021-06-09 10:33:10', 5, NULL, '513430104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160000695128629248, '丝窝中心村委会', '丝窝中心村', 1802000, '513430104370', '0', NULL, NULL, '2021-05-21 09:57:34', '2021-05-27 16:50:20', 5, NULL, '513430104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160001148344016896, '土沟中心村委会', '土沟中心村', 1802000, '513430104490', '0', NULL, NULL, '2021-05-21 09:59:22', '2021-05-27 16:50:40', 5, NULL, '513430104214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160009206696714240, '城北社区居委会', '城北社区', 1802004, '513430100247', '0', NULL, NULL, '2021-05-21 10:31:24', '2021-05-27 16:54:36', 5, 9, '513430100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160009469784563712, '依子洛社区居委会', '依子洛社区', 1802004, '513430100253', '0', NULL, NULL, '2021-05-21 10:32:26', '2021-05-27 16:54:58', 5, 9, '513430100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160009888103342080, '东山社区居委会', '东山社区', 1802004, '513430100212', '0', NULL, NULL, '2021-05-21 10:34:06', '2021-05-27 16:55:27', 5, 9, '513430100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160010115224903680, '后山社区居委会', '后山社区', 1802004, '513430100942', '0', NULL, NULL, '2021-05-21 10:35:00', '2021-05-27 16:55:56', 5, 9, '513430100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160010496596189184, '黑竹洛村委会', '黑竹洛村', 1802004, '513430100730', '0', NULL, NULL, '2021-05-21 10:36:31', '2021-05-27 16:56:20', 5, 9, '513430100205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160010683729256448, '包谷山村委会', '包谷山村', 1802004, '513430100396', '0', NULL, NULL, '2021-05-21 10:37:16', '2021-05-27 16:56:44', 5, 9, '513430100207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160010933546196992, '唐家屋基村委会', '唐家屋基村', 1802004, '513430100967', '0', NULL, NULL, '2021-05-21 10:38:15', '2021-05-27 16:57:08', 5, 9, '513430100211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160011123913203712, '务科村委会', '务科村', 1802004, '513430100428', '0', NULL, NULL, '2021-05-21 10:39:01', '2021-05-27 16:57:34', 5, 9, '513430100218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160011463706222592, '甲谷村委会', '甲谷村', 1802004, '513430100732', '0', NULL, NULL, '2021-05-21 10:40:22', '2021-05-27 16:57:55', 5, 9, '513430100221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160011819811020800, '马依足中心村委会', '马依足中心村', 1802004, '513430100498', '0', NULL, NULL, '2021-05-21 10:41:47', '2021-05-27 16:58:20', 5, 9, '513430100225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160012019338256384, '桃坪中心村委会', '桃坪中心村', 1802004, '513430100268', '0', NULL, NULL, '2021-05-21 10:42:34', '2021-05-27 16:58:39', 5, 9, '513430100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160012303787565056, '尔觉西中心村委会', '尔觉西中心村', 1802004, '513430100155', '0', NULL, NULL, '2021-05-21 10:43:42', '2021-05-27 16:58:59', 5, 9, '513430100227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160012499942711296, '红峰中心村委会', '红峰中心村', 1802004, '513430100754', '0', NULL, NULL, '2021-05-21 10:44:29', '2021-05-27 16:59:31', 5, 9, '513430100228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160012694482919424, '营盘村委会', '营盘村', 1802004, '513430100895', '0', NULL, NULL, '2021-05-21 10:45:15', '2021-05-27 16:59:51', 5, 9, '513430100229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160013417060835328, '德基村委会', '德基村', 1802016, '513430106187', '0', NULL, NULL, '2021-05-21 10:48:07', '2021-05-21 10:48:07', 5, 9, '513430106208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160013638356377600, '谷德中心村委会', '谷德中心村', 1802016, '513430106475', '0', NULL, NULL, '2021-05-21 10:49:00', '2021-05-21 10:49:00', 5, 9, '513430106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160013884704759808, '向岭中心村委会', '向岭中心村', 1802016, '513430106218', '0', NULL, NULL, '2021-05-21 10:49:59', '2021-05-21 10:49:59', 5, 9, '513430106215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160072592042303488, '哼里村委会', '哼里村', 1802010, '513430107720', '0', NULL, NULL, '2021-05-21 14:43:16', '2021-05-21 14:43:16', 5, 9, '513430107208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160072822418513920, '老寨子中心村委会', '老寨子中心村委会', 1802010, '513430107146', '0', NULL, NULL, '2021-05-21 14:44:11', '2021-05-21 14:44:11', 5, 9, '513430107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160077672409669632, '瓦曲觉村委会', '瓦曲觉村', 1801794, '513434102682', '0', NULL, NULL, '2021-05-21 15:03:27', '2021-08-06 10:52:51', 5, 11, '513434102214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160077880199684096, '大屯村委会', '大屯村', 1801794, '513434102705', '0', NULL, NULL, '2021-05-21 15:04:17', '2021-05-21 15:04:17', 5, 10, '513434102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160077989691990016, '大营盘村委会', '大营盘村', 1801794, '513434102599', '0', NULL, NULL, '2021-05-21 15:04:43', '2021-05-21 15:04:43', 5, 9, '513434102212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160078085292761088, '华阳村委会', '华阳村', 1801794, '513434102478', '0', NULL, NULL, '2021-05-21 15:05:06', '2021-05-21 15:05:06', 5, 8, '513434102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160078188913041408, '高桥村委会', '高桥村', 1801794, '513434102582', '0', NULL, NULL, '2021-05-21 15:05:30', '2021-05-21 15:05:30', 5, 8, '513434102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160084292648771584, '阳光社区居委会', '阳光社区', 1801795, '513434104601', '0', NULL, NULL, '2021-05-21 15:29:45', '2021-05-21 15:29:45', 5, 2, '513434104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160088135486873600, '沙马坪子村委会', '沙马坪子村', 1802024, '513430102039', '0', NULL, NULL, '2021-05-21 15:45:02', '2021-05-21 15:45:02', 5, 9, '513430102252', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160094510560518144, '大卷村委会', '大卷村', 1802024, '513430102257', '0', NULL, NULL, '2021-05-21 16:10:22', '2021-05-21 16:10:22', 5, 9, '513430102254', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160094911196372992, '陈家梁子村委会', '陈家梁子村', 1802024, '513430102348', '0', NULL, NULL, '2021-05-21 16:11:57', '2021-05-21 16:11:57', 5, 9, '513430102255', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160095151458689024, '红联中心村委会', '红联中心村', 1802024, '513430102779', '0', NULL, NULL, '2021-05-21 16:12:54', '2021-05-21 16:12:54', 5, 9, '513430102259', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160095364067958784, '木府中心村委会', '木府中心村', 1802024, '513430102131', '0', NULL, NULL, '2021-05-21 16:13:45', '2021-05-21 16:13:45', 5, 9, '513430102260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160097120856252416, '矿山村委会', '矿山村', 1802019, '513430201528', '0', NULL, NULL, '2021-05-21 16:20:44', '2021-05-21 16:20:44', 5, 9, '513430201248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160099523685064704, '寨子中心村委会', '寨子中心村', 1802020, '513430206687', '0', NULL, NULL, '2021-05-21 16:30:17', '2021-05-21 16:30:17', 5, 9, '513430206262', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160102156982362112, '西河村委会', '西河村', 1802026, '513430214070', '0', NULL, NULL, '2021-05-21 16:40:45', '2021-05-21 16:40:45', 5, 9, '513430214247', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160103213976330240, '梗堡中心村委会', '梗堡中心村', 1802009, '513430217367', '0', NULL, NULL, '2021-05-21 16:44:57', '2021-05-21 16:44:57', 5, 9, '513430217241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160118863675334656, '友谊村委会', '友谊村', 1801785, '513434105304', '0', NULL, NULL, '2021-05-21 17:47:08', '2021-05-21 17:47:08', 5, 7, '513434105214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160119063596703744, '甘河坝村委会', '甘河坝村', 1801785, '513434105791', '0', NULL, NULL, '2021-05-21 17:47:56', '2021-05-21 17:47:56', 5, 8, '513434105215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4160361854495039488, '桐梓林社区', '桐梓林', 1609551, '511802004186', '0', NULL, NULL, '2021-05-22 09:52:41', '2021-05-22 09:52:41', 5, NULL, '511802004004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161172168916672512, '凤台场村', '凤台场村', 1802284, '511321115931', '0', NULL, NULL, '2021-05-24 15:32:35', '2021-05-25 17:00:11', 5, NULL, '511321116241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161178943942369280, '张家店村', '张家店村', 1802284, '511321115611', '0', NULL, NULL, '2021-05-24 15:59:31', '2021-05-25 17:00:11', 5, NULL, '511321116230', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161179154710208512, '二龙场村', '二龙场村', 1802284, '511321115949', '0', NULL, NULL, '2021-05-24 16:00:21', '2021-05-25 17:00:11', 5, NULL, '511321116233', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161179450979065856, '柏垭观村', '柏垭观村', 1802284, '511321115813', '0', NULL, NULL, '2021-05-24 16:01:32', '2021-05-25 17:00:11', 5, NULL, '511321116234', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161179607325941760, '园山子村', '园山子村', 1802284, '511321115483', '0', NULL, NULL, '2021-05-24 16:02:09', '2021-05-25 17:00:11', 5, NULL, '511321116236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161179759960858624, '凿子坝村', '凿子坝村', 1802284, '511321115508', '0', NULL, NULL, '2021-05-24 16:02:45', '2021-05-25 17:00:11', 5, NULL, '511321116240', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161179983429312512, '两河街社区', '两河街社区', 1802284, '511321115229', '0', NULL, NULL, '2021-05-24 16:03:39', '2021-05-25 17:00:11', 5, NULL, '511321116002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161180540390940672, '兴隆场社区', '兴隆场社区', 1802284, '511321115653', '0', NULL, NULL, '2021-05-24 16:05:51', '2021-05-25 17:00:11', 5, NULL, '511321116005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161454925811097600, '保石村委会', '保石村', 1801805, '513434106346', '0', NULL, NULL, '2021-05-25 10:16:10', '2021-05-25 10:16:10', 5, 8, '513434106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161455667401662464, '呷拖村委会', '呷拖村', 1801805, '513434106516', '0', NULL, NULL, '2021-05-25 10:19:07', '2021-05-25 10:19:07', 5, 7, '513434106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161455799480426496, '克里村委会', '克里村', 1801805, '513434106098', '0', NULL, NULL, '2021-05-25 10:19:38', '2021-05-25 10:19:38', 5, 5, '513434106209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161456741927821312, '如宝村委会', '如宝村', 1801805, '513434106476', '0', NULL, NULL, '2021-05-25 10:23:23', '2021-05-25 10:23:23', 5, 2, '513434106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161457167490293760, '足吾村委会', '足吾村', 1801777, '513434107340', '0', NULL, NULL, '2021-05-25 10:25:04', '2021-05-25 10:25:04', 5, 10, '513434107222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161457294330372096, '五里村委会', '五里村', 1801777, '513434107418', '0', NULL, NULL, '2021-05-25 10:25:35', '2021-05-25 10:25:35', 5, 9, '513434107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161457416309121024, '斯拉村委会', '斯拉村', 1801777, '513434107376', '0', NULL, NULL, '2021-05-25 10:26:04', '2021-05-25 10:26:04', 5, 8, '513434107220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161457589118640128, '木牛觉村委会', '木牛觉村', 1801777, '513434107819', '0', NULL, NULL, '2021-05-25 10:26:45', '2021-05-25 10:26:45', 5, 7, '513434107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161457722149380096, '瓦普莫村委会', '瓦普莫村', 1801777, '513434107973', '0', NULL, NULL, '2021-05-25 10:27:17', '2021-05-25 10:27:17', 5, 6, '513434107211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161459735939588096, '尔赛村委会', '尔赛村', 1801779, '513434108306', '0', NULL, NULL, '2021-05-25 10:35:17', '2021-05-25 10:35:17', 5, 6, '513434108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161459890134654976, '格依村委会', '格依村', 1801779, '513434108535', '0', NULL, NULL, '2021-05-25 10:35:53', '2021-05-25 10:35:53', 5, 5, '513434108214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161522017176330240, '达布村委会', '达布村', 1801782, '513434109995', '0', NULL, NULL, '2021-05-25 14:42:46', '2021-05-25 14:42:46', 5, 9, '513434109213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161551790954979328, '马鞍山村', '马鞍山村', 1802284, '511321115574', '0', NULL, NULL, '2021-05-25 16:41:04', '2021-05-25 17:00:11', 5, NULL, '511321116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161798198412910592, '乐青地村委会', '乐青地村', 1801807, '513434211316', '0', NULL, NULL, '2021-05-26 09:00:12', '2021-05-26 09:14:47', 5, 10, '513434110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161798355019964416, '寒林村委会', '寒林村', 1801807, '513434211915', '0', NULL, NULL, '2021-05-26 09:00:50', '2021-05-26 09:14:36', 5, 9, '513434110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161798475505410048, '尔普村委会', '尔普村', 1801807, '513434211462', '0', NULL, NULL, '2021-05-26 09:01:19', '2021-05-26 09:14:27', 5, 8, '513434110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161799640964210688, '尼洪洛村委会', '尼洪洛村', 1801807, '513434211130', '0', NULL, NULL, '2021-05-26 09:05:56', '2021-05-26 09:15:32', 5, 1, '513434110200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161800560900907008, '各俄村委会', '各俄村', 1801797, '513434111538', '0', NULL, NULL, '2021-05-26 09:09:36', '2021-05-26 09:09:36', 5, 4, '513434111204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161800660389797888, '塔拉村委会', '塔拉村', 1801797, '513434111976', '0', NULL, NULL, '2021-05-26 09:09:59', '2021-05-26 09:09:59', 5, 3, '513434111203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161803249403502592, '牛都村委会', '牛都村', 1801787, '513434112855', '0', NULL, NULL, '2021-05-26 09:20:17', '2021-05-26 09:20:17', 5, 6, '513434112206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161807000776548352, '广元市昭化区卫子镇石井社区', '石井社区', 4083624989885145088, '510811007391', '0', NULL, NULL, '2021-05-26 09:35:11', '2021-05-26 09:35:11', 5, NULL, '510811007017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161817049100001280, '打子村委会', '打子村', 1801787, '513434112700', '0', NULL, NULL, '2021-05-26 10:15:07', '2021-05-26 10:15:07', 5, 3, '513434112203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161817247708684288, '阿支吾村委会', '阿支吾村', 1801787, '513434112019', '0', NULL, NULL, '2021-05-26 10:15:54', '2021-05-26 10:15:54', 5, 2, '513434112202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161817358039719936, '白拉吾村委会', '白拉吾村', 1801787, '513434112605', '0', NULL, NULL, '2021-05-26 10:16:20', '2021-05-26 10:16:20', 5, 1, '513434112201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161818272834330624, '四甘普村委会', '四甘普村', 1801791, '513434113817', '0', NULL, NULL, '2021-05-26 10:19:59', '2021-05-26 10:19:59', 5, 7, '513434113213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161818610299641856, '波西村委会', '波西村', 1801791, '513434113641', '0', NULL, NULL, '2021-05-26 10:21:19', '2021-05-26 10:21:19', 5, 1, '513434113203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161818624438640640, '东山社区', '东山社区', 4083531130052354048, '510811001258', '0', NULL, NULL, '2021-05-26 10:21:22', '2021-05-26 10:21:22', 5, NULL, '510811001106', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161824077788684288, '后山村委会', '后山村', 1801796, '513434116736', '0', NULL, NULL, '2021-05-26 10:43:03', '2021-05-26 10:43:03', 5, 5, '513434116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161824217509470208, '桃园村委会', '桃园村', 1801796, '513434116219', '0', NULL, NULL, '2021-05-26 10:43:36', '2021-05-26 10:43:36', 5, 4, '513434116205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161824658401992704, '瓦岩村委会', '瓦岩村', 1801796, '513434116805', '0', NULL, NULL, '2021-05-26 10:45:21', '2021-05-26 10:45:21', 5, 1, '513434116201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161827307788640256, '共和村委会', '共和村', 1801803, '513434236478', '0', NULL, NULL, '2021-05-26 10:55:53', '2021-05-26 10:55:53', 5, 4, '513434236220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161827405704667136, '入阿足村委会', '入阿足村', 1801803, '513434236305', '0', NULL, NULL, '2021-05-26 10:56:16', '2021-05-26 10:56:16', 5, 3, '513434236219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161827505847869440, '合觉村委会', '合觉村', 1801803, '513434236734', '0', NULL, NULL, '2021-05-26 10:56:40', '2021-05-26 10:56:40', 5, 2, '513434236214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4161914720045309952, '文昌宫社区', '文昌宫社区', 3795828566198112256, '510124072359', '0', NULL, NULL, '2021-05-26 16:43:13', '2021-07-30 16:48:39', 5, NULL, '510117104010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4162180766278819840, '金花村', '金花村', 4083531130052354048, '510811001763', '0', NULL, NULL, '2021-05-27 10:20:24', '2021-05-27 10:20:24', 5, NULL, '510811001015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4162251006480162816, '灯厂村委会', '灯厂村', 1802024, '513430102887', '0', NULL, NULL, '2021-05-27 14:59:30', '2021-05-27 14:59:30', 5, 9, '513430102245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4162251327621373952, '树洛村委会', '树洛村', 1802024, '513430102413', '0', NULL, NULL, '2021-05-27 15:00:47', '2021-05-27 15:00:47', 5, 9, '513430102248', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4164000163347898368, '胤龙庵村', '胤龙庵村', 1802300, '511321118954', '0', NULL, NULL, '2021-06-01 10:50:02', '2021-06-04 15:54:42', 5, NULL, '511321119228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4164055860655628288, '太华场村', '太华场村', 1802280, '511321116722', '0', NULL, NULL, '2021-06-01 14:31:21', '2021-06-04 14:10:06', 5, NULL, '511321117225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4164341304383578112, '洋烈社区', '洋烈社区', 4055021643222032384, '511722002975', '0', NULL, NULL, '2021-06-02 09:25:36', '2021-06-02 09:48:54', 5, NULL, '511722002219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4164842359324090368, '板桥寺村', '板桥寺村', 1802280, '511321116259', '0', NULL, NULL, '2021-06-03 18:36:37', '2021-06-04 14:10:06', 5, 5, '511321117218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4164844179106897920, '南阳庙村', '南阳庙村', 1802280, '511321116414', '0', NULL, NULL, '2021-06-03 18:43:51', '2021-06-04 14:10:06', 5, NULL, '511321117223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4164844993531682816, '油坊湾村', '油坊湾村', 1802280, '511321116934', '0', NULL, NULL, '2021-06-03 18:47:05', '2021-06-04 14:10:06', 5, NULL, '511321117221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165065112308490240, '羲皇村', '羲皇村', 1802274, '511321239144', '0', NULL, NULL, '2021-06-04 09:21:45', '2021-06-04 09:21:45', 5, NULL, '511321239215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165080969109512192, '洪湖社区', '洪湖社区', 1802316, '511321102056', '0', NULL, NULL, '2021-06-04 10:24:46', '2021-06-04 10:24:46', 5, NULL, '511321102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165125990563127296, '小李沟村', '小李沟村', 1802299, '511321115979', '0', NULL, NULL, '2021-06-04 13:23:40', '2021-06-04 13:25:58', 5, 999, '511321115213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165127893015535616, '龙庙场村', '龙庙场村', 1802299, '511321115765', '0', NULL, NULL, '2021-06-04 13:31:14', '2021-06-04 13:31:14', 5, 999, '511321115225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165139238914039808, '园通俺村', '园通庵村', 1802299, '511321115083', '0', NULL, NULL, '2021-06-04 14:16:19', '2021-06-16 10:54:34', 5, NULL, '511321115218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165140033223073792, '尊圣寺村', '尊圣寺村', 1802299, '511321115089', '0', NULL, NULL, '2021-06-04 14:19:28', '2021-06-04 14:19:28', 5, NULL, '511321115222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165140708342439936, '大石岩村', '大石岩村', 1802299, '511321115381', '0', NULL, NULL, '2021-06-04 14:22:09', '2021-07-12 15:51:28', 5, 999, '511321115224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165141925080670208, '长盐井村', '长盐井村', 1802294, '511321225937', '0', NULL, NULL, '2021-06-04 14:26:59', '2021-06-04 17:22:26', 5, 13, '511321112225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165144843661811712, '牌坊村', '牌坊村', 1802294, '511321112047', '0', NULL, NULL, '2021-06-04 14:38:35', '2021-06-04 17:25:44', 5, 999, '511321112218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165145768896045056, '中心场社区', '中心场社区', 1802294, '511321112048', '0', NULL, NULL, '2021-06-04 14:42:15', '2021-06-04 17:25:29', 5, 470, '511321112003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165148888027832320, '白鹤村', '白鹤村', 1802294, '511321112639', '0', NULL, NULL, '2021-06-04 14:54:39', '2021-06-04 17:23:19', 5, 114, '511321112502', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165173612271443968, '大富场社区', '大富场社区', 1802304, '511321109557', '0', NULL, NULL, '2021-06-04 16:32:54', '2021-06-11 11:04:50', 5, 17, '511321110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4165199112024825856, '红苕店村', '红苕店村', 1802294, '511321112868', '0', NULL, NULL, '2021-06-04 18:14:13', '2021-06-04 18:14:13', 5, 999, '511321112221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166153376092069888, '太子岛村', '太子岛村', 1802274, '511321239562', '0', NULL, NULL, '2021-06-07 09:26:08', '2021-06-07 09:31:51', 5, NULL, '511321239214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166164553018843136, '邓家嘴村', '邓家嘴村', 1802322, '511321107783', '0', NULL, NULL, '2021-06-07 10:10:33', '2021-06-07 10:10:33', 5, NULL, '511321107212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166165095208132608, '铁炉沟村', '铁炉沟村', 1802322, '511321107166', '0', NULL, NULL, '2021-06-07 10:12:42', '2021-06-07 10:12:42', 5, NULL, '511321107213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166165350385524736, '许家桥村', '许家桥村', 1802322, '511321107520', '0', NULL, NULL, '2021-06-07 10:13:43', '2021-06-07 10:13:43', 5, NULL, '511321107216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166165627914100736, '袁家楼村', '袁家楼村', 1802322, '511321107983', '0', NULL, NULL, '2021-06-07 10:14:49', '2021-06-07 10:14:49', 5, NULL, '511321107221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166165817958014976, '碧龙场村', '碧龙场村', 1802322, '511321107590', '0', NULL, NULL, '2021-06-07 10:15:34', '2021-06-07 10:15:34', 5, NULL, '511321107226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166166507518500864, '小井垭村', '小井垭村', 1802279, '511321126793', '0', NULL, NULL, '2021-06-07 10:18:19', '2021-06-07 10:18:19', 5, 10, '511321126219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166166691568754688, '永久村', '永久村', 1802279, '511321126039', '0', NULL, NULL, '2021-06-07 10:19:02', '2021-06-07 10:19:02', 5, 12, '511321126224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166166855058530304, '长青村', '长青村', 1802279, '511321126589', '0', NULL, NULL, '2021-06-07 10:19:41', '2021-06-07 10:19:41', 5, 12, '511321126226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166172252615942144, '板凳垭村', '板凳垭村', 1802300, '511321119622', '0', NULL, NULL, '2021-06-07 10:41:08', '2021-06-07 10:41:08', 5, NULL, '511321119218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166182228457627648, '青山村', '青山村', 1802283, '511321234631', '0', NULL, NULL, '2021-06-07 11:20:47', '2021-06-09 09:14:37', 5, NULL, '511321234202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166182513041154048, '梁垭村', '梁垭村', 1802283, '511321234343', '0', NULL, NULL, '2021-06-07 11:21:55', '2021-06-09 09:14:58', 5, NULL, '511321234205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166183554310807552, '东岳村', '东岳村', 1802283, '511321234751', '0', NULL, NULL, '2021-06-07 11:26:03', '2021-06-09 09:15:14', 5, NULL, '511321234207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166183962299146240, '青云村', '青云村', 1802283, '511321234765', '0', NULL, NULL, '2021-06-07 11:27:40', '2021-06-09 09:15:26', 5, NULL, '511321234210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166184234807140352, '金猴村', '金猴村', 1802283, '511321234954', '0', NULL, NULL, '2021-06-07 11:28:45', '2021-06-09 09:15:40', 5, NULL, '511321234213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166184532065984512, '土地村', '土地村', 1802283, '511321234003', '0', NULL, NULL, '2021-06-07 11:29:56', '2021-06-09 09:15:54', 5, NULL, '511321234218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166186537379373056, '岳坪村', '岳坪村', 1802283, '511321234190', '0', NULL, NULL, '2021-06-07 11:37:54', '2021-06-09 09:16:07', 5, NULL, '511321234216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166245200328597504, '佛祖沟村', '佛祖沟村', 1802289, '511321119432', '0', NULL, NULL, '2021-06-07 15:31:00', '2021-06-08 11:34:47', 5, 5, '511321120250', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166284074383908864, '凤台观村', '凤台观村', 1802264, '511321122626', '0', NULL, NULL, '2021-06-07 18:05:29', '2021-06-09 10:38:43', 5, 9, '511321122512', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166528734008254464, '元山村', '元山村', 1802271, '511321128900', '0', NULL, NULL, '2021-06-08 10:17:40', '2021-06-08 10:17:40', 5, 12, '511321128229', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166528970965327872, '凤仪村', '凤仪村', 1802271, '511321128926', '0', NULL, NULL, '2021-06-08 10:18:37', '2021-06-08 10:18:37', 5, 13, '511321128225', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166529241569370112, '唐家坪村', '唐家坪村', 1802271, '511321128875', '0', NULL, NULL, '2021-06-08 10:19:41', '2021-06-08 10:19:41', 5, 14, '511321128226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166529472214016000, '石板村', '石板村', 1802271, '511321128097', '0', NULL, NULL, '2021-06-08 10:20:36', '2021-06-08 10:20:36', 5, 15, '511321128219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166529684328488960, '海源村', '海源村', 1802271, '511321128527', '0', NULL, NULL, '2021-06-08 10:21:27', '2021-06-08 10:21:27', 5, 16, '511321128218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166529991468982272, '玉泉村', '玉泉村', 1802271, '511321236785', '0', NULL, NULL, '2021-06-08 10:22:40', '2021-06-08 15:11:23', 5, 17, '511321128243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166530253067722752, '梁家桥村', '梁家桥村', 1802271, '511321128865', '0', NULL, NULL, '2021-06-08 10:23:42', '2021-06-08 10:23:42', 5, 18, '511321128241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166530545607712768, '凤鸣场村', '凤鸣场村', 1802271, '511321128475', '0', NULL, NULL, '2021-06-08 10:24:52', '2021-06-08 10:24:52', 5, 19, '511321128245', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166530914127650816, '高家河村', '高家河村', 1802271, '511321129015', '0', NULL, NULL, '2021-06-08 10:26:20', '2021-06-09 16:41:18', 5, 20, '511321128260', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166531347206447104, '得鞋坝村', '得鞋坝村', 1802271, '511321128674', '0', NULL, NULL, '2021-06-08 10:28:03', '2021-06-08 10:28:03', 5, 21, '511321128235', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166586193443758080, '新城社区', '新城社区', 731, '510781830077', '0', NULL, NULL, '2021-06-08 14:05:59', '2021-06-09 10:34:52', 5, 100, '510781101572', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166603537285062656, '千秋场社区', '千秋场社区', 1802264, '511321121353', '0', NULL, NULL, '2021-06-08 15:14:55', '2021-06-09 10:26:09', 5, NULL, '511321122009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166604096536911872, '杨柳村', '杨柳村', 1802264, '511321122054', '0', NULL, NULL, '2021-06-08 15:17:08', '2021-06-10 16:52:40', 5, 999, '511321122232', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166604315508809728, '王家桥村', '王家桥村', 1802264, '511321122431', '0', NULL, NULL, '2021-06-08 15:18:00', '2021-06-10 16:52:53', 5, 999, '511321122237', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166604513760976896, '凤阳寺村', '凤阳寺村', 1802264, '511321122055', '0', NULL, NULL, '2021-06-08 15:18:47', '2021-06-10 16:53:03', 5, 999, '511321122241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166604697245130752, '玉镇场社区', '玉镇场社区', 1802264, '511321122757', '0', NULL, NULL, '2021-06-08 15:19:31', '2021-06-10 16:53:12', 5, 999, '511321122010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166604967014244352, '正觉寺村', '正觉寺村', 1802264, '511321122455', '0', NULL, NULL, '2021-06-08 15:20:35', '2021-06-10 16:52:29', 5, 999, '511321122221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166605136845938688, '大力寨村', '大力寨村', 1802264, '511321122389', '0', NULL, NULL, '2021-06-08 15:21:16', '2021-06-10 16:53:23', 5, 999, '511321122222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166638899856351232, '光中场社区', '光中场社区', 1802313, '511321131942', '0', NULL, NULL, '2021-06-08 17:35:26', '2021-06-09 16:05:02', 5, NULL, '511321131002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166639080790237184, '中和村', '中和村', 1802313, '511321131195', '0', NULL, NULL, '2021-06-08 17:36:09', '2021-06-09 16:05:20', 5, NULL, '511321131212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166639337020268544, '八角寺村', '八角寺村', 1802313, '511321131407', '0', NULL, NULL, '2021-06-08 17:37:10', '2021-06-08 17:37:10', 5, NULL, '511321131219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4166639539793895424, '大营村', '大营村', 1802313, '511321131302', '0', NULL, NULL, '2021-06-08 17:37:58', '2021-06-08 17:37:58', 5, NULL, '511321131216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167242935018135552, '碑垭合村', '碑垭合村', 1802261, '511321114857', '0', NULL, NULL, '2021-06-10 09:35:39', '2021-06-15 11:01:11', 5, 5, '511321114223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167243143701667840, '大乘庵村', '大乘庵村', 1802261, '511321114344', '0', NULL, NULL, '2021-06-10 09:36:29', '2021-06-15 10:58:28', 5, 38, '511321114228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167243291781439488, '观音堂村', '观音堂村', 1802261, '511321114080', '0', NULL, NULL, '2021-06-10 09:37:04', '2021-06-15 11:01:19', 5, 5, '511321114231', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167243462263119872, '罗家井村', '罗家井村', 1802261, '511321114933', '0', NULL, NULL, '2021-06-10 09:37:45', '2021-06-15 11:01:03', 5, 5, '511321114226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167243579393253376, '杨家嘴村', '杨家嘴村', 1802261, '511321114669', '0', NULL, NULL, '2021-06-10 09:38:12', '2021-06-15 11:00:55', 5, 5, '511321114236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167243710360526848, '王家坝村', '王家坝村', 1802261, '511321114998', '0', NULL, NULL, '2021-06-10 09:38:44', '2021-06-15 11:00:46', 5, 5, '511321114239', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167243839930834944, '大地坝村', '大地坝村', 1802261, '511321114412', '0', NULL, NULL, '2021-06-10 09:39:15', '2021-06-15 11:00:38', 5, 5, '511321114241', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167243995715805184, '金陵坝村', '金陵坝村', 1802261, '511321114302', '0', NULL, NULL, '2021-06-10 09:39:52', '2021-06-15 11:00:30', 5, 5, '511321114243', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167244121150529536, '向阳街社区', '向阳街社区', 1802261, '511321114102', '0', NULL, NULL, '2021-06-10 09:40:22', '2021-06-17 11:12:01', 5, 5, '511321114003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167244288734076928, '梅家场社区', '梅家场社区', 1802261, '511321114342', '0', NULL, NULL, '2021-06-10 09:41:02', '2021-06-15 11:00:13', 5, 5, '511321114004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167244401300807680, '窑场街社区', '窑场街社区', 1802261, '511321114631', '0', NULL, NULL, '2021-06-10 09:41:28', '2021-06-15 11:34:30', 5, NULL, '511321114005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167341680288407552, '白坝村', '白坝村', 27487, '510823108569', '0', NULL, NULL, '2021-06-10 16:08:02', '2021-06-10 16:38:27', 5, NULL, '510823108202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167349167896993792, '海塘井村', '海塘井村', 1802299, '511321115484', '0', NULL, NULL, '2021-06-10 16:37:47', '2021-06-10 16:58:55', 5, NULL, '511321115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167349248175972352, '广爱村', '广爱村', 27487, '510823108300', '0', NULL, NULL, '2021-06-10 16:38:06', '2021-06-10 16:38:06', 5, NULL, '510823108215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167349618465906688, '金竹村', '金竹村', 27487, '510823108301', '0', NULL, NULL, '2021-06-10 16:39:34', '2021-06-10 16:39:34', 5, NULL, '510823108210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167350845975109632, '粮丰村', '粮丰村', 27487, '510823108864', '0', NULL, NULL, '2021-06-10 16:44:27', '2021-06-10 16:44:27', 5, NULL, '510823108206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167350945937825792, '石板村', '石板村', 27487, '510823108017', '0', NULL, NULL, '2021-06-10 16:44:51', '2021-06-10 16:44:51', 5, NULL, '510823108213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167351030935396352, '石楼村', '石楼村', 27487, '510823108720', '0', NULL, NULL, '2021-06-10 16:45:11', '2021-06-10 16:45:11', 5, NULL, '510823108211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167351218890547200, '时古村', '时古村', 27487, '510823108787', '0', NULL, NULL, '2021-06-10 16:45:56', '2021-06-10 16:45:56', 5, NULL, '510823108218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167351311710494720, '双柳村', '双柳村', 27487, '510823108086', '0', NULL, NULL, '2021-06-10 16:46:18', '2021-06-10 16:46:18', 5, NULL, '510823108219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167351436830908416, '同桥村', '同桥村', 27487, '510823108857', '0', NULL, NULL, '2021-06-10 16:46:48', '2021-06-10 16:46:48', 5, NULL, '510823108221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4167608618428211200, '双桥村', '双桥村', 32119, '510823112275', '0', NULL, NULL, '2021-06-11 09:48:45', '2021-06-11 10:04:41', 5, NULL, '510823112002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169054315803254784, '玄帝垭村', '玄帝垭村', 1802270, '511321129904', '0', NULL, NULL, '2021-06-15 09:33:26', '2021-06-15 09:44:21', 5, 999, '511321129003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169059163869356032, '长岭山村', '长岭山村', 1802270, '511321129450', '0', NULL, NULL, '2021-06-15 09:52:42', '2021-06-15 09:52:56', 5, 999, '511321129002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169059391062220800, '皂角场村', '皂角场村', 1802270, '511321129392', '0', NULL, NULL, '2021-06-15 09:53:36', '2021-06-15 09:53:36', 5, 999, '511321129001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169066073184083968, '东风村', '东风村', 1802292, '511321245644', '0', NULL, NULL, '2021-06-15 10:20:09', '2021-06-17 11:12:43', 5, NULL, '511321136011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169071289631449088, '紫荆村', '紫荆村', 1802292, '511321245118', '0', NULL, NULL, '2021-06-15 10:40:53', '2021-06-17 11:12:29', 5, NULL, '511321136010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169073111079264256, '红庄村', '红庄村', 1802292, '511321245927', '0', NULL, NULL, '2021-06-15 10:48:07', '2021-06-17 11:12:17', 5, NULL, '511321136009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169073323705311232, '胜利村', '胜利村', 1802292, '511321245068', '0', NULL, NULL, '2021-06-15 10:48:58', '2021-06-17 11:12:02', 5, NULL, '511321136008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169073553502838784, '沙溪村', '沙溪村', 1802292, '511321245901', '0', NULL, NULL, '2021-06-15 10:49:52', '2021-06-17 11:11:42', 5, NULL, '511321136006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169073743991480320, '南桥村', '南桥村', 1802292, '511321245489', '0', NULL, NULL, '2021-06-15 10:50:38', '2021-06-17 11:11:28', 5, NULL, '511321136005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169074477365534720, '店垭场社区', '店垭场社区', 1802292, '511321136222', '0', NULL, NULL, '2021-06-15 10:53:33', '2021-06-15 11:01:58', 5, NULL, '511321136001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169074655556214784, '卫星社区', '卫星社区', 1802292, '511321136289', '0', NULL, NULL, '2021-06-15 10:54:15', '2021-06-15 11:01:40', 5, NULL, '511321136002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4169837835681210368, '新湖街社区', '新湖街社区', 4114044115921215488, '510186017692', '0', NULL, NULL, '2021-06-17 13:26:51', '2021-07-23 13:21:18', 5, NULL, '510186017001', NULL, '0', '510185017001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169838210069110784, '同意村', '同意村', 4114044115921215488, '510186017254', '0', NULL, NULL, '2021-06-17 13:28:21', '2021-07-23 13:21:38', 5, NULL, '510186017207', NULL, '0', '510185017207\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169838723938328576, '陈河村', '陈河村', 4114044115921215488, '510186017050', '0', NULL, NULL, '2021-06-17 13:30:23', '2021-07-23 13:22:03', 5, NULL, '510186017202', NULL, '0', '510185017202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169838900354949120, '花苞村', '花苞村', 4114044115921215488, '510186017673', '0', NULL, NULL, '2021-06-17 13:31:05', '2021-07-23 13:22:23', 5, NULL, '510186017203', NULL, '0', '510185017203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169839118936907776, '藕埝村', '藕埝村', 4114044115921215488, '510186017263', '0', NULL, NULL, '2021-06-17 13:31:57', '2021-07-23 13:22:44', 5, NULL, '510186017204', NULL, '0', '510185017204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169839331495976960, '张家沟村', '张家沟村', 4114044115921215488, '510186017762', '0', NULL, NULL, '2021-06-17 13:32:48', '2021-07-23 13:23:05', 5, NULL, '510186017205', NULL, '0', '510185017205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169839500656451584, '柏树村', '柏树村', 4114044115921215488, '510186017444', '0', NULL, NULL, '2021-06-17 13:33:28', '2021-07-23 13:23:35', 5, NULL, '510186017206', NULL, '0', '510185017206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169839636405100544, '新场村', '新场村', 4114044115921215488, '510186017512', '0', NULL, NULL, '2021-06-17 13:34:01', '2021-07-23 13:23:56', 5, NULL, '510186017208', NULL, '0', '510185017208\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169839997199130624, '保安村', '保安村', 4114044115921215488, '510186017191', '0', NULL, NULL, '2021-06-17 13:35:27', '2021-07-23 13:24:15', 5, NULL, '510186017200', NULL, '0', '510185017200\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4169840147015475200, '全安村', '全安村', 4114044115921215488, '510186017452', '0', NULL, NULL, '2021-06-17 13:36:02', '2021-07-23 13:24:43', 5, NULL, '510186017201', NULL, '0', '510185017201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4171022715366744064, '华融社区', '华融社区', 4055021643222032384, '511722002630', '0', NULL, NULL, '2021-06-20 19:55:09', '2021-06-20 19:55:46', 5, NULL, '511722002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171023052680929280, '宝寺社区', '宝寺社区', 4055021643222032384, '511722002542', '0', NULL, NULL, '2021-06-20 19:56:29', '2021-06-20 19:56:29', 5, NULL, '511722002005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171023267530088448, '石岭社区', '石岭社区', 4055021643222032384, '511722002030', '0', NULL, NULL, '2021-06-20 19:57:20', '2021-06-20 19:57:20', 5, NULL, '511722002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171023426603130880, '周桥社区', '周桥社区', 4055021643222032384, '511722002132', '0', NULL, NULL, '2021-06-20 19:57:58', '2021-06-20 19:57:58', 5, NULL, '511722002012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171025117562085376, '永安社区', '永安社区', 4055021643222032384, '511722002020', '0', NULL, NULL, '2021-06-20 20:04:41', '2021-06-20 20:04:41', 5, NULL, '511722002208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171026601141936128, '明月社区', '明月社区', 4055021643222032384, '511722002950', '0', NULL, NULL, '2021-06-20 20:10:35', '2021-06-20 20:10:35', 5, NULL, '511722002207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171026836643586048, '大垭村', '大垭村', 4055021643222032384, '511722002590', '0', NULL, NULL, '2021-06-20 20:11:31', '2021-06-20 20:11:31', 5, NULL, '511722002220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171027050288979968, '曾山村', '曾山村', 4055021643222032384, '511722002303', '0', NULL, NULL, '2021-06-20 20:12:22', '2021-06-20 20:12:22', 5, NULL, '511722002218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171027196330319872, '插旗村', '插旗村', 4055021643222032384, '511722002688', '0', NULL, NULL, '2021-06-20 20:12:57', '2021-06-20 20:12:57', 5, NULL, '511722002209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171027430586392576, '黄金槽村', '黄金槽村', 4055021643222032384, '511722002952', '0', NULL, NULL, '2021-06-20 20:13:53', '2021-06-20 20:13:53', 5, NULL, '511722002211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171027709679575040, '兴隆村', '兴隆村', 4055021643222032384, '511722002938', '0', NULL, NULL, '2021-06-20 20:14:59', '2021-06-20 20:14:59', 5, NULL, '511722002212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171027835177476096, '茅岭村', '茅岭村', 4055021643222032384, '511722002606', '0', NULL, NULL, '2021-06-20 20:15:29', '2021-06-20 20:15:29', 5, NULL, '511722002215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171027966895398912, '新红村', '新红村', 4055021643222032384, '511722002573', '0', NULL, NULL, '2021-06-20 20:16:01', '2021-06-20 20:16:01', 5, NULL, '511722002217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171028144293355520, '金楠村', '金楠村', 4055021643222032384, '511722002344', '0', NULL, NULL, '2021-06-20 20:16:43', '2021-06-20 20:16:43', 5, NULL, '511722002216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171028269531078656, '官渡村', '官渡村', 4055021643222032384, '511722002235', '0', NULL, NULL, '2021-06-20 20:17:13', '2021-06-20 20:17:13', 5, NULL, '511722002214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171028384626974720, '龙背村', '龙背村', 4055021643222032384, '511722002510', '0', NULL, NULL, '2021-06-20 20:17:40', '2021-06-20 20:17:40', 5, NULL, '511722002213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171050551540391936, '董坪村', '董坪村', 26523, '511722107563', '0', NULL, NULL, '2021-06-20 21:45:45', '2021-06-20 21:45:45', 5, NULL, '511722107226', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171050710798245888, '尖包社区', '尖包社区', 26523, '511722107197', '0', NULL, NULL, '2021-06-20 21:46:23', '2021-06-20 21:46:23', 5, NULL, '511722107227', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171050822781968384, '天台村', '天台村', 26523, '511722107446', '0', NULL, NULL, '2021-06-20 21:46:50', '2021-06-20 21:46:50', 5, NULL, '511722107228', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171328598990594048, '天堂村', '天堂村代办站', 26868, '510823101653', '0', NULL, NULL, '2021-06-21 16:10:37', '2021-06-21 16:10:37', 5, 1, '510823101223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171328785045856256, '梨垭村', '梨垭村代办站', 26868, '510823101076', '0', NULL, NULL, '2021-06-21 16:11:21', '2021-06-21 16:11:21', 5, 1, '510823101224', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171328899785236480, '双台村', '双台村代办站', 26868, '510823101893', '0', NULL, NULL, '2021-06-21 16:11:49', '2021-06-21 16:11:49', 5, 1, '510823101222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171328983440629760, '西山村', '西山村代办站', 26868, '510823101375', '0', NULL, NULL, '2021-06-21 16:12:09', '2021-06-21 16:12:09', 5, 1, '510823101221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171329085043318784, '江石社区', '江石社区', 26868, '510823101694', '0', NULL, NULL, '2021-06-21 16:12:33', '2021-06-21 16:20:47', 5, 1, '510823101220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171692615118561280, '柘坝村', '柘坝村', 30598, '510823110032', '0', NULL, NULL, '2021-06-22 16:17:05', '2021-06-22 16:17:05', 5, 4, '510823110210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171692910242504704, '群力村', '群力村', 30598, '510823110327', '0', NULL, NULL, '2021-06-22 16:18:16', '2021-06-22 16:18:16', 5, 4, '510823110211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171693067134640128, '弹垭村', '弹垭村', 30598, '510823110075', '0', NULL, NULL, '2021-06-22 16:18:53', '2021-06-22 16:18:53', 5, 4, '510823110212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171693208952446976, '林茂村', '林茂村', 30598, '510823110208', '0', NULL, NULL, '2021-06-22 16:19:27', '2021-06-22 16:19:27', 5, 4, '510823110213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171693313751326720, '林山村', '林山村', 30598, '510823110674', '0', NULL, NULL, '2021-06-22 16:19:52', '2021-06-22 16:19:52', 5, 4, '510823110214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171693410425839616, '小仓村', '小仓村', 30598, '510823110160', '0', NULL, NULL, '2021-06-22 16:20:15', '2021-06-22 16:20:15', 5, 4, '510823110215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171693507771441152, '平乐村', '平乐村', 30598, '510823110880', '0', NULL, NULL, '2021-06-22 16:20:38', '2021-06-22 16:20:38', 5, 4, '510823110216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171693615846072320, '公店村', '公店村', 30598, '510823110801', '0', NULL, NULL, '2021-06-22 16:21:04', '2021-06-22 16:21:04', 5, 4, '510823110217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4171693725543768064, '荣光村', '荣光村', 30598, '510823110344', '0', NULL, NULL, '2021-06-22 16:21:30', '2021-06-22 16:21:30', 5, 4, '510823110218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172039460655144960, '水池村', '水池村', 1703612, '510110008980', '0', NULL, NULL, '2021-06-23 15:15:20', '2021-06-23 15:15:20', 5, 99, '510110008013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172039931272830976, '合力村', '合力村', 1703612, '510110008881', '0', NULL, NULL, '2021-06-23 15:17:12', '2021-06-23 15:17:12', 5, 99, '510110008014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172040016312344576, '五台村', '五台村', 1703612, '510110008930', '0', NULL, NULL, '2021-06-23 15:17:32', '2021-06-23 15:17:32', 5, 99, '510110008015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172040187310055424, '槐花村', '槐花村', 1703612, '510110008264', '0', NULL, NULL, '2021-06-23 15:18:13', '2021-06-23 15:18:13', 5, 99, '510110008016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172040255341666304, '向山村', '向山村', 1703612, '510110008054', '0', NULL, NULL, '2021-06-23 15:18:29', '2021-06-23 15:18:29', 5, 99, '510110008017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172040324404944896, '黄堰村', '黄堰村', 1703612, '510110008513', '0', NULL, NULL, '2021-06-23 15:18:46', '2021-06-23 15:18:46', 5, 99, '510110008018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172040436459970560, '石庙村', '石庙村', 1703612, '510110008144', '0', NULL, NULL, '2021-06-23 15:19:12', '2021-06-23 15:19:12', 5, 99, '510110008019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172412567366606848, '新梁村', '新梁村', 30521, '510823106802', '0', NULL, NULL, '2021-06-24 15:57:55', '2021-06-24 15:58:35', 5, NULL, '510823106202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172420905630375936, '双西村', '双西村', 30521, '510823106633', '0', NULL, NULL, '2021-06-24 16:31:03', '2021-06-24 16:31:03', 5, NULL, '510823106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172421987907608576, '燕山村', '燕山村', 30521, '510823106580', '0', NULL, NULL, '2021-06-24 16:35:21', '2021-06-24 16:35:50', 5, NULL, '510823106214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172423289433825280, '联峰村', '联峰村', 30521, '510823106974', '0', NULL, NULL, '2021-06-24 16:40:32', '2021-06-24 16:40:32', 5, NULL, '510823106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172444775519428608, '豆岭社区', '豆岭社区', 26525, '511722101869', '0', NULL, NULL, '2021-06-24 18:05:54', '2021-06-24 18:06:14', 5, NULL, '511722101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172445049893888000, '明月社区', '明月社区', 26525, '511722101698', '0', NULL, NULL, '2021-06-24 18:07:00', '2021-06-24 18:07:00', 5, NULL, '511722101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172446776290385920, '松岩村', '松岩村', 26525, '511722101937', '0', NULL, NULL, '2021-06-24 18:13:51', '2021-06-24 18:13:51', 5, NULL, '511722101204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172446957425598464, '跌马村', '跌马村', 26525, '511722101282', '0', NULL, NULL, '2021-06-24 18:14:34', '2021-06-24 18:14:34', 5, NULL, '511722101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172447096802451456, '豆城村', '豆城村', 26525, '511722101342', '0', NULL, NULL, '2021-06-24 18:15:08', '2021-06-24 18:15:08', 5, NULL, '511722101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172447239299735552, '界湾村', '界湾村', 26525, '511722101514', '0', NULL, NULL, '2021-06-24 18:15:42', '2021-06-24 18:15:42', 5, NULL, '511722101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172447440739573760, '湾桥村', '湾桥村', 26525, '511722101331', '0', NULL, NULL, '2021-06-24 18:16:30', '2021-06-24 18:16:30', 5, NULL, '511722101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172447562911260672, '平等村', '平等村', 26525, '511722101405', '0', NULL, NULL, '2021-06-24 18:16:59', '2021-06-24 18:16:59', 5, NULL, '511722101210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172447708025659392, '万古村', '万古村', 26525, '511722101896', '0', NULL, NULL, '2021-06-24 18:17:33', '2021-06-24 18:17:33', 5, NULL, '511722101211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172447830524502016, '大鱼池村', '大鱼池村', 26525, '511722101004', '0', NULL, NULL, '2021-06-24 18:18:03', '2021-06-24 18:18:03', 5, NULL, '511722101212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172473281146068992, '双桥社区', '双桥社区', 27585, '511722103651', '0', NULL, NULL, '2021-06-24 19:59:11', '2021-06-24 19:59:11', 5, NULL, '511722103004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172473427426615296, '辽原社区', '辽原社区', 27585, '511722103951', '0', NULL, NULL, '2021-06-24 19:59:45', '2021-06-24 19:59:45', 5, NULL, '511722103005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172473576093720576, '欣兴社区', '欣兴社区', 27585, '511722103175', '0', NULL, NULL, '2021-06-24 20:00:21', '2021-06-24 20:00:21', 5, NULL, '511722103006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172473698894422016, '马家社区', '马家社区', 27585, '511722103212', '0', NULL, NULL, '2021-06-24 20:00:50', '2021-06-24 20:00:50', 5, NULL, '511722103007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172473955577569280, '石垭村', '石垭村', 27585, '511722103521', '0', NULL, NULL, '2021-06-24 20:01:51', '2021-06-24 20:01:51', 5, NULL, '511722103209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172474091581939712, '中埝村', '中埝村', 27585, '511722103035', '0', NULL, NULL, '2021-06-24 20:02:24', '2021-06-24 20:02:24', 5, NULL, '511722103210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172474327255818240, '天井村', '天井村', 27585, '511722103136', '0', NULL, NULL, '2021-06-24 20:03:20', '2021-06-24 20:03:20', 5, NULL, '511722103211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172474454154354688, '玛瑙村', '玛瑙村', 27585, '511722103797', '0', NULL, NULL, '2021-06-24 20:03:50', '2021-06-24 20:03:50', 5, NULL, '511722103212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172474619842076672, '花石村', '花石村', 27585, '511722103435', '0', NULL, NULL, '2021-06-24 20:04:30', '2021-06-24 20:04:30', 5, NULL, '511722103213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172474752763764736, '交通村', '交通村', 27585, '511722103254', '0', NULL, NULL, '2021-06-24 20:05:01', '2021-06-24 20:05:01', 5, NULL, '511722103214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172474874151116800, '大田村', '大田村', 27585, '511722103398', '0', NULL, NULL, '2021-06-24 20:05:30', '2021-06-24 20:05:30', 5, NULL, '511722103215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172475047799496704, '方斗社区', '方斗社区', 27585, '511722103161', '0', NULL, NULL, '2021-06-24 20:06:12', '2021-06-24 20:06:12', 5, NULL, '511722103216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172475255870529536, '杏树村', '杏树村', 27585, '511722103465', '0', NULL, NULL, '2021-06-24 20:07:01', '2021-06-24 20:07:01', 5, NULL, '511722103217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172475360463888384, '合溪村', '合溪村', 27585, '511722103331', '0', NULL, NULL, '2021-06-24 20:07:26', '2021-06-24 20:07:26', 5, NULL, '511722103218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172475500952100864, '石人村', '石人村', 27585, '511722103885', '0', NULL, NULL, '2021-06-24 20:08:00', '2021-06-24 20:08:00', 5, NULL, '511722103219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172475625648758784, '杨合村', '杨合村', 27585, '511722103207', '0', NULL, NULL, '2021-06-24 20:08:30', '2021-06-24 20:08:30', 5, NULL, '511722103220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172475796772167680, '石堰村', '石堰村', 27585, '511722103189', '0', NULL, NULL, '2021-06-24 20:09:10', '2021-06-24 20:09:10', 5, NULL, '511722103221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172476450651447296, '柳坪村', '柳坪村', 27585, '511722103389', '0', NULL, NULL, '2021-06-24 20:11:46', '2021-06-24 20:11:46', 5, NULL, '511722103222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172476542615887872, '锅坪村', '锅坪村', 27585, '511722103839', '0', NULL, NULL, '2021-06-24 20:12:08', '2021-06-24 20:12:08', 5, NULL, '511722103223', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172676427977924608, '漆碑社区', '漆碑社区', 26333, '511722223296', '0', NULL, NULL, '2021-06-25 09:26:25', '2021-06-25 09:27:09', 5, NULL, '511722223002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172677216825843712, '花盆村', '花盆村', 26333, '511722223141', '0', NULL, NULL, '2021-06-25 09:29:33', '2021-06-25 09:29:33', 5, NULL, '511722223202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4172767246336335872, '长乐社区', '长乐社区', 27785, '511722110582', '0', NULL, NULL, '2021-06-25 15:27:17', '2021-06-25 15:28:47', 5, NULL, '511722110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173768571962597376, '金石村', '金石村', 28439, '511722113561', '0', NULL, NULL, '2021-06-28 09:46:12', '2021-06-28 09:46:12', 5, NULL, '511722113210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173771221491720192, '太平坝村', '太平坝村', 28440, '511722114985', '0', NULL, NULL, '2021-06-28 09:56:44', '2021-06-28 09:56:44', 5, NULL, '511722114209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173771376379109376, '独山村', '独山村', 28440, '511722114322', '0', NULL, NULL, '2021-06-28 09:57:21', '2021-06-28 09:57:21', 5, NULL, '511722114210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173772298287128576, '花池社区', '花池社区', 27138, '511722115282', '0', NULL, NULL, '2021-06-28 10:01:00', '2021-06-28 10:01:00', 5, NULL, '511722115004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173773346716327936, '龙桥村', '龙桥村', 27138, '511722115827', '0', NULL, NULL, '2021-06-28 10:05:10', '2021-06-28 10:05:10', 5, NULL, '511722115209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173773512248729600, '亮垭村', '亮垭村', 27138, '511722115109', '0', NULL, NULL, '2021-06-28 10:05:50', '2021-06-28 10:05:50', 5, NULL, '511722115210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173775353573351424, '三桥社区', '三桥社区', 28043, '511722118425', '0', NULL, NULL, '2021-06-28 10:13:09', '2021-06-28 10:13:09', 5, NULL, '511722118213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173776473443999744, '凤鸣社区', '凤鸣社区', 26134, '511722125045', '0', NULL, NULL, '2021-06-28 10:17:36', '2021-06-28 10:17:36', 5, NULL, '511722125002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173777169006534656, '龙口村', '龙口村', 26134, '511722125668', '0', NULL, NULL, '2021-06-28 10:20:22', '2021-06-28 10:20:22', 5, NULL, '511722125208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173777341417594880, '石场村', '石场村', 26134, '511722125380', '0', NULL, NULL, '2021-06-28 10:21:03', '2021-06-28 10:21:03', 5, NULL, '511722125209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173777550600118272, '仙寨村', '仙寨村', 26134, '511722125520', '0', NULL, NULL, '2021-06-28 10:21:53', '2021-06-28 10:21:53', 5, NULL, '511722125210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173777796306640896, '双凤村', '双凤村', 26134, '511722125985', '0', NULL, NULL, '2021-06-28 10:22:51', '2021-06-28 10:22:51', 5, NULL, '511722125211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173777942549438464, '达洲村', '达洲村', 26134, '511722125946', '0', NULL, NULL, '2021-06-28 10:23:26', '2021-06-28 10:23:26', 5, NULL, '511722125212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173782707148759040, '复兴社区', '复兴社区', 27825, '511722207035', '0', NULL, NULL, '2021-06-28 10:42:22', '2021-06-28 10:46:41', 5, NULL, '511722131002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173783068353699840, '茶子村', '茶子村', 27825, '511722207923', '0', NULL, NULL, '2021-06-28 10:43:48', '2021-06-28 10:46:54', 5, NULL, '511722131205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173783329684004864, '香楼村', '香楼村', 27825, '511722207233', '0', NULL, NULL, '2021-06-28 10:44:50', '2021-06-28 10:47:08', 5, NULL, '511722131206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173783482092560384, '中山村', '中山村', 27825, '511722207032', '0', NULL, NULL, '2021-06-28 10:45:27', '2021-06-28 10:47:20', 5, NULL, '511722131207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173785360058621952, '忠心社区', '忠心社区', 26934, '511722132519', '0', NULL, NULL, '2021-06-28 10:52:55', '2021-07-06 15:05:45', 5, 31, '511722132001', NULL, '0', '社区');
INSERT INTO `mortals_xhx_data_area` VALUES (4173786643003809792, '徐坪村', '徐坪村', 26934, '511722132834', '0', NULL, NULL, '2021-06-28 10:58:00', '2021-06-28 10:58:00', 5, NULL, '511722132205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173786847144779776, '长沟村', '长沟村', 26934, '511722132175', '0', NULL, NULL, '2021-06-28 10:58:49', '2021-06-28 10:58:49', 5, NULL, '511722132206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173787046474883072, '凉垭村', '凉垭村', 26934, '511722132055', '0', NULL, NULL, '2021-06-28 10:59:37', '2021-06-28 10:59:37', 5, NULL, '511722132207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173789348568965120, '琵琶村', '琵琶村', 26333, '511722223129', '0', NULL, NULL, '2021-06-28 11:08:45', '2021-06-28 11:08:45', 5, NULL, '511722223205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173789589510889472, '杉木村', '杉木村', 26333, '511722223703', '0', NULL, NULL, '2021-06-28 11:09:43', '2021-06-28 11:09:43', 5, NULL, '511722223203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173847241871794176, '玄祖社区', '玄祖社区', 26125, '511722133022', '0', NULL, NULL, '2021-06-28 14:58:48', '2021-06-28 14:58:48', 5, NULL, '511722133001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173847448521089024, '观山社区', '观山社区', 26125, '511722133401', '0', NULL, NULL, '2021-06-28 14:59:38', '2021-06-28 14:59:59', 5, NULL, '511722133200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173847761734803456, '修缮村', '修缮村', 26125, '511722133517', '0', NULL, NULL, '2021-06-28 15:00:52', '2021-06-28 15:00:52', 5, NULL, '511722133201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173848004329283584, '大树村', '大树村', 26125, '511722133592', '0', NULL, NULL, '2021-06-28 15:01:50', '2021-06-28 15:01:50', 5, NULL, '511722133202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173848183560151040, '双扁村', '双扁村', 26125, '511722133059', '0', NULL, NULL, '2021-06-28 15:02:33', '2021-06-28 15:02:33', 5, NULL, '511722133204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173851317380653056, '花园村', '花园村', 26125, '511722133105', '0', NULL, NULL, '2021-06-28 15:15:00', '2021-06-28 15:15:00', 5, NULL, '511722133205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173851818595786752, '凤凰村', '凤凰村', 26125, '511722133663', '0', NULL, NULL, '2021-06-28 15:16:59', '2021-06-28 15:16:59', 5, NULL, '511722133208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173851996643991552, '斜坪村', '斜坪村', 26125, '511722133239', '0', NULL, NULL, '2021-06-28 15:17:42', '2021-06-28 15:17:42', 5, NULL, '511722133209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173852170627915776, '桥沟村', '桥沟村', 26125, '511722133298', '0', NULL, NULL, '2021-06-28 15:18:23', '2021-06-28 15:18:23', 5, NULL, '511722133210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173862250706313216, '鸡坪社区', '鸡坪社区', 26963, '511722224271', '0', NULL, NULL, '2021-06-28 15:58:27', '2021-07-21 15:15:10', 5, NULL, '511722224213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4173863809653743616, '桃溪村', '桃溪村', 27385, '511722225834', '0', NULL, NULL, '2021-06-28 16:04:38', '2021-06-28 16:04:38', 5, NULL, '511722225207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174127932480102400, '高明社区', '高明社区', 4114044727517716480, '510186126340', '0', NULL, NULL, '2021-06-29 09:34:10', '2021-07-23 13:28:25', 5, NULL, '510186126002', NULL, '0', '510185126002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174128501206753280, '白金社区', '白金社区', 4114044727517716480, '510186126812', '0', NULL, NULL, '2021-06-29 09:36:26', '2021-07-23 13:28:46', 5, NULL, '510186126001', NULL, '1', '510185126001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174128788504125440, '石岗社区', '石岗社区', 4114044727517716480, '510186126670', '0', NULL, NULL, '2021-06-29 09:37:34', '2021-07-23 13:29:09', 5, NULL, '510186126003', NULL, '0', '510185126003\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174129643752071168, '五指村', '五指村', 4114044727517716480, '510186126711', '0', NULL, NULL, '2021-06-29 09:40:58', '2021-07-23 13:29:33', 5, NULL, '510186126215', NULL, '0', '510185126215\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174130275963707392, '农丰村', '农丰村', 4114044727517716480, '510186126477', '0', NULL, NULL, '2021-06-29 09:43:29', '2021-07-23 13:29:57', 5, NULL, '510186126201', NULL, '0', '510185126201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174130448424968192, '高塔村', '高塔村', 4114044727517716480, '510186126126', '0', NULL, NULL, '2021-06-29 09:44:10', '2021-07-23 13:30:15', 5, NULL, '510186126202', NULL, '0', '510185126202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174131021626941440, '桅杆村', '桅杆村', 4114044727517716480, '510186126895', '0', NULL, NULL, '2021-06-29 09:46:27', '2021-07-23 13:30:37', 5, NULL, '510186126207', NULL, '0', '510185126207\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174131376804798464, '东风村', '东风村', 4114044727517716480, '510186126651', '0', NULL, NULL, '2021-06-29 09:47:51', '2021-07-23 13:30:57', 5, NULL, '510186126203', NULL, '0', '510185126203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174131527988486144, '三大湾村', '三大湾村', 4114044727517716480, '510186126327', '0', NULL, NULL, '2021-06-29 09:48:27', '2021-07-23 13:31:17', 5, NULL, '510186126213', NULL, '0', '510185126213\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174141406358872064, '虎山社区', '虎山社区', 4114042877817200640, '510186012466', '0', NULL, NULL, '2021-06-29 10:27:43', '2021-07-22 17:19:00', 5, NULL, '510186012001', NULL, '0', '510185012001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174141567428534272, '莲花堰社区', '莲花堰社区', 4114042877817200640, '510186012557', '0', NULL, NULL, '2021-06-29 10:28:21', '2021-07-22 17:20:15', 5, NULL, '510186012005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174141769573015552, '桐子坳社区', '桐子坳社区', 4114042877817200640, '510186012498', '0', NULL, NULL, '2021-06-29 10:29:09', '2021-07-23 13:17:09', 5, NULL, '510186012003', NULL, '0', '510185012003\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174142007847100416, '先锋社区', '先锋社区', 4114042877817200640, '510186012264', '0', NULL, NULL, '2021-06-29 10:30:06', '2021-07-23 13:17:36', 5, NULL, '510186012002', NULL, '0', '510185012002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174142202160816128, '岩店村', '岩店村', 4114042877817200640, '510186111534', '0', NULL, NULL, '2021-06-29 10:30:52', '2021-07-23 13:18:45', 5, NULL, '510186111213', NULL, '0', '510185111213\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174142365055000576, '高河村', '高河村', 4114042877817200640, '510186012644', '0', NULL, NULL, '2021-06-29 10:31:31', '2021-07-23 13:19:06', 5, NULL, '510186012202', NULL, '0', '510185012202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174142557498056704, '长堰村', '长堰村', 4114042877817200640, '510186012282', '0', NULL, NULL, '2021-06-29 10:32:17', '2021-07-23 13:19:29', 5, NULL, '510186012201', NULL, '0', '510185012201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174142702415454208, '菜子村', '菜子村', 4114042877817200640, '510186012803', '0', NULL, NULL, '2021-06-29 10:32:52', '2021-07-23 13:19:53', 5, NULL, '510186012200', NULL, '0', '510185012200\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174142864105873408, '金山村', '金山村', 4114042877817200640, '510186012342', '0', NULL, NULL, '2021-06-29 10:33:30', '2021-07-23 13:20:14', 5, NULL, '510186012204', NULL, '0', '510185012204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174143432777998336, '观音村', '观音村', 4114042877817200640, '510186012792', '0', NULL, NULL, '2021-06-29 10:35:46', '2021-07-23 13:20:46', 5, NULL, '510186012203', NULL, '0', '510185012202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174153064602869760, '坛罐社区', '坛罐社区', 4114044826683777024, '510186132206', '0', NULL, NULL, '2021-06-29 11:14:02', '2021-07-23 13:31:46', 5, NULL, '510186132001', NULL, '0', '510185132001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174153198346772480, '两河村', '两河村', 4114044826683777024, '510186132496', '0', NULL, NULL, '2021-06-29 11:14:34', '2021-07-23 13:32:14', 5, NULL, '510186132204', NULL, '0', '510185132204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174153496205271040, '青龙村', '青龙村', 4114044826683777024, '510186132458', '0', NULL, NULL, '2021-06-29 11:15:45', '2021-07-23 13:32:33', 5, NULL, '510186132003', NULL, '0', '510185000000\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174153636781432832, '万年社区', '万年社区', 4114044826683777024, '510186132412', '0', NULL, NULL, '2021-06-29 11:16:19', '2021-07-23 13:32:53', 5, NULL, '510186132002', NULL, '0', '510185132002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174153787516461056, '烧房村', '烧房村', 4114044826683777024, '510186132936', '0', NULL, NULL, '2021-06-29 11:16:54', '2021-07-23 13:33:15', 5, NULL, '510186132202', NULL, '0', '510185132202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174153933801070592, '栗子村', '栗子村', 4114044826683777024, '510186132521', '0', NULL, NULL, '2021-06-29 11:17:29', '2021-07-23 13:33:35', 5, NULL, '510186132203', NULL, '0', '510185132203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174154067943432192, '力量村', '力量村', 4114044826683777024, '510186123031', '0', NULL, NULL, '2021-06-29 11:18:01', '2021-07-23 13:33:56', 5, NULL, '510186123206', NULL, '0', '510185132206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174154335183511552, '互利村', '互利村', 4114044826683777024, '510186132595', '0', NULL, NULL, '2021-06-29 11:19:05', '2021-07-23 13:34:19', 5, NULL, '510186132205', NULL, '0', '510100000000\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174154563026362368, '大鹅村', '大鹅村', 4114044826683777024, '510186132066', '0', NULL, NULL, '2021-06-29 11:19:59', '2021-07-23 13:34:51', 5, NULL, '510186132206', NULL, '0', '510185132206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174199104714514432, '国宁花园社区', '国宁花园社区', 4114045127297802240, '510186013242', '0', NULL, NULL, '2021-06-29 14:16:59', '2021-07-23 13:47:56', 5, NULL, '510186013003', NULL, '0', '510185013003\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174199293684817920, '清水堰村', '清水堰村', 4114045127297802240, '510186013839', '0', NULL, NULL, '2021-06-29 14:17:44', '2021-07-23 13:48:16', 5, NULL, '510186013207', NULL, '0', '510185013207\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174199418968547328, '光荣村', '光荣村', 4114045127297802240, '510186013983', '0', NULL, NULL, '2021-06-29 14:18:14', '2021-07-23 13:48:34', 5, NULL, '510186013205', NULL, '0', '510185013205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174199700817387520, '石河堰村', '石河堰村', 4114045127297802240, '510186013017', '0', NULL, NULL, '2021-06-29 14:19:21', '2021-07-23 13:48:59', 5, NULL, '510186013208', NULL, '0', '510185013208\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174200320265887744, '万福村', '万福村', 4114045127297802240, '510186013898', '0', NULL, NULL, '2021-06-29 14:21:49', '2021-07-23 13:49:18', 5, NULL, '510186013203', NULL, '0', '510185013203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174200481025171456, '汪家村', '汪家村', 4114045127297802240, '510186013233', '0', NULL, NULL, '2021-06-29 14:22:27', '2021-07-23 13:49:38', 5, NULL, '510186013200', NULL, '0', '510185013200\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174200626563194880, '长兴街社区', '长兴街社区', 4114045127297802240, '510186013353', '0', NULL, NULL, '2021-06-29 14:23:02', '2021-07-23 13:49:56', 5, NULL, '510186013002', NULL, '0', '510185013002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174200778233552896, '板桥村', '板桥村', 4114045127297802240, '510186013908', '0', NULL, NULL, '2021-06-29 14:23:38', '2021-07-23 13:50:16', 5, NULL, '510186013206', NULL, '0', '510185013206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174200898287116288, '国兴村', '国兴村', 4114045127297802240, '510186013835', '0', NULL, NULL, '2021-06-29 14:24:07', '2021-07-23 13:50:35', 5, NULL, '510186013201', NULL, '0', '510185013201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174201103787040768, '清庙村', '清庙村', 4114045127297802240, '510186013895', '0', NULL, NULL, '2021-06-29 14:24:56', '2021-07-23 13:50:55', 5, NULL, '510186013202', NULL, '0', '510185013202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174201238763806720, '石庄村', '石庄村', 4114045127297802240, '510186013984', '0', NULL, NULL, '2021-06-29 14:25:28', '2021-07-23 13:51:13', 5, NULL, '510186013204', NULL, '0', '510185013204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174201365935104000, '三岔街社区', '三岔街社区', 4114045127297802240, '510186013972', '0', NULL, NULL, '2021-06-29 14:25:58', '2021-07-23 13:51:35', 5, NULL, '510186013001', NULL, '0', '510185013001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174211327335931904, '福兴街社区', '福兴街社区', 4114044351590637568, '510186015746', '0', NULL, NULL, '2021-06-29 15:05:33', '2021-07-23 13:25:20', 5, NULL, '510186015001', NULL, '0', '510185015001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174211561109659648, '石圣村', '石圣村', 4114044351590637568, '510186015392', '0', NULL, NULL, '2021-06-29 15:06:29', '2021-07-23 13:25:49', 5, NULL, '510186015200', NULL, '0', '510185015200\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174211769524494336, '大古村', '大古村', 4114045127297802240, '510186015208', '0', NULL, NULL, '2021-06-29 15:07:18', '2021-07-23 13:51:57', 5, NULL, '510186015201', NULL, '0', '510185015201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174212420262502400, '金家坝村', '金家坝村', 4114044351590637568, '510186015151', '0', NULL, NULL, '2021-06-29 15:09:54', '2021-07-23 13:26:14', 5, NULL, '510186015202', NULL, '0', '510185015202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174212527892406272, '龙游村', '龙游村', 4114044351590637568, '510186015097', '0', NULL, NULL, '2021-06-29 15:10:19', '2021-07-23 13:26:36', 5, NULL, '510186015203', NULL, '0', '510185015203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174212663997702144, '桅杆坝村', '桅杆坝村', 4114044351590637568, '510186015807', '0', NULL, NULL, '2021-06-29 15:10:52', '2021-07-23 13:26:59', 5, NULL, '510186015204', NULL, '0', '510185015204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174212831346237440, '学堂湾村', '学堂湾村', 4114044351590637568, '510186015774', '0', NULL, NULL, '2021-06-29 15:11:32', '2021-07-23 13:27:24', 5, NULL, '510186015205', NULL, '0', '510185015205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174213259832008704, '大古村', '大古村', 4114044351590637568, '510186015914', '0', NULL, NULL, '2021-06-29 15:13:14', '2021-07-23 13:27:46', 5, NULL, '510186015207', NULL, '0', '510185015201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174219636247830528, '武庙社区', '武庙社区', 4114045444005634048, '510186127769', '0', NULL, NULL, '2021-06-29 15:38:34', '2021-07-23 14:06:24', 5, NULL, '510186127001', NULL, '0', '510185127001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174219909624307712, '中坝村', '中坝村', 4114045444005634048, '510186127053', '0', NULL, NULL, '2021-06-29 15:39:39', '2021-07-23 14:06:42', 5, NULL, '510186127201', NULL, '0', '510185127201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174220155221778432, '青山村', '青山村', 4114045444005634048, '510186127643', '0', NULL, NULL, '2021-06-29 15:40:38', '2021-07-23 14:06:58', 5, NULL, '510186127202', NULL, '0', '510185127202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174220289447895040, '团堡村', '团堡村', 4114045444005634048, '510186127689', '0', NULL, NULL, '2021-06-29 15:41:10', '2021-07-23 14:07:14', 5, NULL, '510186127203', NULL, '0', '510185127203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174220793628270592, '付夕坪村', '付夕坪村', 4114045444005634048, '510186127714', '0', NULL, NULL, '2021-06-29 15:43:10', '2021-07-23 14:07:35', 5, NULL, '510186127204', NULL, '0', '510185127204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174221290942832640, '石庙村', '石庙村', 4114045444005634048, '510186127563', '0', NULL, NULL, '2021-06-29 15:45:09', '2021-07-23 14:08:04', 5, NULL, '510186127205', NULL, '0', '510185127205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174225131503427584, '竹园村', '竹园村', 4114045444005634048, '510186127200', '0', NULL, NULL, '2021-06-29 16:00:24', '2021-07-23 14:08:21', 5, NULL, '510186127206', NULL, '0', '510185127201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174515100704776192, '南天寺村', '南天寺村', 1703606, '510110009348', '0', NULL, NULL, '2021-06-30 11:12:38', '2021-06-30 11:13:04', 5, 99, '510110009010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174515316145332224, '天灯村', '天灯村', 1703606, '510110321011', '0', NULL, NULL, '2021-06-30 11:13:30', '2021-07-01 12:03:57', 5, 99, '510110009011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174515442620375040, '三峨湖村', '三峨湖村', 1703606, '510110009416', '0', NULL, NULL, '2021-06-30 11:14:00', '2021-06-30 11:14:00', 5, 99, '510110009012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174515540448190464, '鹿溪村', '鹿溪村', 1703606, '510110009205', '0', NULL, NULL, '2021-06-30 11:14:23', '2021-06-30 11:14:23', 5, 99, '510110009013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174553317764177920, '高家湾村', '高家湾村', 4114041056495214592, '510186131898', '0', NULL, NULL, '2021-06-30 13:44:30', '2021-07-22 17:10:52', 5, NULL, '510186131208', NULL, '0', '510185131208\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174553458655174656, '库沿村', '库沿村', 4114041056495214592, '510186131667', '0', NULL, NULL, '2021-06-30 13:45:03', '2021-07-22 17:11:07', 5, NULL, '510186131205', NULL, '0', '510185131205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174553608932761600, '陈家沟村', '陈家沟村', 4114041056495214592, '510186131638', '0', NULL, NULL, '2021-06-30 13:45:39', '2021-07-22 17:11:20', 5, NULL, '510186131200', NULL, '0', '510185131200\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174554827357233152, '天星堰村', '天星堰村', 4114041056495214592, '510186131111', '0', NULL, NULL, '2021-06-30 13:50:30', '2021-07-22 17:11:34', 5, NULL, '510186131210', NULL, '0', '510185131210\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174555309190356992, '太平镇', '太平镇', 1703606, '510110009716', '0', NULL, NULL, '2021-06-30 13:52:25', '2021-06-30 13:52:25', 5, NULL, '510110009014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174555631749242880, '龙口村', '龙口村', 4114041056495214592, '510186131517', '0', NULL, NULL, '2021-06-30 13:53:42', '2021-07-22 17:11:51', 5, NULL, '510186131206', NULL, '0', '510185131206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174555814159523840, '尊恭村', '尊恭村', 4114041056495214592, '510186131010', '0', NULL, NULL, '2021-06-30 13:54:25', '2021-07-22 17:10:35', 5, NULL, '510186131207', NULL, '0', '510185131207\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174555987589799936, '深洞村', '深洞村', 4114041056495214592, '510186131521', '0', NULL, NULL, '2021-06-30 13:55:06', '2021-07-22 17:12:12', 5, NULL, '510186131211', NULL, '0', '510185131211\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174556124416385024, '倒马坎村', '倒马坎村', 4114041056495214592, '510186131224', '0', NULL, NULL, '2021-06-30 13:55:39', '2021-07-22 17:12:36', 5, NULL, '510186131202', NULL, '0', '510185131202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174556607558262784, '五马桥村', '五马桥村', 4114041056495214592, '510186131603', '0', NULL, NULL, '2021-06-30 13:57:34', '2021-07-22 17:12:55', 5, NULL, '510186131203', NULL, '0', '510185131203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174556741788573696, '付家坪村', '付家坪村', 4114041056495214592, '510186131748', '0', NULL, NULL, '2021-06-30 13:58:06', '2021-07-22 17:13:13', 5, NULL, '510186131209', NULL, '0', '510185131209\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174557379033243648, '大屋沟村', '大屋沟村', 4114041056495214592, '510186131989', '0', NULL, NULL, '2021-06-30 14:00:38', '2021-07-22 17:13:30', 5, NULL, '510186131201', NULL, '0', '510185131201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174557501553057792, '小河村', '小河村', 4114041056495214592, '510186131738', '0', NULL, NULL, '2021-06-30 14:01:07', '2021-07-22 17:13:47', 5, NULL, '510186131204', NULL, '0', '510185131204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174599505976696832, '攀枝花市仁和区仁和镇四十九社区居民委员会', '四十九社区居民委员会', 3789729664533712896, '510411100833', '0', NULL, NULL, '2021-06-30 16:48:02', '2021-06-30 16:49:19', 5, NULL, '510411100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174600037126578176, '攀枝花市仁和区仁和镇银华社区居民委员会', '银华社区居民委员会', 3789729664533712896, '510411100813', '0', NULL, NULL, '2021-06-30 16:50:09', '2021-06-30 16:50:09', 5, NULL, '510411100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4174913297033928704, '五爱村', '五爱村', 4114045351642734592, '510186014098', '0', NULL, NULL, '2021-07-01 13:34:56', '2021-07-23 14:03:26', 5, NULL, '510186014212', NULL, '0', '510185014212\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174913789122256896, '平桥村', '平桥村', 4114045351642734592, '510186014191', '0', NULL, NULL, '2021-07-01 13:36:53', '2021-07-23 14:05:56', 5, NULL, '510186014200', NULL, '0', '510185014200\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174914256959119360, '崔家村', '崔家村', 4114045351642734592, '510186014938', '0', NULL, NULL, '2021-07-01 13:38:45', '2021-07-23 14:05:36', 5, NULL, '510186014214', NULL, '0', '510185014214\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174915719987011584, '绛溪社区', '绛溪社区', 4114045351642734592, '510186014143', '0', NULL, NULL, '2021-07-01 13:44:33', '2021-07-23 14:05:14', 5, NULL, '510186014002', NULL, '0', '510185014002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174916090037870592, '金鸡村', '金鸡村', 4114045351642734592, '510186014177', '0', NULL, NULL, '2021-07-01 13:46:02', '2021-07-23 14:04:54', 5, NULL, '510186014205', NULL, '0', '510185014205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174919007507521536, '平泉村', '平泉村', 4114045351642734592, '510186014641', '0', NULL, NULL, '2021-07-01 13:57:37', '2021-07-23 14:04:36', 5, NULL, '510186014202', NULL, '0', '510185014202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174920979417604096, '白马村', '白马村', 4114045351642734592, '510186014396', '0', NULL, NULL, '2021-07-01 14:05:27', '2021-07-23 14:04:18', 5, NULL, '510186014203', NULL, '0', '510185014203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174923731451584512, '八仙村', '八仙村', 4114045351642734592, '510186014394', '0', NULL, NULL, '2021-07-01 14:16:23', '2021-07-23 14:03:49', 5, NULL, '510186014210', NULL, '0', '510185014210\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174925266730295296, '幸福村', '幸福村', 4114045351642734592, '510186014150', '0', NULL, NULL, '2021-07-01 14:22:29', '2021-07-23 14:00:01', 5, NULL, '510186014207', NULL, '0', '510185014207\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174925706272382976, '国防村', '国防村', 4114045351642734592, '510186014180', '0', NULL, NULL, '2021-07-01 14:24:14', '2021-07-23 14:03:07', 5, NULL, '510186014204', NULL, '0', '510185014204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174926228517888000, '盘山村', '盘山村', 4114045351642734592, '510186014144', '0', NULL, NULL, '2021-07-01 14:26:19', '2021-07-23 14:02:46', 5, NULL, '510186014208', NULL, '0', '510185014208\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174926408566775808, '丽星村', '丽星村', 4114045351642734592, '510186014209', '0', NULL, NULL, '2021-07-01 14:27:02', '2021-07-23 14:02:25', 5, NULL, '510186014201', NULL, '0', '510185014201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174927305623412736, '长河村', '长河村', 4114045351642734592, '510186014807', '0', NULL, NULL, '2021-07-01 14:30:36', '2021-07-23 14:02:03', 5, NULL, '510186014213', NULL, '0', '510185014213\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174927485596803072, '石梁村', '石梁村', 4114045351642734592, '510186014765', '0', NULL, NULL, '2021-07-01 14:31:18', '2021-07-23 14:01:43', 5, NULL, '510186014209', NULL, '0', '510185014209\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174927610943578112, '三渔村', '三渔村', 4114045351642734592, '510186014678', '0', NULL, NULL, '2021-07-01 14:31:48', '2021-07-23 14:01:22', 5, NULL, '510186014206', NULL, '0', '510185014206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174927741319454720, '勤耕村', '勤耕村', 4114045351642734592, '510186014265', '0', NULL, NULL, '2021-07-01 14:32:19', '2021-07-23 14:00:54', 5, NULL, '510186014211', NULL, '0', '510185014211\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4174934118699835392, '裕民社区', '裕民社区', 4114045351642734592, '510186014523', '0', NULL, NULL, '2021-07-01 14:57:40', '2021-07-23 14:00:19', 5, NULL, '510186014001', NULL, '0', '510185014001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4175295531729625088, '宝鼎社区', '宝鼎社区', 27980, '511702108974', '0', NULL, NULL, '2021-07-02 14:53:48', '2021-07-02 14:53:48', 5, NULL, '511702108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176305461873942528, '玉成社区', '玉成社区', 4114045662558101504, '510186016479', '0', NULL, NULL, '2021-07-05 09:46:54', '2021-07-23 14:10:36', 5, NULL, '510186016001', NULL, '0', '510185016001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176305875012886528, '龙王庙社区', '龙王庙社区', 4114045662558101504, '510186016875', '0', NULL, NULL, '2021-07-05 09:48:32', '2021-07-23 14:10:53', 5, NULL, '510186016002', NULL, '0', '510185016002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176306611532668928, '秀才沟社区', '秀才沟社区', 4114045662558101504, '510186016404', '0', NULL, NULL, '2021-07-05 09:51:28', '2021-07-23 14:11:14', 5, NULL, '510186016003', NULL, '0', '510185016003\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176307221443059712, '街邻村', '街邻村', 4114045662558101504, '510186016292', '0', NULL, NULL, '2021-07-05 09:53:53', '2021-07-23 14:11:30', 5, NULL, '510186016200', NULL, '0', '510185016200\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176307395322257408, '赵家山村', '赵家山村', 4114045662558101504, '510186016147', '0', NULL, NULL, '2021-07-05 09:54:35', '2021-07-23 14:11:48', 5, NULL, '510186016201', NULL, '0', '510185016201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176307691284799488, '斑竹湾村', '斑竹湾村', 4114045662558101504, '510186016357', '0', NULL, NULL, '2021-07-05 09:55:45', '2021-07-23 14:12:09', 5, NULL, '510186016202', NULL, '0', '510185016202\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176307966309507072, '高田村', '高田村', 4114045662558101504, '510186016389', '0', NULL, NULL, '2021-07-05 09:56:51', '2021-07-23 14:12:32', 5, NULL, '510186016203', NULL, '0', '510185016203\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176308355628998656, '松林湾村', '松林湾村', 4114045662558101504, '510186016161', '0', NULL, NULL, '2021-07-05 09:58:24', '2021-07-23 14:12:55', 5, NULL, '510186016204', NULL, '0', '510185016204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176308597334286336, '回龙村', '回龙村', 4114045662558101504, '510186016652', '0', NULL, NULL, '2021-07-05 09:59:21', '2021-07-23 14:13:16', 5, NULL, '510186016205', NULL, '0', '510185016205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176308782244372480, '同盟村', '同盟村', 4114045662558101504, '510186016296', '0', NULL, NULL, '2021-07-05 10:00:05', '2021-07-23 14:13:40', 5, NULL, '510186016206', NULL, '0', '510185016206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176309074377515008, '吊脚楼村', '吊脚楼村', 4114045662558101504, '510186016707', '0', NULL, NULL, '2021-07-05 10:01:15', '2021-07-23 14:14:02', 5, NULL, '510186016207', NULL, '0', '510185016207\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176309550837866496, '涌泉村', '涌泉村', 4114045662558101504, '510186016072', '0', NULL, NULL, '2021-07-05 10:03:09', '2021-07-23 14:14:23', 5, NULL, '510186016208', NULL, '0', '510185016208\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176377340513034240, '天宫社区', '天宫社区', 4114044935987339264, '510186011611', '0', NULL, NULL, '2021-07-05 14:32:31', '2021-07-23 13:38:49', 5, NULL, '510186011009', NULL, '0', '510185011009\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176377513465028608, '柏林社区', '柏林社区', 4114044935987339264, '510186011575', '0', NULL, NULL, '2021-07-05 14:33:12', '2021-07-23 13:42:02', 5, NULL, '510186011005', NULL, '0', '510185011005\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176377895821975552, '商贸街社区', '商贸街社区', 4114044935987339264, '510186011506', '0', NULL, NULL, '2021-07-05 14:34:43', '2021-07-23 13:41:26', 5, NULL, '510186011004', NULL, '0', '510185011004\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176378073840820224, '城北社区', '城北社区', 4114044935987339264, '510186011021', '0', NULL, NULL, '2021-07-05 14:35:26', '2021-07-23 13:41:07', 5, NULL, '510186011001', NULL, '0', '510185011001\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176378220758900736, '健康社区', '健康社区', 4114044935987339264, '510186011195', '0', NULL, NULL, '2021-07-05 14:36:01', '2021-07-23 13:40:44', 5, NULL, '510186011006', NULL, '0', '510185011006\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176378626155159552, '顺城社区', '顺城社区', 4114044935987339264, '510186011164', '0', NULL, NULL, '2021-07-05 14:37:37', '2021-07-23 13:40:23', 5, NULL, '510186011003', NULL, '0', '510185011003\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176379402340605952, '久隆社区', '久隆社区', 4114044935987339264, '510186011582', '0', NULL, NULL, '2021-07-05 14:40:42', '2021-07-23 13:40:01', 5, NULL, '510186011008', NULL, '0', '510185011008\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176379647921168384, '高坡社区', '高坡社区', 4114044935987339264, '510186011925', '0', NULL, NULL, '2021-07-05 14:41:41', '2021-07-23 13:39:37', 5, NULL, '510186011010', NULL, '0', '510185011010\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176379913907281920, '前进路社区', '前进路社区', 4114044935987339264, '510186011481', '0', NULL, NULL, '2021-07-05 14:42:44', '2021-07-23 13:39:17', 5, NULL, '510186011002', NULL, '0', '510185011002\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176380105570197504, '菠萝社区', '菠萝社区', 4114044935987339264, '510186011153', '0', NULL, NULL, '2021-07-05 14:43:30', '2021-07-23 13:35:12', 5, NULL, '510186011007', NULL, '0', '510185011007\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176380349309460480, '十八梯村', '十八梯村', 4114044935987339264, '510186011065', '0', NULL, NULL, '2021-07-05 14:44:28', '2021-07-23 13:38:26', 5, NULL, '510186011206', NULL, '0', '510185011206\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176380583154491392, '二道桥村', '二道桥村', 4114044935987339264, '510186011083', '0', NULL, NULL, '2021-07-05 14:45:24', '2021-07-23 13:38:07', 5, NULL, '510186011204', NULL, '0', '510185011204\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176380707423461376, '竹林村', '竹林村', 4114044935987339264, '510186011809', '0', NULL, NULL, '2021-07-05 14:45:54', '2021-07-23 13:37:45', 5, NULL, '510186011205', NULL, '0', '510185011205\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176380925980123136, '快乐村', '快乐村', 4114044935987339264, '510186011280', '0', NULL, NULL, '2021-07-05 14:46:46', '2021-07-23 13:37:24', 5, NULL, '510186011207', NULL, '0', '510185011207\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176381107320856576, '水口村', '水口村', 4114044935987339264, '510186011035', '0', NULL, NULL, '2021-07-05 14:47:29', '2021-07-23 13:37:03', 5, NULL, '510186011203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176381336220934144, '七里社区', '七里社区', 26954, '511722104194', '0', NULL, NULL, '2021-07-05 14:48:23', '2021-07-05 15:06:01', 5, NULL, '511722104002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176381883544051712, '团河坝村', '团河坝村', 4114044935987339264, '510186011887', '0', NULL, NULL, '2021-07-05 14:50:34', '2021-07-23 13:36:36', 5, NULL, '510186011201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176382435141165056, '峨城社区', '峨城社区', 26954, '511722104829', '0', NULL, NULL, '2021-07-05 14:52:45', '2021-07-05 14:52:45', 5, NULL, '511722104209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176382681728491520, '新芽村', '新芽村', 26954, '511722104403', '0', NULL, NULL, '2021-07-05 14:53:44', '2021-07-05 14:53:44', 5, NULL, '511722104210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176382767019663360, '桂花村', '桂花村', 4114044935987339264, '510186011841', '0', NULL, NULL, '2021-07-05 14:54:05', '2021-07-23 13:35:57', 5, NULL, '510186011200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176382930282815488, '马蹄村', '马蹄村', 26954, '511722104949', '0', NULL, NULL, '2021-07-05 14:54:44', '2021-07-05 14:54:44', 5, NULL, '511722104211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176382971064033280, '卧龙村', '卧龙村', 4114044935987339264, '510186011916', '0', NULL, NULL, '2021-07-05 14:54:53', '2021-07-23 13:35:34', 5, NULL, '510186011202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176383209745096704, '民主村', '民主村', 26954, '511722104307', '0', NULL, NULL, '2021-07-05 14:55:50', '2021-07-05 14:55:50', 5, NULL, '511722104212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176383429665038336, '塔坝村', '塔坝村', 26954, '511722104341', '0', NULL, NULL, '2021-07-05 14:56:43', '2021-07-05 14:56:43', 5, NULL, '511722104213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176403168680550400, '银杏社区', '银杏社区', 4114045245203881984, '510186009399', '0', NULL, NULL, '2021-07-05 16:15:09', '2021-07-23 13:52:41', 5, 1, '510186009001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176403478878560256, '付家祠村', '付家祠村', 4114045245203881984, '510186009810', '0', NULL, NULL, '2021-07-05 16:16:23', '2021-07-23 13:53:03', 5, 2, '510186009200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176403705006071808, '小斑竹村', '小斑竹村', 4114045245203881984, '510186009543', '0', NULL, NULL, '2021-07-05 16:17:17', '2021-07-23 13:53:25', 5, 3, '510186009208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176403928843624448, '三合堰社区', '三合堰社区', 4114045245203881984, '510186009078', '0', NULL, NULL, '2021-07-05 16:18:10', '2021-07-23 13:53:48', 5, 4, '510186009005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176404070233612288, '卫星社区', '卫星社区', 4114045245203881984, '510186009831', '0', NULL, NULL, '2021-07-05 16:18:44', '2021-07-23 13:54:08', 5, 5, '510186009008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176404289780129792, '天长村', '天长村', 4114045245203881984, '510186009408', '0', NULL, NULL, '2021-07-05 16:19:36', '2021-07-23 13:54:30', 5, 6, '510186009204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176404431660982272, '河嘴村', '河嘴村', 4114045245203881984, '510186009003', '0', NULL, NULL, '2021-07-05 16:20:10', '2021-07-23 13:54:50', 5, 7, '510186009202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176404557825515520, '郭家祠村', '郭家祠村', 4114045245203881984, '510186009464', '0', NULL, NULL, '2021-07-05 16:20:40', '2021-07-23 13:55:10', 5, 8, '510186009201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176405538294538240, '谢家祠村', '谢家祠村', 4114045245203881984, '510186009228', '0', NULL, NULL, '2021-07-05 16:24:34', '2021-07-23 13:55:57', 5, 10, '510186009205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176405690992369664, '银定桥社区', '银定桥社区', 4114045245203881984, '510186004687', '0', NULL, NULL, '2021-07-05 16:25:10', '2021-07-23 13:56:14', 5, 11, '510186004454', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176405832592072704, '四方碑村', '四方碑村', 4114045245203881984, '510186009994', '0', NULL, NULL, '2021-07-05 16:25:44', '2021-07-23 13:56:31', 5, 12, '510186009203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176405963739570176, '龙泉湖社区', '龙泉湖社区', 4114045245203881984, '510186009873', '0', NULL, NULL, '2021-07-05 16:26:15', '2021-07-23 13:56:52', 5, 13, '510186009002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176406075341611008, '吴家祠社区', '吴家祠社区', 4114045245203881984, '510186009954', '0', NULL, NULL, '2021-07-05 16:26:42', '2021-07-23 13:57:18', 5, 14, '510186009009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176406201455943680, '向阳社区', '向阳社区', 4114045245203881984, '510186009213', '0', NULL, NULL, '2021-07-05 16:27:12', '2021-07-23 13:57:36', 5, 16, '510186009003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176406458487087104, '火箭社区', '火箭社区', 4114045245203881984, '510186009516', '0', NULL, NULL, '2021-07-05 16:28:13', '2021-07-23 13:57:55', 5, 16, '510186009004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176406592117481472, '佘家社区', '佘家社区', 4114045245203881984, '510186009637', '0', NULL, NULL, '2021-07-05 16:28:45', '2021-07-23 13:58:18', 5, 17, '510186009012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176406708446502912, '方家林社区', '方家林社区', 4114045245203881984, '510186009011', '0', NULL, NULL, '2021-07-05 16:29:13', '2021-07-23 13:58:39', 5, 18, '510186009006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176406836305797120, '凤凰山社区', '凤凰山社区', 4114045245203881984, '510186009908', '0', NULL, NULL, '2021-07-05 16:29:43', '2021-07-23 13:59:06', 5, 19, '510186009007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176407015788453888, '艳丰村', '艳丰村', 4114045245203881984, '510186009332', '0', NULL, NULL, '2021-07-05 16:30:26', '2021-07-23 13:59:32', 5, 20, '510186009206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176408233206030336, '白塔村', '白塔村', 4114045245203881984, '510186009712', '0', NULL, NULL, '2021-07-05 16:35:16', '2021-07-23 13:55:36', 5, 9, '510186009207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176651462228910080, '庆云社区', '庆云社区', 28444, '511722130480', '0', NULL, NULL, '2021-07-06 08:41:47', '2021-07-06 09:45:25', 5, NULL, '511722130002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176651669834375168, '隘口社区', '隘口社区', 28444, '511722130448', '0', NULL, NULL, '2021-07-06 08:42:36', '2021-07-06 09:46:00', 5, NULL, '511722130003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176651951062458368, '双庙村', '双庙村', 28444, '511722130830', '0', NULL, NULL, '2021-07-06 08:43:43', '2021-07-06 08:43:43', 5, NULL, '511722130206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176652159443738624, '严坪村', '严坪村', 28444, '511722130392', '0', NULL, NULL, '2021-07-06 08:44:33', '2021-07-06 08:44:33', 5, NULL, '511722130207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176652357243052032, '白玉村', '白玉村', 28444, '511722130457', '0', NULL, NULL, '2021-07-06 08:45:20', '2021-07-06 08:45:20', 5, NULL, '511722130208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176652602173497344, '鞍山村', '鞍山村', 28444, '511722130048', '0', NULL, NULL, '2021-07-06 08:46:18', '2021-07-06 08:46:18', 5, NULL, '511722130209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176652851004776448, '新生社区', '新生社区', 28444, '511722130496', '0', NULL, NULL, '2021-07-06 08:47:18', '2021-07-06 08:47:18', 5, NULL, '511722130211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176653068395683840, '新寨社区', '新寨社区', 28444, '511722130975', '0', NULL, NULL, '2021-07-06 08:48:09', '2021-07-06 08:48:09', 5, NULL, '511722130212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176653310327332864, '小寨村', '小寨村', 28444, '511722130547', '0', NULL, NULL, '2021-07-06 08:49:07', '2021-07-06 08:49:07', 5, NULL, '511722130213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176653942908067840, '烟灯村', '烟灯村', 28444, '511722130155', '0', NULL, NULL, '2021-07-06 08:51:38', '2021-07-06 08:51:38', 5, NULL, '511722130214', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176654149729067008, '长岗村', '长岗村', 28444, '511722130511', '0', NULL, NULL, '2021-07-06 08:52:27', '2021-07-06 08:52:27', 5, NULL, '511722130215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176654344722259968, '得胜社区', '得胜社区', 28444, '511722130808', '0', NULL, NULL, '2021-07-06 08:53:14', '2021-07-06 08:53:14', 5, NULL, '511722130216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176673672754569216, '海大社区', '海大社区', 4114045550352211968, '510186010303', '0', NULL, NULL, '2021-07-06 10:10:02', '2021-07-23 14:14:42', 5, NULL, '510186010002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176673977412034560, '长岭社区', '长岭社区', 4114045550352211968, '510186010588', '0', NULL, NULL, '2021-07-06 10:11:15', '2021-07-23 14:15:05', 5, NULL, '510186010003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176674122027442176, '田家坝社区', '田家坝社区', 4114045550352211968, '510186010208', '0', NULL, NULL, '2021-07-06 10:11:49', '2021-07-23 14:15:29', 5, NULL, '510186010006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176674232442494976, '荷花社区', '荷花社区', 4114045550352211968, '510186010636', '0', NULL, NULL, '2021-07-06 10:12:15', '2021-07-23 14:15:48', 5, NULL, '510186010005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176674355910221824, '铁东社区', '铁东社区', 4114045550352211968, '510186010971', '0', NULL, NULL, '2021-07-06 10:12:45', '2021-07-23 14:16:07', 5, NULL, '510186010001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176674936724856832, '新路社区', '新路社区', 4114045550352211968, '510186010304', '0', NULL, NULL, '2021-07-06 10:15:03', '2021-07-23 14:16:26', 5, NULL, '510186010004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176675228317196288, '先进村', '先进村', 4114045550352211968, '510186010599', '0', NULL, NULL, '2021-07-06 10:16:13', '2021-07-23 14:16:46', 5, NULL, '510186010203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176675568986955776, '灵仙社区', '灵仙社区', 4114045550352211968, '510186010330', '0', NULL, NULL, '2021-07-06 10:17:34', '2021-07-23 14:17:04', 5, NULL, '510186010000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176675833551069184, '金渔池村', '金渔池村', 4114045550352211968, '510186010951', '0', NULL, NULL, '2021-07-06 10:18:37', '2021-07-23 14:17:21', 5, NULL, '510186010202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176676297889751040, '松树湾社区', '松树湾社区', 4114045550352211968, '510186109625', '0', NULL, NULL, '2021-07-06 10:20:28', '2021-07-23 14:17:43', 5, NULL, '510186109206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176676430538940416, '三元社区', '三元社区', 4114045550352211968, '510186010137', '0', NULL, NULL, '2021-07-06 10:20:59', '2021-07-23 14:18:03', 5, NULL, '510186010007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176676637380911104, '熊家篇村', '熊家篇村', 4114045550352211968, '510186010505', '0', NULL, NULL, '2021-07-06 10:21:49', '2021-07-23 14:18:24', 5, NULL, '510186010200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176676942327914496, '尹家祠村', '尹家祠村', 4114045550352211968, '510186010417', '0', NULL, NULL, '2021-07-06 10:23:01', '2021-07-23 14:18:45', 5, NULL, '510186010204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176677149685915648, '顺江村', '顺江村', 4114045550352211968, '510186010922', '0', NULL, NULL, '2021-07-06 10:23:51', '2021-07-23 14:19:03', 5, NULL, '510186010201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176677864235802624, '则普乡人民政府', '则普乡', 312, '513431584000', '0', NULL, NULL, '2021-07-06 10:26:41', '2021-07-06 10:41:52', 4, 999, '513431238000', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176730538356580352, '光华社区', '光华社区', 4114045789075087360, '510186128040', '0', NULL, NULL, '2021-07-06 13:56:00', '2021-07-23 14:10:12', 5, NULL, '510186128001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176731934099316736, '马家祠社区', '马家祠社区', 4114045789075087360, '510186128292', '0', NULL, NULL, '2021-07-06 14:01:33', '2021-07-23 14:09:52', 5, NULL, '510186128002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176732128551313408, '高产村', '高产村', 4114045789075087360, '510186128661', '0', NULL, NULL, '2021-07-06 14:02:19', '2021-07-23 14:09:35', 5, NULL, '510186128201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176732294729768960, '工农村', '工农村', 4114045789075087360, '510186128924', '0', NULL, NULL, '2021-07-06 14:02:58', '2021-07-23 14:09:16', 5, NULL, '510186128202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176732397292953600, '民权村', '民权村', 4114045789075087360, '510186128425', '0', NULL, NULL, '2021-07-06 14:03:23', '2021-07-23 14:08:56', 5, NULL, '510186128205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176753095210115072, '共乐村', '共乐村', 4114045020557090816, '510186122097', '0', NULL, NULL, '2021-07-06 15:25:38', '2021-07-23 13:42:40', 5, NULL, '510186122201', NULL, '1', '510185122201\r\n');
INSERT INTO `mortals_xhx_data_area` VALUES (4176753396184981504, '民乐村', '民乐村', 4114045020557090816, '510186122460', '0', NULL, NULL, '2021-07-06 15:26:49', '2021-07-23 13:42:59', 5, NULL, '510186122208', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176753544218877952, '清风社区', '清风社区', 4114045020557090816, '510186122417', '0', NULL, NULL, '2021-07-06 15:27:25', '2021-07-23 13:43:17', 5, NULL, '510186122002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176754467284525056, '仁里村', '仁里村', 4114045020557090816, '510186122810', '0', NULL, NULL, '2021-07-06 15:31:05', '2021-07-23 13:43:39', 5, NULL, '510186122209', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176754655264710656, '英明村', '英明村', 4114045020557090816, '510186122967', '0', NULL, NULL, '2021-07-06 15:31:50', '2021-07-23 13:43:58', 5, NULL, '510186122211', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176754989206937600, '三清庙村', '三清庙村', 4114045020557090816, '510186122248', '0', NULL, NULL, '2021-07-06 15:33:09', '2021-07-23 13:44:19', 5, NULL, '510186122213', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176755629819764736, '黄桷村', '黄桷村', 4114045020557090816, '510186122630', '0', NULL, NULL, '2021-07-06 15:35:42', '2021-07-23 13:44:41', 5, NULL, '510186122202', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176756161674289152, '建安村', '建安村', 4114045020557090816, '510186122099', '0', NULL, NULL, '2021-07-06 15:37:49', '2021-07-23 13:45:03', 5, NULL, '510186122204', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176756720749846528, '万角村', '万角村', 4114045020557090816, '510186122247', '0', NULL, NULL, '2021-07-06 15:40:02', '2021-07-23 13:45:23', 5, NULL, '510186122216', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176757090091737088, '葭新社区', '葭新社区', 4114045020557090816, '510186122831', '0', NULL, NULL, '2021-07-06 15:41:30', '2021-07-23 13:45:47', 5, NULL, '510186122001', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176758254673797120, '芦葭社区', '芦葭社区', 4114045020557090816, '510186122420', '0', NULL, NULL, '2021-07-06 15:46:08', '2021-07-23 13:46:10', 5, NULL, '510186122003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176758524807946240, '藕塘村', '藕塘村', 4114045020557090816, '510186122421', '0', NULL, NULL, '2021-07-06 15:47:12', '2021-07-23 13:46:34', 5, NULL, '510186122004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176758639920750592, '十里村', '十里村', 4114045020557090816, '510186122486', '0', NULL, NULL, '2021-07-06 15:47:40', '2021-07-23 13:46:56', 5, NULL, '510186122210', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176758821819326464, '岳王村', '岳王村', 4114045020557090816, '510186122150', '0', NULL, NULL, '2021-07-06 15:48:23', '2021-07-23 13:47:16', 5, NULL, '510186122212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176758932003561472, '枇杷村', '枇杷村', 4114045020557090816, '510186122206', '0', NULL, NULL, '2021-07-06 15:48:49', '2021-07-23 13:47:33', 5, NULL, '510186122215', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176774413347528704, '洞口村', '洞口村', 26934, '511722132341', '0', NULL, NULL, '2021-07-06 16:50:20', '2021-07-06 16:50:20', 5, NULL, '511722132202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4176775894662455296, '大兴村', '村兴村', 26934, '511722132170', '0', NULL, NULL, '2021-07-06 16:56:14', '2021-07-06 16:56:14', 5, NULL, '511722132203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177055563211153408, '提阳社区', '提阳社区', 4083558627498205184, '510811003085', '0', NULL, NULL, '2021-07-07 11:27:32', '2021-07-07 11:27:32', 5, NULL, '510811003010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177055774645886976, '明觉社区', '明觉社区', 4083558627498205184, '510811003471', '0', NULL, NULL, '2021-07-07 11:28:22', '2021-07-07 11:28:22', 5, NULL, '510811003011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177060238211751936, '葭萌关社区', '葭萌关', 4083556502575718400, '510811000507', '0', NULL, NULL, '2021-07-07 11:46:06', '2021-07-07 11:46:34', 5, 22, '510811000888', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177124611454083072, '京兆路社区', '京兆路社区', 4083531130052354048, '510811001381', '0', NULL, NULL, '2021-07-07 16:01:54', '2021-07-07 16:01:54', 5, NULL, '510811001107', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177143721860866048, '青牛峡社区', '青牛峡社区', 4083624576104603648, '510811006209', '0', NULL, NULL, '2021-07-07 17:17:50', '2021-07-07 17:17:50', 5, NULL, '510811006005', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177144649326338048, '回龙寺村', '回龙寺村', 1802306, '511321106569', '0', NULL, NULL, '2021-07-07 17:21:31', '2021-07-07 17:21:31', 5, NULL, '511321106212', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177386819731922944, '内江市市中区壕子口街道办事处松山社区居民委员会', '松山社区', 4114419332728299520, '511049006880', '0', NULL, NULL, '2021-07-08 09:23:49', '2021-07-08 09:23:49', 5, NULL, '511049006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177387093900992512, '内江市市中区壕子口街道办事处壕子口路社区居民委员会', '壕子口路社区', 4114419332728299520, '511049006221', '0', NULL, NULL, '2021-07-08 09:24:55', '2021-07-08 09:24:55', 5, NULL, '511049006004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177388370932211712, '内江市市中区壕子口街道办事处内铁社区居民委员会', '内铁社区', 4114419332728299520, '511049006738', '0', NULL, NULL, '2021-07-08 09:29:59', '2021-07-08 09:29:59', 5, NULL, '511049006003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177388751380881408, '内江市市中区壕子口街道办事处苏家桥社区居民委员会', '苏家桥社区', 4114419332728299520, '511049006378', '0', NULL, NULL, '2021-07-08 09:31:30', '2021-07-08 09:31:30', 5, NULL, '511049006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177389480086544384, '内江市市中区壕子口街道办事处圣江社区居民委员会', '圣江社区', 4114419332728299520, '511049006807', '0', NULL, NULL, '2021-07-08 09:34:24', '2021-07-08 09:34:24', 5, NULL, '511049006001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177396899789348864, '内江市市中区交通镇汉晨社区', '汉晨社区', 4114418872923398144, '511049110135', '0', NULL, NULL, '2021-07-08 10:03:53', '2021-07-08 10:03:53', 5, NULL, '511049110102', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177397370784653312, '内江市市中区交通镇曙光社区', '曙光社区', 4114418872923398144, '511049110029', '0', NULL, NULL, '2021-07-08 10:05:45', '2021-07-08 10:05:45', 5, NULL, '511049110007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177397764164100096, '内江市市中区交通镇交通社区', '交通社区', 4114418872923398144, '511049110285', '0', NULL, NULL, '2021-07-08 10:07:19', '2021-07-08 10:07:19', 5, NULL, '511049110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177398126157701120, '内江市市中区白马镇九盘村', '九盘村', 4114418872923398144, '511049100293', '0', NULL, NULL, '2021-07-08 10:08:45', '2021-07-08 10:08:45', 5, NULL, '511049100226', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177398341841526784, '内江市市中区交通镇幸福社区', '幸福社区', 4114418872923398144, '511049110945', '0', NULL, NULL, '2021-07-08 10:09:37', '2021-07-08 10:09:37', 5, NULL, '511049110008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177399991960412160, '四川省内江市市中区靖民镇园田社区居民委员会', '园田社区', 4114419103274573824, '511049106397', '0', NULL, NULL, '2021-07-08 10:16:10', '2021-07-08 10:16:10', 5, NULL, '511049106010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177400182767558656, '四川省内江市市中区靖民镇双雁社区居民委员会', '双雁社区', 4114419103274573824, '511049106796', '0', NULL, NULL, '2021-07-08 10:16:55', '2021-07-08 10:16:55', 5, NULL, '511049106008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177400578047156224, '四川省内江市市中区靖民镇沱江社区居民委员会', '沱江社区', 4114419103274573824, '511049106413', '0', NULL, NULL, '2021-07-08 10:18:30', '2021-07-08 10:18:30', 5, NULL, '511049106011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177403891970940928, '四川省内江市市中区靖民镇青冈社区居民委员会', '青冈社区', 4114419103274573824, '511049106713', '0', NULL, NULL, '2021-07-08 10:31:40', '2021-07-08 10:31:40', 5, NULL, '511049106216', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177405109132795904, '四川省内江市市中区靖民镇凉风社区居民委员会', '凉风社区', 4114419103274573824, '511049106563', '0', NULL, NULL, '2021-07-08 10:36:30', '2021-07-08 10:36:30', 5, NULL, '511049106009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177406268778291200, '四川省内江市市中区靖民镇石马村村民委员会', '石马村', 4114419103274573824, '511049106175', '0', NULL, NULL, '2021-07-08 10:41:06', '2021-07-08 10:41:06', 5, NULL, '511049106217', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177406435095027712, '四川省内江市市中区靖民镇三山村村民委员会', '三山村', 4114419103274573824, '511049106839', '0', NULL, NULL, '2021-07-08 10:41:46', '2021-07-08 10:41:46', 5, NULL, '511049106213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177406996624252928, '四川省内江市市中区靖民镇石坝村村民委员会', '石坝村', 4114419103274573824, '511049106653', '0', NULL, NULL, '2021-07-08 10:44:00', '2021-07-08 10:44:00', 5, NULL, '511049106203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177407627363688448, '四川省内江市市中区靖民镇寿溪桥社区居民委员会', '寿溪桥社区', 4114419103274573824, '511049106288', '0', NULL, NULL, '2021-07-08 10:46:30', '2021-07-08 10:46:30', 5, NULL, '511049106004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177407837762428928, '四川省内江市市中区靖民镇长安村村民委员会', '长安村', 4114419103274573824, '511049106980', '0', NULL, NULL, '2021-07-08 10:47:21', '2021-07-08 10:47:21', 5, NULL, '511049106210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177408289161814016, '岚桥社区', '岚桥社区', 4083628198087434240, '510811010210', '0', NULL, NULL, '2021-07-08 10:49:08', '2021-07-08 10:50:53', 5, NULL, '510811010111', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177409057944313856, '文村社区', '文村社区', 4083628198087434240, '510811010717', '0', NULL, NULL, '2021-07-08 10:52:11', '2021-07-08 10:52:11', 5, NULL, '510811010222', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4177422740120477696, '红军山社区', '红军山社区', 4083626391135002624, '510811008659', '0', NULL, NULL, '2021-07-08 11:46:34', '2021-07-08 11:46:34', 5, NULL, '510811008019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179221401921986560, '卫星村', '卫星村', 1702428, '513427102909', '0', NULL, NULL, '2021-07-13 10:53:48', '2021-07-13 10:53:48', 5, 5, '513427102205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179221640120705024, '花山村', '花山村', 1702428, '513427102780', '0', NULL, NULL, '2021-07-13 10:54:45', '2021-07-13 10:54:45', 5, 5, '513427102206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179222105831055360, '幸福村', '幸福村', 1702428, '513427102078', '0', NULL, NULL, '2021-07-13 10:56:36', '2021-07-13 10:56:36', 5, 5, '513427102207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179222317190291456, '田坝村', '田坝村', 1702428, '513427102490', '0', NULL, NULL, '2021-07-13 10:57:26', '2021-07-13 10:57:26', 5, 5, '513427102208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179222519544487936, '中村村', '中村村', 1702428, '513427102377', '0', NULL, NULL, '2021-07-13 10:58:14', '2021-07-13 10:58:14', 5, 5, '513427102209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179223314730000384, '新街村', '新街村', 1702428, '513427102455', '0', NULL, NULL, '2021-07-13 11:01:24', '2021-07-13 11:01:24', 5, 5, '513427102210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179223481013182464, '横山村', '横山村', 1702428, '513427102046', '0', NULL, NULL, '2021-07-13 11:02:04', '2021-07-13 11:02:04', 5, 5, '513427102211', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179232567238795264, '花棚社区', '花棚社区', 1702413, '513427108570', '0', NULL, NULL, '2021-07-13 11:38:10', '2021-07-13 11:38:10', 5, NULL, '513427108001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179232711195828224, '干海子', '干海子社区', 1702413, '513427108557', '0', NULL, NULL, '2021-07-13 11:38:44', '2021-07-13 11:38:44', 5, NULL, '513427108002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179233821084033024, '湾地村', '湾地村', 1702409, '513427201105', '0', NULL, NULL, '2021-07-13 11:43:09', '2021-07-13 11:43:09', 5, NULL, '513427201205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179234001741225984, '漆树村', '漆树村', 1702409, '513427201555', '0', NULL, NULL, '2021-07-13 11:43:52', '2021-07-13 11:43:52', 5, NULL, '513427201206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179234132351721472, '大梁村', '大梁村', 1702409, '513427201139', '0', NULL, NULL, '2021-07-13 11:44:23', '2021-07-13 11:44:23', 5, NULL, '513427201207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179234746012082176, '中坪村', '中坪村', 1702411, '513427113281', '0', NULL, NULL, '2021-07-13 11:46:49', '2021-07-13 11:46:49', 5, NULL, '513427113205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179234896738459648, '关坪村', '关坪村', 1702411, '513427113866', '0', NULL, NULL, '2021-07-13 11:47:25', '2021-07-13 11:47:25', 5, NULL, '513427113206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179235037046448128, '李子坪', '李子坪', 1702411, '513427113611', '0', NULL, NULL, '2021-07-13 11:47:59', '2021-07-13 11:47:59', 5, NULL, '513427113207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179235619794657280, '葫芦口社区', '葫芦口社区', 1702412, '513427103288', '0', NULL, NULL, '2021-07-13 11:50:18', '2021-07-13 11:51:12', 5, NULL, '513427103002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179235745384570880, '武星村', '武星村', 1702412, '513427103789', '0', NULL, NULL, '2021-07-13 11:50:48', '2021-07-13 11:50:48', 5, NULL, '513427103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179236485742141440, '花椒村', '花椒村', 1702413, '513427108561', '0', NULL, NULL, '2021-07-13 11:53:44', '2021-07-13 11:53:44', 5, NULL, '513427108207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179280373219663872, '福泉村', '福泉村', 1702415, '513427116175', '0', NULL, NULL, '2021-07-13 14:48:08', '2021-07-13 14:48:08', 5, NULL, '513427116207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179280991908732928, '天鹤村', '天鹤村', 1702415, '513427116523', '0', NULL, NULL, '2021-07-13 14:50:35', '2021-07-13 14:50:35', 5, NULL, '513427116208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179281208158789632, '梓油村', '梓油村', 1702415, '513427116941', '0', NULL, NULL, '2021-07-13 14:51:27', '2021-07-13 14:51:27', 5, NULL, '513427116209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179281435129356288, '桃花村', '桃花村', 1702415, '513427116568', '0', NULL, NULL, '2021-07-13 14:52:21', '2021-07-13 14:52:21', 5, NULL, '513427116210', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179282109619445760, '龙洞河村', '龙洞河村', 1702421, '513427101351', '0', NULL, NULL, '2021-07-13 14:55:02', '2021-07-13 14:55:02', 5, NULL, '513427101205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179282364574539776, '团结村', '团结村', 1702421, '513427101465', '0', NULL, NULL, '2021-07-13 14:56:03', '2021-07-13 14:56:03', 5, NULL, '513427101206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179282566957965312, '光明村', '光明村', 1702421, '513427101891', '0', NULL, NULL, '2021-07-13 14:56:51', '2021-07-13 14:56:51', 5, NULL, '513427101207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179282734369415168, '碧窝村', '碧窝村', 1702421, '513427101470', '0', NULL, NULL, '2021-07-13 14:57:31', '2021-07-13 14:57:31', 5, NULL, '513427101208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179282907925520384, '子各村', '子各村', 1702421, '513427101820', '0', NULL, NULL, '2021-07-13 14:58:12', '2021-07-13 14:58:12', 5, NULL, '513427101209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179283641979183104, '友谊村', '友谊村', 1702425, '513427104164', '0', NULL, NULL, '2021-07-13 15:01:07', '2021-07-13 15:01:07', 5, NULL, '513427104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179283813928738816, '杉木箐村', '杉木箐村', 1702425, '513427104621', '0', NULL, NULL, '2021-07-13 15:01:48', '2021-07-13 15:01:48', 5, NULL, '513427104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179284598817234944, '梁子村', '梁子村', 1702426, '513427112343', '0', NULL, NULL, '2021-07-13 15:04:55', '2021-07-13 15:04:55', 5, NULL, '513427112207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179284759991754752, '鲁南山村', '鲁南山村', 1702426, '513427112902', '0', NULL, NULL, '2021-07-13 15:05:34', '2021-07-13 15:05:34', 5, NULL, '513427112208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179285598743633920, '高峰村', '高峰村', 1702431, '513427106652', '0', NULL, NULL, '2021-07-13 15:08:54', '2021-07-13 15:08:54', 5, NULL, '513427106204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179285749650366464, '前卫村', '前卫村', 1702431, '513427106704', '0', NULL, NULL, '2021-07-13 15:09:30', '2021-07-13 15:09:30', 5, NULL, '513427106205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179286301365051392, '坝头村', '坝头村', 1702432, '513427110005', '0', NULL, NULL, '2021-07-13 15:11:41', '2021-07-13 15:11:41', 5, NULL, '513427110207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179286826647101440, '红梁村', '红梁村', 1702433, '513427109690', '0', NULL, NULL, '2021-07-13 15:13:46', '2021-07-13 15:13:46', 5, NULL, '513427109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179316979100098560, '花椒村', '花椒村', 1702414, '513427111440', '0', NULL, NULL, '2021-07-13 17:13:35', '2021-07-13 17:13:35', 5, NULL, '513427111207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179660830432108544, '麓湖公园社区', '麓湖公园社区', 1703603, '510110003378', '0', NULL, NULL, '2021-07-14 15:59:56', '2021-07-14 15:59:56', 5, NULL, '510110003043', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179935488137961472, '兴隆湖社区', '兴隆湖社区', 1703602, '510110004037', '0', NULL, NULL, '2021-07-15 10:11:19', '2021-07-15 10:11:19', 5, NULL, '510110004006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179991887031377920, '白沙社区', '白沙社区', 1703607, '510110022622', '0', NULL, NULL, '2021-07-15 13:55:26', '2021-07-19 14:17:08', 5, NULL, '510110005002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179994315688583168, '百合村', '百合村', 1703607, '510110005522', '0', NULL, NULL, '2021-07-15 14:05:05', '2021-07-15 14:05:05', 5, NULL, '510110005204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179994431564488704, '梅家村', '梅家村', 1703607, '510110005428', '0', NULL, NULL, '2021-07-15 14:05:33', '2021-07-15 14:05:33', 5, NULL, '510110005205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179994537445498880, '茅香村', '茅香村', 1703607, '510110005301', '0', NULL, NULL, '2021-07-15 14:05:58', '2021-07-15 14:05:58', 5, NULL, '510110005206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179994634187120640, '川心村', '川心村', 1703607, '510110005349', '0', NULL, NULL, '2021-07-15 14:06:21', '2021-07-15 14:06:21', 5, NULL, '510110005207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179994715732910080, '团山村', '团山村', 1703607, '510110005785', '0', NULL, NULL, '2021-07-15 14:06:40', '2021-07-15 14:06:40', 5, NULL, '510110005208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4179994808758247424, '简华村', '简华村', 1703607, '510110005451', '0', NULL, NULL, '2021-07-15 14:07:02', '2021-07-15 14:07:02', 5, NULL, '510110005209', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180019551364390912, '康郎村民委员会', '康郎村', 4108285873043611648, '513330109789', '0', NULL, NULL, '2021-07-15 15:45:22', '2021-07-20 17:44:45', 5, NULL, '513330109200', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180019761197031424, '地茶村民委员会', '地茶村', 4108285873043611648, '513330109171', '0', NULL, NULL, '2021-07-15 15:46:12', '2021-07-20 17:45:12', 5, NULL, '513330109201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180019940025507840, '仁青里村民委员会', '仁青里村', 4108285873043611648, '513330109809', '0', NULL, NULL, '2021-07-15 15:46:54', '2021-07-20 17:45:29', 5, NULL, '513330109202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180020082799484928, '温拖村民委员会民委员会', '温拖村', 4108285873043611648, '513330109872', '0', NULL, NULL, '2021-07-15 15:47:28', '2021-07-20 17:46:12', 5, NULL, '513330109203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180020206753882112, '满金村民委员会', '满金村', 4108285873043611648, '513330109598', '0', NULL, NULL, '2021-07-15 15:47:58', '2021-07-20 17:46:34', 5, NULL, '513330109204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180020393756794880, '党批村民委员会', '党批村', 4108285873043611648, '513330109659', '0', NULL, NULL, '2021-07-15 15:48:42', '2021-07-20 17:46:54', 5, NULL, '513330109205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180031851773370368, '亚西村民委员会', '亚西村', 4108284538428530688, '513330216197', '0', NULL, NULL, '2021-07-15 16:34:14', '2021-07-20 17:47:29', 5, NULL, '513330216204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180031866377936896, '井堰村', '井堰村', 1703609, '510110025483', '0', NULL, NULL, '2021-07-15 16:34:18', '2021-07-15 16:42:07', 5, NULL, '510110006207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180032905915080704, '麻邛村民委员会', '麻邛村', 4108284538428530688, '513330216119', '0', NULL, NULL, '2021-07-15 16:38:26', '2021-07-20 17:48:05', 5, NULL, '513330216203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180033067135737856, '夺巴村民委员会', '夺巴村', 4108284538428530688, '513330201406', '0', NULL, NULL, '2021-07-15 16:39:04', '2021-07-20 17:48:22', 5, NULL, '513330216201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180033481981894656, '安戈玛村民委员会', '安戈玛村', 1704104, '513330211591', '0', NULL, NULL, '2021-07-15 16:40:43', '2021-07-15 16:58:32', 5, NULL, '513330211206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180034184951308288, '洞中达村民委员会', '洞中达村', 1704104, '513330211397', '0', NULL, NULL, '2021-07-15 16:43:30', '2021-07-15 16:43:30', 5, NULL, '513330211201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180034559381020672, '三星场社区', '三星场社区', 1703609, '510110006811', '0', NULL, NULL, '2021-07-15 16:45:00', '2021-07-15 16:45:00', 5, NULL, '510110006002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180034705485406208, '龙星村', '龙星村', 1703609, '510110006025', '0', NULL, NULL, '2021-07-15 16:45:35', '2021-07-15 16:45:35', 5, NULL, '510110006204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180034862067294208, '河山村', '河山村', 1703609, '510110006433', '0', NULL, NULL, '2021-07-15 16:46:12', '2021-07-15 16:46:12', 5, NULL, '510110006206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180035961880911872, '绒娘村民委员会', '绒娘村', 1704104, '513330211315', '0', NULL, NULL, '2021-07-15 16:50:34', '2021-07-15 16:50:34', 5, NULL, '513330211202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180036409475932160, '俄支村民委员会', '俄支村', 1704104, '513330211685', '0', NULL, NULL, '2021-07-15 16:52:21', '2021-07-15 16:52:21', 5, NULL, '513330211203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180036694512574464, '烟达村民委员会', '烟达村', 1704104, '513330211694', '0', NULL, NULL, '2021-07-15 16:53:29', '2021-07-15 16:53:29', 5, NULL, '513330211204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180036938604158976, '热水塘村民委员会', '热水塘村', 1704104, '513330211153', '0', NULL, NULL, '2021-07-15 16:54:27', '2021-07-15 16:54:27', 5, NULL, '513330211205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180337960358715392, '松柏村', '松柏村', 29635, '510823114297', '0', NULL, NULL, '2021-07-16 12:50:36', '2021-07-16 12:50:36', 5, NULL, '510823114023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180343217176387584, '龙瑞社区', '龙瑞社区', 3789280530353934336, '510108016772', '0', NULL, NULL, '2021-07-16 13:11:29', '2021-07-16 15:11:56', 5, 14, '510108016023', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180343419841093632, '龙祥社区', '龙祥社区', 3789280530353934336, '510108016623', '0', NULL, NULL, '2021-07-16 13:12:18', '2021-07-16 15:12:42', 5, 16, '510108016025', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180343540087595008, '龙驰社区', '龙驰社区', 3789280530353934336, '510108016086', '0', NULL, NULL, '2021-07-16 13:12:46', '2021-07-16 15:12:20', 5, 15, '510108016024', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180343741158203392, '华冠社区', '华冠社区', 3789280530353934336, '510108016927', '0', NULL, NULL, '2021-07-16 13:13:34', '2021-07-16 15:11:28', 5, 13, '510108016022', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180370479909249024, '和欣社区', '和欣社区', 3789338586793562112, '510108014923', '0', NULL, NULL, '2021-07-16 14:59:49', '2021-07-16 16:41:03', 5, 8, '510108014013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180382464549920768, '新华社区', '新华社区', 3789340839655690240, '510108004811', '0', NULL, NULL, '2021-07-16 15:47:27', '2021-07-16 15:47:27', 5, 5, '510108004007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180384023375585280, '踏水社区', '踏水社区', 3789337560611082240, '510108002169', '0', NULL, NULL, '2021-07-16 15:53:38', '2021-07-16 15:53:38', 5, 5, '510108002008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180384384974921728, '培华路社区', '培华路社区', 3789337560611082240, '510108002469', '0', NULL, NULL, '2021-07-16 15:55:05', '2021-07-16 15:55:05', 5, 6, '510108002009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180384535349108736, '建设中路社区', '建设中路社区', 3789337560611082240, '510108002427', '0', NULL, NULL, '2021-07-16 15:55:41', '2021-07-16 15:55:41', 5, 7, '510108002010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180385278936293376, '怡福社区', '怡福社区', 3789339544894361600, '510108006797', '0', NULL, NULL, '2021-07-16 15:58:38', '2021-07-16 15:58:38', 5, 3, '510108006005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180385386587168768, '文德社区', '文德社区', 3789339544894361600, '510108006422', '0', NULL, NULL, '2021-07-16 15:59:03', '2021-07-16 15:59:03', 5, 4, '510108006006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180385489808990208, '桃源社区', '桃源社区', 3789339544894361600, '510108006901', '0', NULL, NULL, '2021-07-16 15:59:28', '2021-07-16 15:59:28', 5, 5, '510108006007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180385599854944256, '桃蹊社区', '桃蹊社区', 3789339544894361600, '510108006572', '0', NULL, NULL, '2021-07-16 15:59:54', '2021-07-16 15:59:54', 5, 6, '510108006008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180392012144779264, '升仙湖社区', '升仙湖社区', 3789336257336496128, '510108010017', '0', NULL, NULL, '2021-07-16 16:25:23', '2021-07-16 16:25:23', 5, 5, '510108010008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180393197270540288, '建兴路社区', '建兴路社区', 3789341899383951360, '510108008857', '0', NULL, NULL, '2021-07-16 16:30:06', '2021-07-16 16:30:06', 5, 4, '510108008005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180393906468495360, '仙韵社区', '仙韵社区', 3789337271149449216, '510108007449', '0', NULL, NULL, '2021-07-16 16:32:55', '2021-07-16 16:32:55', 5, 1, '510108007001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180393994288963584, '东路社区', '东路社区', 3789337271149449216, '510108007788', '0', NULL, NULL, '2021-07-16 16:33:16', '2021-07-16 16:33:16', 5, 2, '510108007002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180394086492217344, '下涧槽社区', '下涧槽社区', 3789337271149449216, '510108007784', '0', NULL, NULL, '2021-07-16 16:33:38', '2021-07-16 16:33:38', 5, 3, '510108007003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180394210068996096, '东华社区', '东华社区', 3789337271149449216, '510108007636', '0', NULL, NULL, '2021-07-16 16:34:07', '2021-07-16 16:34:07', 5, 4, '510108007005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180394316331819008, '长林盘社区', '长林盘社区', 3789337271149449216, '510108007841', '0', NULL, NULL, '2021-07-16 16:34:32', '2021-07-16 16:34:32', 5, 5, '510108007006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180394501271134208, '人民塘社区', '人民塘社区', 3789337271149449216, '510108007166', '0', NULL, NULL, '2021-07-16 16:35:17', '2021-07-16 16:35:17', 5, 6, '510108007007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180394667621425152, '圣灯社区', '圣灯社区', 3789337271149449216, '510108007373', '0', NULL, NULL, '2021-07-16 16:35:56', '2021-07-16 16:35:56', 5, 7, '510108007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180394804926160896, '华林社区', '华林社区', 3789337271149449216, '510108007186', '0', NULL, NULL, '2021-07-16 16:36:29', '2021-07-19 14:32:25', 5, 8, '510108007012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4180394935880720384, '枫景社区', '枫景社区', 3789337271149449216, '510108007813', '0', NULL, NULL, '2021-07-16 16:37:00', '2021-07-16 16:37:00', 5, 9, '510108007013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181401605356462080, '许家垭村', '许家垭村', 1802299, '511321115399', '0', NULL, NULL, '2021-07-19 11:17:09', '2021-07-19 11:24:22', 5, NULL, '511321115206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181406015637757952, '杜家店村', '杜家店村', 1802299, '511321115218', '0', NULL, NULL, '2021-07-19 11:34:40', '2021-07-19 11:34:40', 5, NULL, '511321115201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181465122445008896, '白玉县章都乡查卡村村民委员会', '章都乡查卡村', 1607521, '513331202193', '0', NULL, NULL, '2021-07-19 15:29:33', '2021-07-19 15:35:05', 5, NULL, '513331202001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181465407091449856, '白玉县章都乡边坝村村民委员会', '章都乡边坝村', 1607521, '513331202914', '0', NULL, NULL, '2021-07-19 15:30:40', '2021-07-19 15:35:23', 5, NULL, '513331202002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181465543590748160, '白玉县章都乡马拉村村民委员会', '章都乡马拉村', 1607521, '513331202256', '0', NULL, NULL, '2021-07-19 15:31:13', '2021-07-19 15:35:37', 5, NULL, '513331202003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181465716211654656, '白玉县章都乡东拖村村民委员会', '章都乡东拖村', 1607521, '513331202048', '0', NULL, NULL, '2021-07-19 15:31:54', '2021-07-19 16:12:18', 5, NULL, '513331202004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181465896893882368, '白玉县章都乡阿色村村民委员会', '章都乡阿色村', 1607521, '513331202246', '0', NULL, NULL, '2021-07-19 15:32:37', '2021-07-19 15:36:07', 5, NULL, '513331202005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181466037042356224, '白玉县章都乡金龙村村民委员会', '章都乡金龙村', 1607521, '513331202327', '0', NULL, NULL, '2021-07-19 15:33:11', '2021-07-19 15:36:20', 5, NULL, '513331202006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181466281356238848, '白玉县章都乡玉桑村村民委员会', '章都乡玉桑村', 1607521, '513331202697', '0', NULL, NULL, '2021-07-19 15:34:09', '2021-07-19 15:34:09', 5, NULL, '513331202007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181466440253251584, '白玉县章都乡戈德村村民委员会', '章都乡戈德村', 1607521, '513331202352', '0', NULL, NULL, '2021-07-19 15:34:47', '2021-07-19 15:34:47', 5, NULL, '513331202008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181471250688057344, '大坪村', '大坪村', 1607464, '513322104428', '0', NULL, NULL, '2021-07-19 15:53:54', '2021-07-19 15:53:54', 5, 2, '513322104201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181471931507482624, '新龙门子村', '新龙门子村', 1607464, '513322104763', '0', NULL, NULL, '2021-07-19 15:56:36', '2021-07-19 15:56:36', 5, 2, '513322104202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181473033539887104, '新兴村', '新兴村', 1607464, '513322104408', '0', NULL, NULL, '2021-07-19 16:00:59', '2021-07-19 16:00:59', 5, 2, '513322104203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181473192537563136, '燕子沟村', '燕子沟村', 1607464, '513322104817', '0', NULL, NULL, '2021-07-19 16:01:37', '2021-07-19 16:01:37', 5, 2, '513322104204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181473300976967680, '喇嘛沟村', '喇嘛沟村', 1607464, '513322104298', '0', NULL, NULL, '2021-07-19 16:02:02', '2021-07-19 16:02:02', 5, 2, '513322104205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181473394837233664, '南门关村', '南门关村', 1607464, '513322104095', '0', NULL, NULL, '2021-07-19 16:02:25', '2021-07-19 16:02:25', 5, 2, '513322104206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181473515717074944, '跃进坪村', '跃进坪村', 1607464, '513322104868', '0', NULL, NULL, '2021-07-19 16:02:54', '2021-07-19 16:02:54', 5, 2, '513322104207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181481352174182400, '奔达村', '奔达村', 1607573, '513325203907', '0', NULL, NULL, '2021-07-19 16:34:02', '2021-07-19 16:34:02', 5, 6, '513325203201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181482732729475072, '柏秧坪村', '柏秧坪村', 1607466, '513322103539', '0', NULL, NULL, '2021-07-19 16:39:31', '2021-07-21 09:07:53', 5, 2, '513322103201', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181482933665996800, '咱地村', '咱地村', 1607466, '513322103978', '0', NULL, NULL, '2021-07-19 16:40:19', '2021-07-19 16:40:19', 5, 2, '513322103202', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181483113576341504, '磨岗岭村', '磨岗岭村', 1607466, '513322103022', '0', NULL, NULL, '2021-07-19 16:41:02', '2021-07-19 16:41:02', 5, 2, '513322103203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181483329012703232, '共和村', '共和村', 1607466, '513322103980', '0', NULL, NULL, '2021-07-19 16:41:53', '2021-07-19 16:41:53', 5, 2, '513322103204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181483544260190208, '磨子沟村', '磨子沟村', 1607466, '513322103347', '0', NULL, NULL, '2021-07-19 16:42:45', '2021-07-19 16:42:45', 5, 2, '513322103205', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181483719821172736, '青冈坪村', '青冈坪村', 1607466, '513322103401', '0', NULL, NULL, '2021-07-19 16:43:27', '2021-07-19 16:43:27', 5, 2, '513322103206', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181483923601301504, '老街社区', '老街社区', 1607466, '513322103476', '0', NULL, NULL, '2021-07-19 16:44:15', '2021-07-19 16:44:15', 5, 2, '513322103207', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181484103859904512, '大杉树村', '杉树村', 1607466, '513322103718', '0', NULL, NULL, '2021-07-19 16:44:58', '2021-07-21 09:19:12', 5, 2, '513322103208', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181487871892594688, '白玉县麻邛乡安章村村民委员会', '麻邛乡安章村', 1607529, '513331209099', '0', NULL, NULL, '2021-07-19 16:59:56', '2021-07-19 16:59:56', 5, NULL, '513331209001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181488083948347392, '白玉县麻邛乡根日村村民委员会', '麻邛乡根日村', 1607529, '513331209587', '0', NULL, NULL, '2021-07-19 17:00:47', '2021-07-19 17:00:47', 5, NULL, '513331209002', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181488224277176320, '白玉县麻邛乡甲旭村村民委员会', '麻邛乡甲旭村', 1607529, '513331209167', '0', NULL, NULL, '2021-07-19 17:01:20', '2021-07-19 17:01:20', 5, NULL, '513331209003', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181488379738923008, '白玉县麻邛乡麻邛村村民委员会', '麻邛乡麻邛村', 1607529, '513331209182', '0', NULL, NULL, '2021-07-19 17:01:58', '2021-07-19 17:01:58', 5, NULL, '513331209004', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181496564558274560, '白玉县盖玉镇亚达村村民委员会', '盖玉镇亚达村', 4132127405181706240, '513331110051', '0', NULL, NULL, '2021-07-19 17:34:29', '2021-07-19 17:34:29', 5, NULL, '513331110001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181496707772915712, '白玉县盖玉镇协巴村村民委员会', '盖玉镇协巴村', 4132127405181706240, '513331110336', '0', NULL, NULL, '2021-07-19 17:35:03', '2021-07-19 17:35:03', 5, NULL, '513331110002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181496835678085120, '白玉县盖玉镇沙拖村村民委员会', '盖玉镇沙拖村', 4132127405181706240, '513331110898', '0', NULL, NULL, '2021-07-19 17:35:34', '2021-07-19 17:35:34', 5, NULL, '513331110003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181497610726744064, '白玉县盖玉镇洛格村村民委员会', '盖玉镇洛格村', 4132127405181706240, '513331110132', '0', NULL, NULL, '2021-07-19 17:38:38', '2021-07-19 17:38:38', 5, NULL, '513331110004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181497770311753728, '白玉县盖玉镇郎帮村村民委员会', '盖玉镇郎帮村', 4132127405181706240, '513331110937', '0', NULL, NULL, '2021-07-19 17:39:16', '2021-07-19 17:39:16', 5, NULL, '513331110005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181497961186009088, '白玉县盖玉镇火龙村村民委员会', '盖玉镇火龙村', 4132127405181706240, '513331110645', '0', NULL, NULL, '2021-07-19 17:40:02', '2021-07-19 17:40:02', 5, NULL, '513331110006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181498172969132032, '白玉县盖玉镇洞中村村民委员会', '盖玉镇洞中村', 4132127405181706240, '513331110633', '0', NULL, NULL, '2021-07-19 17:40:52', '2021-07-19 17:40:52', 5, NULL, '513331110007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181498386459205632, '白玉县盖玉镇德沙孔村村民委员会', '盖玉镇德沙孔村', 4132127405181706240, '513331110067', '0', NULL, NULL, '2021-07-19 17:41:43', '2021-07-19 17:41:43', 5, NULL, '513331110008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181498523369545728, '白玉县盖玉镇德来村村民委员会', '盖玉镇德来村', 4132127405181706240, '513331110404', '0', NULL, NULL, '2021-07-19 17:42:16', '2021-07-19 17:42:16', 5, NULL, '513331110009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181498719621160960, '白玉县盖玉镇打乙西村村民委员会', '盖玉镇打乙西村', 4132127405181706240, '513331110934', '0', NULL, NULL, '2021-07-19 17:43:03', '2021-07-19 17:43:03', 5, NULL, '513331110010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181498930019901440, '白玉县盖玉镇苏日村村民委员会', '盖玉镇苏日村', 4132127405181706240, '513331110526', '0', NULL, NULL, '2021-07-19 17:43:53', '2021-07-19 17:43:53', 5, NULL, '513331110011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181499042976833536, '白玉县盖玉镇山岩村村民委员会', '盖玉镇山岩村', 4132127405181706240, '513331110923', '0', NULL, NULL, '2021-07-19 17:44:20', '2021-07-19 17:44:20', 5, NULL, '513331110012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181732639931441152, '白玉县安孜乡门马一村村民委员会', '安孜乡门马一村', 1607513, '513331212296', '0', NULL, NULL, '2021-07-20 09:12:34', '2021-07-20 09:12:34', 5, NULL, '513331212001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181732744520605696, '白玉县安孜乡昌戈村村民委员会', '安孜乡昌戈村', 1607513, '513331212352', '0', NULL, NULL, '2021-07-20 09:12:59', '2021-07-20 09:12:59', 5, NULL, '513331212002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181732870324559872, '白玉县安孜乡麻绒村村民委员会', '安孜乡麻绒村', 1607513, '513331212710', '0', NULL, NULL, '2021-07-20 09:13:29', '2021-07-20 09:13:29', 5, NULL, '513331212003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181733029892530176, '白玉县安孜乡门马二村村民委员会', '白玉县安孜乡门马二村', 1607513, '513331212994', '0', NULL, NULL, '2021-07-20 09:14:07', '2021-07-20 09:14:07', 5, NULL, '513331212004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181733131390623744, '白玉县安孜乡如须村村民委员会', '安孜乡如须村', 1607513, '513331212478', '0', NULL, NULL, '2021-07-20 09:14:31', '2021-07-20 09:14:31', 5, NULL, '513331212005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181734699875770368, '白玉县建设镇扎盘村村民委员会', '建设镇扎盘村', 1607515, '513331100564', '0', NULL, NULL, '2021-07-20 09:20:45', '2021-07-20 09:20:45', 5, NULL, '513331100001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181734914997428224, '白玉县建设镇麻通村村民委员会', '建设镇麻通村', 1607515, '513331100810', '0', NULL, NULL, '2021-07-20 09:21:36', '2021-07-20 09:21:36', 5, NULL, '513331100002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181735200105111552, '白玉县建设镇布麦村村民委员会', '建设镇布麦村', 1607515, '513331100739', '0', NULL, NULL, '2021-07-20 09:22:44', '2021-07-20 09:22:44', 5, NULL, '513331100003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181735328375316480, '白玉县建设镇日西村村民委员会', '建设镇日西村', 1607515, '513331100582', '0', NULL, NULL, '2021-07-20 09:23:15', '2021-07-20 09:23:15', 5, NULL, '513331100004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181735455756460032, '白玉县建设镇达科村村民委员会', '建设镇达科村', 1607515, '513331100234', '0', NULL, NULL, '2021-07-20 09:23:45', '2021-07-20 09:23:45', 5, NULL, '513331100005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181735563528970240, '白玉县建设镇亚通村村民委员会', '建设镇亚通村', 1607515, '513331100457', '0', NULL, NULL, '2021-07-20 09:24:11', '2021-07-20 09:24:11', 5, NULL, '513331100006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181735718441394176, '白玉县建设镇河西社区', '建设镇河西社区', 1607515, '513331100802', '0', NULL, NULL, '2021-07-20 09:24:48', '2021-07-20 09:24:48', 5, NULL, '513331100007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181735816785371136, '白玉县建设镇河东社区', '建设镇河东社区', 1607515, '513331100791', '0', NULL, NULL, '2021-07-20 09:25:11', '2021-07-20 09:25:11', 5, NULL, '513331100008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181735977020366848, '白玉县建设镇呷巴村村民委员会', '建设镇呷巴村', 1607515, '513331100894', '0', NULL, NULL, '2021-07-20 09:25:49', '2021-07-20 09:25:49', 5, NULL, '513331100009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181737528094957568, '白玉县沙马乡瓦岗村村民委员会', '沙马乡瓦岗村', 1607516, '513331214025', '0', NULL, NULL, '2021-07-20 09:31:59', '2021-07-20 09:35:10', 5, NULL, '513331214001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181737890705121280, '白玉县沙马乡门呷村村民委员会', '沙马乡门呷村', 1607516, '513331214617', '0', NULL, NULL, '2021-07-20 09:33:26', '2021-07-20 09:35:28', 5, NULL, '513331214002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738058816888832, '白玉县沙马乡德托村村民委员会', '沙马乡德托村', 1607516, '513331214121', '0', NULL, NULL, '2021-07-20 09:34:06', '2021-07-20 09:35:43', 5, NULL, '513331214003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738260042817536, '白玉县沙马乡布格村村民委员会', '沙马乡布格村', 1607516, '513331214543', '0', NULL, NULL, '2021-07-20 09:34:54', '2021-07-20 09:34:54', 5, NULL, '513331214004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738292842274816, '白玉县纳塔乡纳塔村村民委员会', '纳塔乡纳塔村', 1607522, '513331211696', '0', NULL, NULL, '2021-07-20 09:35:01', '2021-07-20 09:35:01', 5, NULL, '513331211001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738425587802112, '白玉县纳塔乡纳邛村村民委员会', '纳塔乡纳邛村', 1607522, '513331211914', '0', NULL, NULL, '2021-07-20 09:35:33', '2021-07-20 09:35:33', 5, NULL, '513331211002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738645289771008, '白玉县纳塔乡卡塔村村民委员会', '纳塔乡卡塔村', 1607522, '513331211784', '0', NULL, NULL, '2021-07-20 09:36:25', '2021-07-20 09:36:25', 5, NULL, '513331211003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738751023849472, '白玉县沙马乡德西村村民委员会', '沙马乡德西村', 1607516, '513331214599', '0', NULL, NULL, '2021-07-20 09:36:51', '2021-07-20 09:36:51', 5, NULL, '513331214005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738792929271808, '白玉县纳塔乡金都村村民委员会', '纳塔乡金都村', 1607522, '513331211676', '0', NULL, NULL, '2021-07-20 09:37:01', '2021-07-20 09:37:01', 5, NULL, '513331211004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181738991210799104, '白玉县纳塔乡措拉村村民委员会', '纳塔乡措拉村', 1607522, '513331211246', '0', NULL, NULL, '2021-07-20 09:37:48', '2021-07-20 09:37:48', 5, NULL, '513331211005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181739139634634752, '白玉县纳塔乡昌根村村民委员会', '纳塔乡昌根村', 1607522, '513331211708', '0', NULL, NULL, '2021-07-20 09:38:23', '2021-07-20 09:38:23', 5, NULL, '513331211006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181741049275949056, '白玉县麻绒乡马门村村民委员会', '麻绒乡马门村', 1607528, '513331203362', '0', NULL, NULL, '2021-07-20 09:45:59', '2021-07-23 16:50:07', 5, NULL, '513331203001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181741201386708992, '白玉县麻绒乡然本村村民委员会', '麻绒乡然本村', 1607528, '513331203618', '0', NULL, NULL, '2021-07-20 09:46:35', '2021-07-20 09:46:35', 5, NULL, '513331203002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181741341191249920, '白玉县麻绒乡格塔村村民委员会', '麻绒乡格塔村', 1607528, '513331203554', '0', NULL, NULL, '2021-07-20 09:47:08', '2021-07-20 09:47:08', 5, NULL, '513331203003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181741469645873152, '白玉县麻绒乡协加村村民委员会', '麻绒乡协加村', 1607528, '513331203555', '0', NULL, NULL, '2021-07-20 09:47:39', '2021-07-20 09:47:39', 5, NULL, '513331203004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181741675183677440, '白玉县麻绒乡德来村村民委员会', '麻绒乡德来村', 1607529, '513331209415', '0', NULL, NULL, '2021-07-20 09:48:28', '2021-07-20 09:48:28', 5, NULL, '513331209005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181741827600490496, '白玉县麻绒乡麻绒村村民委员会', '麻绒乡麻绒村', 1607528, '513331203578', '0', NULL, NULL, '2021-07-20 09:49:04', '2021-07-20 09:49:04', 5, NULL, '513331203006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181741972786192384, '白玉县麻绒乡如当村村民委员会', '麻绒乡如当村', 1607528, '513331203011', '0', NULL, NULL, '2021-07-20 09:49:39', '2021-07-20 09:49:39', 5, NULL, '513331203007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181742269084409856, '白玉县麻绒乡德来村村民委员会', '麻绒乡德来村', 1607528, '513331203993', '0', NULL, NULL, '2021-07-20 09:50:49', '2021-07-20 09:50:49', 5, NULL, '513331203005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181747116731080704, '白玉县河坡镇先锋村村民委员会', '河坡镇先锋村', 1607517, '513331102397', '0', NULL, NULL, '2021-07-20 10:10:05', '2021-07-20 10:10:05', 5, NULL, '513331102001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181747254945849344, '白玉县河坡镇小吾村村民委员会', '河坡镇小吾村', 1607517, '513331102276', '0', NULL, NULL, '2021-07-20 10:10:38', '2021-07-20 10:10:38', 5, NULL, '513331102002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181747372424241152, '白玉县河坡镇则吾村村民委员会', '河坡镇则吾村', 1607517, '513331102331', '0', NULL, NULL, '2021-07-20 10:11:06', '2021-07-20 10:11:06', 5, NULL, '513331102003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181747560580718592, '白玉县河坡镇德来村村民委员会', '河坡镇德来村', 1607517, '513331102644', '0', NULL, NULL, '2021-07-20 10:11:51', '2021-07-20 10:11:51', 5, NULL, '513331102004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181747827963273216, '白玉县河坡镇埃西村村民委员会', '河坡镇埃西村', 1607517, '513331102081', '0', NULL, NULL, '2021-07-20 10:12:55', '2021-07-20 10:12:55', 5, NULL, '513331102005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181747966769700864, '白玉县河坡镇定欧村村民委员会', '河坡镇定欧村', 1607517, '513331102072', '0', NULL, NULL, '2021-07-20 10:13:28', '2021-07-20 10:13:28', 5, NULL, '513331102006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181748106976763904, '白玉县河坡镇格学村村民委员会', '河坡镇格学村', 1607517, '513331102925', '0', NULL, NULL, '2021-07-20 10:14:01', '2021-07-20 10:14:01', 5, NULL, '513331102007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181748236547203072, '白玉县河坡镇根呷村村民委员会', '河坡镇根呷村', 1607517, '513331102946', '0', NULL, NULL, '2021-07-20 10:14:32', '2021-07-20 10:14:32', 5, NULL, '513331102008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181748412154322944, '白玉县河坡镇麦达村村民委员会', '河坡镇麦达村', 1607517, '513331102834', '0', NULL, NULL, '2021-07-20 10:15:14', '2021-07-20 10:15:14', 5, NULL, '513331102009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181748597941149696, '白玉县河坡镇麦学村村民委员会', '河坡镇麦学村', 1607517, '513331102727', '0', NULL, NULL, '2021-07-20 10:15:58', '2021-07-20 10:15:58', 5, NULL, '513331102010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181748728123957248, '白玉县河坡镇普马村村民委员会', '河坡镇普马村', 1607517, '513331102845', '0', NULL, NULL, '2021-07-20 10:16:29', '2021-07-20 10:16:29', 5, NULL, '513331102011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181748849007992832, '白玉县河坡镇仁白村村民委员会', '河坡镇仁白村', 1607517, '513331102219', '0', NULL, NULL, '2021-07-20 10:16:58', '2021-07-20 10:16:58', 5, NULL, '513331102012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181748978028978176, '白玉县河坡镇下达村村民委员会', '河坡镇下达村', 1607517, '513331102104', '0', NULL, NULL, '2021-07-20 10:17:29', '2021-07-20 10:17:29', 5, NULL, '513331102013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181758460205277184, '白玉县热加乡然章村村民委员会', '热加乡然章村', 1607518, '513331205878', '0', NULL, NULL, '2021-07-20 10:55:10', '2021-07-20 10:55:10', 5, NULL, '513331205001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181758560516120576, '白玉县热加乡拉巴村村民委员会', '热加乡拉巴村', 1607518, '513331205635', '0', NULL, NULL, '2021-07-20 10:55:34', '2021-07-20 10:55:34', 5, NULL, '513331205002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181758679898595328, '白玉县热加乡学多村村民委员会', '热加乡学多村', 1607518, '513331205922', '0', NULL, NULL, '2021-07-20 10:56:02', '2021-07-20 10:56:02', 5, NULL, '513331205003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181758809007661056, '白玉县热加乡也良村村民委员会', '热加乡也良村', 1607518, '513331205933', '0', NULL, NULL, '2021-07-20 10:56:33', '2021-07-20 10:56:33', 5, NULL, '513331205004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181758917749186560, '白玉县热加乡盖公村村民委员会', '热加乡盖公村', 1607518, '513331205543', '0', NULL, NULL, '2021-07-20 10:56:59', '2021-07-20 10:56:59', 5, NULL, '513331205005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759021679845376, '白玉县热加乡帕美村村民委员会', '热加乡帕美村', 1607518, '513331205084', '0', NULL, NULL, '2021-07-20 10:57:24', '2021-07-20 10:57:24', 5, NULL, '513331205006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759151359336448, '白玉县热加乡沙坝村村民委员会', '热加乡沙坝村', 1607518, '513331205730', '0', NULL, NULL, '2021-07-20 10:57:55', '2021-07-20 10:57:55', 5, NULL, '513331205007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759286281838592, '白玉县热加乡当巴村村民委员会', '热加乡当巴村', 1607518, '513331205952', '0', NULL, NULL, '2021-07-20 10:58:27', '2021-07-20 10:58:27', 5, NULL, '513331205008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759416909242368, '白玉县热加乡卡龙村村民委员会', '热加乡卡龙村', 1607518, '513331205488', '0', NULL, NULL, '2021-07-20 10:58:58', '2021-07-20 10:58:58', 5, NULL, '513331205009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759527311581184, '白玉县热加乡孜巴村村民委员会', '热加乡孜巴村', 1607518, '513331205054', '0', NULL, NULL, '2021-07-20 10:59:24', '2021-07-20 10:59:24', 5, NULL, '513331205010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759651945324544, '白玉县热加乡勒吉村村民委员会', '热加乡勒吉村', 1607518, '513331205655', '0', NULL, NULL, '2021-07-20 10:59:54', '2021-07-20 10:59:54', 5, NULL, '513331205011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759763123871744, '白玉县热加乡也康村村民委员会', '热加乡也康村', 1607518, '513331205654', '0', NULL, NULL, '2021-07-20 11:00:20', '2021-07-20 11:00:20', 5, NULL, '513331205012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181759910444474368, '白玉县热加乡上牛沙村村民委员会', '热加乡上牛沙村', 1607518, '513331205265', '0', NULL, NULL, '2021-07-20 11:00:56', '2021-07-20 11:00:56', 5, NULL, '513331205013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181760061850591232, '白玉县热加乡下牛沙村村民委员会', '热加乡下牛沙村', 1607518, '513331205412', '0', NULL, NULL, '2021-07-20 11:01:32', '2021-07-20 11:01:32', 5, NULL, '513331205014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181760180251467776, '白玉县热加乡勒沙村村民委员会', '热加乡勒沙村', 1607518, '513331205900', '0', NULL, NULL, '2021-07-20 11:02:00', '2021-07-20 11:02:00', 5, NULL, '513331205015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181760295657873408, '白玉县热加乡藏东村村民委员会', '热加乡藏东村', 1607518, '513331205296', '0', NULL, NULL, '2021-07-20 11:02:27', '2021-07-20 11:02:27', 5, NULL, '513331205016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181760397252173824, '白玉县热加乡拉龙村村民委员会', '热加乡拉龙村', 1607518, '513331205093', '0', NULL, NULL, '2021-07-20 11:02:52', '2021-07-20 11:02:52', 5, NULL, '513331205017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181835261166297088, '东升街道棠湖居民委员会', '棠湖社区', 3796166680649846784, '510116001749', '0', NULL, NULL, '2021-07-20 16:00:21', '2021-07-20 16:00:21', 5, NULL, '510116001012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181843383200980992, '西门社区居民委员会', '西门社区', 1602216, '511323101526', '0', NULL, NULL, '2021-07-20 16:32:37', '2021-07-20 16:32:37', 5, NULL, '511323101991', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181844235009728512, '东门社区居民委员会', '东门社区', 1602216, '511323101434', '0', NULL, NULL, '2021-07-20 16:36:00', '2021-07-20 16:36:00', 5, NULL, '511323101592', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181852242430992384, '湾东村', '湾东村', 1607459, '513322105911', '0', NULL, NULL, '2021-07-20 17:07:49', '2021-07-20 17:07:49', 5, 2, '513322105218', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181852453475786752, '联合村', '联合村', 1607459, '513322105346', '0', NULL, NULL, '2021-07-20 17:08:39', '2021-07-20 17:08:39', 5, 2, '513322105219', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181852602948067328, '幸福村', '幸福村', 1607459, '513322105048', '0', NULL, NULL, '2021-07-20 17:09:15', '2021-07-20 17:09:15', 5, 2, '513322105220', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181852728034926592, '友谊村', '友谊村', 1607459, '513322105618', '0', NULL, NULL, '2021-07-20 17:09:45', '2021-07-20 17:09:45', 5, 2, '513322105221', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181868052826234880, '德西村村民委员会', '德西村', 1607491, '513328213269', '0', NULL, NULL, '2021-07-20 18:10:39', '2021-07-20 18:10:39', 5, NULL, '513328213001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4181872097443913728, '金坡梁村村民委员会', '金坡梁村', 1602216, '511323101118', '0', NULL, NULL, '2021-07-20 18:26:43', '2021-07-20 18:26:43', 5, NULL, '511323101031', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182086003063988224, '马列村', '马列村', 1607459, '513322105732', '0', NULL, NULL, '2021-07-21 08:36:42', '2021-07-21 08:37:14', 5, 2, '513322105222', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182105582834229248, '白果社区', '白果社区', 1404, '510682002970', '0', NULL, NULL, '2021-07-21 09:54:30', '2021-07-28 11:10:46', 5, NULL, '510682002204', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182106123719221248, '白玉县登龙乡诺宗村村民委员会', '登龙乡诺宗村', 1607519, '513331206309', '0', NULL, NULL, '2021-07-21 09:56:39', '2021-07-21 09:56:39', 5, NULL, '513331206001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182106216606146560, '白玉县登龙乡洞托村村民委员会', '登龙乡洞托村', 1607519, '513331206179', '0', NULL, NULL, '2021-07-21 09:57:01', '2021-07-21 09:57:01', 5, NULL, '513331206002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182106338895405056, '白玉县登龙乡伍沙村村民委员会', '登龙乡伍沙村', 1607519, '513331206383', '0', NULL, NULL, '2021-07-21 09:57:30', '2021-07-21 09:57:30', 5, NULL, '513331206003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182106481531101184, '白玉县登龙乡康通村村民委员会', '登龙乡康通村', 1607519, '513331206024', '0', NULL, NULL, '2021-07-21 09:58:04', '2021-07-21 09:58:04', 5, NULL, '513331206004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182106587164647424, '白玉县登龙乡马戈村村民委员会', '登龙乡马戈村', 1607519, '513331206484', '0', NULL, NULL, '2021-07-21 09:58:30', '2021-07-21 09:58:30', 5, NULL, '513331206005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182106735068258304, '白玉县登龙乡龚巴村村民委员会', '登龙乡龚巴村', 1607519, '513331206575', '0', NULL, NULL, '2021-07-21 09:59:05', '2021-07-21 09:59:05', 5, NULL, '513331206006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182110660307787776, '白玉县绒盖乡仲边村村民委员会', '绒盖乡仲边村', 1607523, '513331201819', '0', NULL, NULL, '2021-07-21 10:14:41', '2021-07-21 10:14:41', 5, NULL, '513331201001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182110763684798464, '白玉县绒盖乡俄它村村民委员会', '绒盖乡俄它村', 1607523, '513331201222', '0', NULL, NULL, '2021-07-21 10:15:05', '2021-07-21 10:15:05', 5, NULL, '513331201002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182110873713844224, '白玉县绒盖乡协塘村村民委员会', '绒盖乡协塘村', 1607523, '513331201636', '0', NULL, NULL, '2021-07-21 10:15:32', '2021-07-21 10:15:32', 5, NULL, '513331201003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182111010305679360, '白玉县绒盖乡俄巴村村民委员会', '绒盖乡俄巴村', 1607523, '513331201643', '0', NULL, NULL, '2021-07-21 10:16:04', '2021-07-21 10:16:04', 5, NULL, '513331201004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182111124562583552, '白玉县绒盖乡协达村村民委员会', '绒盖乡协达村', 1607523, '513331201179', '0', NULL, NULL, '2021-07-21 10:16:31', '2021-07-21 10:16:31', 5, NULL, '513331201005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182111249745780736, '白玉县绒盖乡优巴村村民委员会', '绒盖乡优巴村', 1607523, '513331201254', '0', NULL, NULL, '2021-07-21 10:17:01', '2021-07-21 10:17:01', 5, NULL, '513331201006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182111386635411456, '白玉县绒盖乡绒盖村村民委员会', '绒盖乡绒盖村', 1607523, '513331201854', '0', NULL, NULL, '2021-07-21 10:17:34', '2021-07-21 10:17:34', 5, NULL, '513331201007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182111507032907776, '白玉县绒盖乡沟沟村村民委员会', '绒盖乡沟沟村', 1607523, '513331201337', '0', NULL, NULL, '2021-07-21 10:18:03', '2021-07-21 10:18:03', 5, NULL, '513331201008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182111622229467136, '白玉县绒盖乡则生村村民委员会', '绒盖乡则生村', 1607523, '513331201189', '0', NULL, NULL, '2021-07-21 10:18:30', '2021-07-21 10:18:30', 5, NULL, '513331201009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182118469388804096, '白玉县阿察镇查科村村民委员会', '阿察镇查科村', 1607527, '513331101901', '0', NULL, NULL, '2021-07-21 10:45:43', '2021-07-21 10:45:43', 5, NULL, '513331101001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182118569074827264, '白玉县阿察镇班充村村民委员会', '阿察镇班充村', 1607527, '513331101704', '0', NULL, NULL, '2021-07-21 10:46:06', '2021-07-21 10:46:06', 5, NULL, '513331101002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182118681863725056, '白玉县阿察镇阿察村村民委员会', '阿察镇阿察村', 1607527, '513331101624', '0', NULL, NULL, '2021-07-21 10:46:33', '2021-07-21 10:46:33', 5, NULL, '513331101003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182118799140790272, '白玉县阿察镇昌拖村村民委员会', '阿察镇昌拖村', 1607527, '513331101107', '0', NULL, NULL, '2021-07-21 10:47:01', '2021-07-21 10:47:01', 5, NULL, '513331101004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182119508246470656, '白玉县阿察镇摩尼喜旋社区居民委员会', '阿察镇摩尼喜旋社区居民委员会', 1607527, '513331101547', '0', NULL, NULL, '2021-07-21 10:49:50', '2021-07-21 10:49:50', 5, NULL, '513331101005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182119630086938624, '白玉县赠科乡八垭村村民委员会', '赠科乡八垭村', 1607524, '513331207309', '0', NULL, NULL, '2021-07-21 10:50:19', '2021-07-21 10:50:19', 5, NULL, '513331207001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182119846617751552, '白玉县赠科乡安卡村村民委员会', '赠科乡安卡村', 1607524, '513331207267', '0', NULL, NULL, '2021-07-21 10:51:11', '2021-07-21 10:51:11', 5, NULL, '513331207002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182119986300657664, '白玉县赠科乡尼龙村村民委员会', '赠科乡尼龙村', 1607524, '513331207985', '0', NULL, NULL, '2021-07-21 10:51:44', '2021-07-21 10:51:44', 5, NULL, '513331207003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182120107109326848, '泸定县兴隆镇街道居委会', '兴隆镇街道居委会', 1607455, '513322102578', '0', NULL, NULL, '2021-07-21 10:52:13', '2021-07-21 10:52:13', 5, 2, '513322102213', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182120214231851008, '白玉县赠科乡洛巴村村民委员会', '赠科乡洛巴村', 1607524, '513331207831', '0', NULL, NULL, '2021-07-21 10:52:39', '2021-07-21 10:52:39', 5, NULL, '513331207004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182120405630394368, '白玉县赠科乡岳达村村民委员会', '赠科乡岳达村', 1607524, '513331207218', '0', NULL, NULL, '2021-07-21 10:53:24', '2021-07-21 10:53:24', 5, NULL, '513331207005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182120557145432064, '白玉县赠科乡则达村村民委员会', '赠科乡则达村', 1607524, '513331207513', '0', NULL, NULL, '2021-07-21 10:54:00', '2021-07-21 10:54:00', 5, NULL, '513331207006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182120868815773696, '白玉县赠科乡依里村村民委员会', '赠科乡依里村', 1607524, '513331207372', '0', NULL, NULL, '2021-07-21 10:55:15', '2021-07-21 10:55:15', 5, NULL, '513331207007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182121087121039360, '白玉县赠科乡热卡村村民委员会', '赠科乡热卡村', 1607524, '513331207892', '0', NULL, NULL, '2021-07-21 10:56:07', '2021-07-21 10:56:07', 5, NULL, '513331207008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182121274514022400, '白玉县赠科乡上巴卡村村民委员会', '赠科乡上巴卡村', 1607524, '513331207269', '0', NULL, NULL, '2021-07-21 10:56:51', '2021-07-21 10:56:51', 5, NULL, '513331207009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182121435256528896, '白玉县赠科乡上比沙村村民委员会', '赠科乡上比沙村', 1607524, '513331207571', '0', NULL, NULL, '2021-07-21 10:57:30', '2021-07-21 10:57:30', 5, NULL, '513331207010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182121747698622464, '白玉县赠科乡下比沙村村民委员会', '赠科乡下比沙村', 1607524, '513331207297', '0', NULL, NULL, '2021-07-21 10:58:44', '2021-07-21 10:58:44', 5, NULL, '513331207011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182121903894634496, '白玉县赠科乡格沙村村民委员会', '赠科乡格沙村', 1607524, '513331207834', '0', NULL, NULL, '2021-07-21 10:59:21', '2021-07-21 10:59:21', 5, NULL, '513331207012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182122753811619840, '白玉县赠科乡扎马村村民委员会', '赠科乡扎马村', 1607524, '513331207956', '0', NULL, NULL, '2021-07-21 11:02:44', '2021-07-21 11:02:44', 5, NULL, '513331207013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182132244779180032, '白玉县辽西乡达科村村民委员会', '辽西乡达科村', 1607525, '513331210365', '0', NULL, NULL, '2021-07-21 11:40:27', '2021-07-21 11:40:27', 5, NULL, '513331210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182132400933117952, '白玉县辽西乡昌麦村村民委员会', '辽西乡昌麦村', 1607525, '513331210098', '0', NULL, NULL, '2021-07-21 11:41:04', '2021-07-21 11:41:04', 5, NULL, '513331210002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182132535712882688, '白玉县辽西乡辽西村村民委员会', '辽西乡辽西村', 1607525, '513331210871', '0', NULL, NULL, '2021-07-21 11:41:36', '2021-07-21 11:41:36', 5, NULL, '513331210003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182134296800468992, '白玉县金沙乡喀耶村村民委员会', '金沙乡喀耶村', 1607526, '513331200552', '0', NULL, NULL, '2021-07-21 11:48:36', '2021-07-21 11:48:36', 5, NULL, '513331200001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182134619296309248, '白玉县金沙乡仁宗村村民委员会', '金沙乡仁宗村', 1607526, '513331200414', '0', NULL, NULL, '2021-07-21 11:49:53', '2021-07-21 11:49:53', 5, NULL, '513331200002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182134766902124544, '白玉县金沙乡作英村村民委员会', '金沙乡作英村', 1607526, '513331200635', '0', NULL, NULL, '2021-07-21 11:50:28', '2021-07-21 11:50:28', 5, NULL, '513331200003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182136977723957248, '白玉县金沙乡伍仲村村民委员会', '金沙乡伍仲村', 1607526, '513331200625', '0', NULL, NULL, '2021-07-21 11:59:15', '2021-07-21 11:59:15', 5, NULL, '513331200004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182137143512211456, '白玉县金沙乡沙丁村村民委员会', '金沙乡沙丁村', 1607526, '513331200191', '0', NULL, NULL, '2021-07-21 11:59:55', '2021-07-21 11:59:55', 5, NULL, '513331200005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182137340720128000, '白玉县金沙乡亚历西村村民委员会', '金沙乡亚历西村', 1607526, '513331200345', '0', NULL, NULL, '2021-07-21 12:00:42', '2021-07-21 12:00:42', 5, NULL, '513331200006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182137485868212224, '白玉县金沙乡吉松村村民委员会', '金沙乡吉松村', 1607526, '513331200190', '0', NULL, NULL, '2021-07-21 12:01:16', '2021-07-21 12:01:16', 5, NULL, '513331200007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182137721533571072, '白玉县金沙乡哈巴村村民委员会', '金沙乡哈巴村', 1607526, '513331200958', '0', NULL, NULL, '2021-07-21 12:02:13', '2021-07-21 12:02:13', 5, NULL, '513331200008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182137867507933184, '白玉县金沙乡播欧村村民委员会', '金沙乡播欧村', 1607526, '513331200685', '0', NULL, NULL, '2021-07-21 12:02:47', '2021-07-21 12:02:47', 5, NULL, '513331200009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182138905275080704, '白玉县金沙乡阿作村村民委员会', '金沙乡阿作村', 1607526, '513331200464', '0', NULL, NULL, '2021-07-21 12:06:55', '2021-07-21 12:06:55', 5, NULL, '513331200010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182139044706328576, '白玉县金沙乡多来村村民委员会', '金沙乡多来村', 1607526, '513331200162', '0', NULL, NULL, '2021-07-21 12:07:28', '2021-07-21 12:07:28', 5, NULL, '513331200011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182451446941425664, '白银坝村', '白银坝村', 1602194, '511323217347', '0', NULL, NULL, '2021-07-22 08:48:51', '2021-07-22 08:48:51', 5, NULL, '511323217005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182451653833859072, '吕家山村', '吕家山村', 1602194, '511323217153', '0', NULL, NULL, '2021-07-22 08:49:40', '2021-07-22 08:49:40', 5, 999, '511323217007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182451752660049920, '新桥村', '新桥村', 1602194, '511323217427', '0', NULL, NULL, '2021-07-22 08:50:04', '2021-07-22 08:50:04', 5, 999, '511323217006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182451856204832768, '圆顶村', '圆顶村', 1602194, '511323217719', '0', NULL, NULL, '2021-07-22 08:50:28', '2021-07-22 08:50:28', 5, 999, '511323217008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182451988304568320, '西瓜坪村', '西瓜坪村', 1602194, '511323217475', '0', NULL, NULL, '2021-07-22 08:51:00', '2021-07-22 08:51:00', 5, 999, '511323217009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182452127148482560, '碧溪桥村', '碧溪桥村', 1602194, '511323217487', '0', NULL, NULL, '2021-07-22 08:51:33', '2021-07-22 08:51:33', 5, 999, '511323217010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182452200385355776, '碧溪社区', '碧溪社区', 1602194, '511323217168', '0', NULL, NULL, '2021-07-22 08:51:50', '2021-07-22 08:51:50', 5, 999, '511323217011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182499985314750464, '竹溪村村民居委会', '竹溪村村民居委会', 1607502, '513328210042', '0', NULL, NULL, '2021-07-22 12:01:43', '2021-08-03 15:48:27', 5, NULL, '513328210001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182587935155232768, '和谐村民委员会', '泥柯乡和谐村民委员会', 1607507, '513328216324', '0', NULL, NULL, '2021-07-22 17:51:12', '2021-07-29 15:24:49', 5, 201, '513328216001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182827584167550976, '三拱桥村', '三拱桥村', 1602208, '511323111475', '0', NULL, NULL, '2021-07-23 09:43:29', '2021-07-23 09:43:29', 5, NULL, '511323111002', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182842072233091072, '芭茅村', '芭茅村', 1602208, '511323111080', '0', NULL, NULL, '2021-07-23 10:41:03', '2021-07-23 15:43:14', 5, NULL, '511323111003', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182910252670459904, '益因村', '益因村', 1607568, '513325213416', '0', NULL, NULL, '2021-07-23 15:11:58', '2021-07-23 15:14:43', 5, 3, '513325213203', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4182926417992163328, '凤石社区', '凤石社区', 1602208, '511323111355', '0', NULL, NULL, '2021-07-23 16:16:13', '2021-07-23 16:16:13', 5, NULL, '511323111004', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184273116673024000, '龙门村', '龙门村', 1602208, '511323111881', '0', NULL, NULL, '2021-07-27 09:27:31', '2021-07-27 09:27:31', 5, NULL, '511323111005', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184273405106921472, '凤凰山村', '凤凰山村', 1602208, '511323111497', '0', NULL, NULL, '2021-07-27 09:28:39', '2021-07-27 09:28:39', 5, NULL, '511323111006', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184273806073995264, '芋溪村', '芋溪村', 1602208, '511323111444', '0', NULL, NULL, '2021-07-27 09:30:15', '2021-07-27 09:30:15', 5, NULL, '511323111007', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184274038103023616, '马脑村', '马脑村', 1602208, '511323111217', '0', NULL, NULL, '2021-07-27 09:31:10', '2021-07-27 09:31:10', 5, NULL, '511323111008', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184274201143877632, '尖山村', '尖山村', 1602208, '511323111013', '0', NULL, NULL, '2021-07-27 09:31:49', '2021-07-27 09:31:49', 5, NULL, '511323111009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184274417792393216, '中华社区', '中华社区', 1602208, '511323111171', '0', NULL, NULL, '2021-07-27 09:32:41', '2021-07-27 09:32:41', 5, NULL, '511323111010', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184274544963559424, '大木桥社区', '大木桥社区', 1602208, '511323111061', '0', NULL, NULL, '2021-07-27 09:33:11', '2021-07-27 09:33:11', 5, NULL, '511323111011', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184274729571655680, '龙滩子村', '龙滩子村', 1602208, '511323111378', '0', NULL, NULL, '2021-07-27 09:33:55', '2021-07-27 09:33:55', 5, NULL, '511323111012', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184274983222321152, '刘家祠村', '刘家祠村', 1602208, '511323111457', '0', NULL, NULL, '2021-07-27 09:34:56', '2021-07-27 09:34:56', 5, NULL, '511323111013', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184275107180781568, '水口村', '水口村', 1602208, '511323111361', '0', NULL, NULL, '2021-07-27 09:35:25', '2021-07-27 09:35:25', 5, NULL, '511323111014', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184275340858040320, '泥巴寺村', '泥巴寺村', 1602208, '511323111471', '0', NULL, NULL, '2021-07-27 09:36:21', '2021-07-27 09:36:21', 5, NULL, '511323111015', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184275538166489088, '陡梯子村', '陡梯子村', 1602208, '511323111609', '0', NULL, NULL, '2021-07-27 09:37:08', '2021-07-27 09:37:08', 5, NULL, '511323111016', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184275717825175552, '大一湾村', '大一湾村', 1602208, '511323111387', '0', NULL, NULL, '2021-07-27 09:37:51', '2021-07-27 09:37:51', 5, NULL, '511323111017', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184275851975925760, '双石桥村', '双石桥村', 1602208, '511323111607', '0', NULL, NULL, '2021-07-27 09:38:23', '2021-07-27 09:38:23', 5, NULL, '511323111018', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184275997371342848, '百家沟村', '百家沟村', 1602208, '511323111820', '0', NULL, NULL, '2021-07-27 09:38:57', '2021-07-27 09:38:57', 5, NULL, '511323111019', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184276171762245632, '南燕社区', '南燕社区', 1602208, '511323111781', '0', NULL, NULL, '2021-07-27 09:39:39', '2021-07-27 09:39:39', 5, NULL, '511323111020', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4184737165701619712, '和众村', '和众村', 3795828828607008768, '510117007171', '0', NULL, NULL, '2021-07-28 16:11:28', '2021-07-28 16:18:18', 5, NULL, '510117007009', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4186452881228242944, '古城村', '古城村', 3795828566198112256, '510117104973', '0', NULL, NULL, '2021-08-02 09:49:07', '2021-08-02 09:49:07', 5, NULL, '510117104001', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4186829290555514880, '日麦村', '日麦村', 1607433, '513338103864', '0', NULL, NULL, '2021-08-03 10:44:50', '2021-08-03 10:44:50', 5, 14, '513338103000', NULL, '1', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4187640171166113792, '广安市前锋区广兴镇中村村村民委员会', '中村村', 1507442, '511603100126', '0', NULL, NULL, '2021-08-05 16:26:59', '2021-08-05 16:26:59', 5, NULL, '511603100236', NULL, '0', NULL);
INSERT INTO `mortals_xhx_data_area` VALUES (4187894100332453888, '金江镇', '金江镇', 4029909543818809344, '510498215000', '0', NULL, NULL, '2021-08-06 09:16:00', '2021-08-06 10:53:31', 4, NULL, '510498617000', NULL, '0', NULL);

SET FOREIGN_KEY_CHECKS = 1;
